2026-01-17 Ismael Luceno <ismael@sourcemage.org>
	* doc/hugo: new spell, fast and flexible static site generator

2026-01-15 Ismael Luceno <ismael@sourcemage.org>
	* net/passt: new spell, Plug A Simple Socket Transport

2026-01-12 Ismael Luceno <ismael@sourcemage.org>
	* utils/q4wine: new spell, GUI for WINE

2026-01-09 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: update Simon Josefsson <simon@josefsson.org>

2026-01-06 Ismael Luceno <ismael@sourcemage.org>
        * python-pypi/pycrypto: spell deprecated [abandoned]

2026-01-01 Treeve Jelbert <treeve@sourcemage.org>
	* openprinting/ttf: added, ttf library

2025-12-25 Pavel Vinogradov <public@sourcemage.org>
	* ruby-raa/ruby-4.0: new spell, Ruby 4.0

2025-12-22 Pavel Vinogradov <public@sourcemage.org>
	* lua-forge/lua55: new spell, Lua 5.5

2025-12-10 Remko van der Vossen <wich@sourcemage.org>
	* php-pear/php8: new spell, version 8 of php as separate spell because
	  not backwards compatible

2025-12-06 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/hyprtoolkit: new spell, a modern Wayland GUI toolkit
	* libs/hyprwire: new spell, a fast and consistent wire protocol for IPC

2025-12-04 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/qt6datavis3d: added

2025-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/qtadvanceddocking: added

2025-11-18 Ismael Luceno <ismael@sourcemage.org>
	* mobile/wireless_tools: spell deprecated [The Wireless Extensions API
	  has been deprecated for a decade]

2025-11-17 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/eigen5: added

2025-11-16 Ismael Luceno <ismael@sourcemage.org>
	* containers/conmon: new spell, OCI container runtime monitor
	* containers/lilipod: new spell, simple container and image manager
	* containers/distrobox: new spell, run any Linux distribution inside
	  terminal

2025-11-12 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, 25A6BB88DD9B764C6B5541C2738409F520DF9190,
	  Sam James <sam@cmpct.info>

2025-11-09 Ismael Luceno <ismael@sourcemage.org>
	* net/isc.gpg: imported 510A642A06C52CEC
	  [Michał Kępień (Code-Signing Key) <michal@isc.org>]

2025-11-07 Treeve Jelbert <treeve@sourcemage.org>
	* opentimelineio: added, interchange format for editorial timeline information

2025-11-06 Ismael Luceno <ismael@sourcemage.org>
	* doc/blogc: new spell, A blog compiler.

2025-11-05 Pavel Vinogradov <public@sourcemage.org>
	* llvm.gpg: updated, added new keys,
	  Muhammad Omair Javaid (LLVM Release Signing Key) <omair.javaid@linaro.org>,
	  Cullen Rhodes <cullen.rhodes@arm.com>,
	  Douglas Yung <douglas.yung@sony.com>

2025-11-02 Ismael Luceno <ismael@sourcemage.org>
	* containers/crun: new spell, fast and lightweight OCI runtime

2025-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* accounts groups: add pcscd

2025-10-29 Ismael Luceno <ismael@sourcemage.org>
	* libs/protobuf-c: new spell, C implementation of Protocol Buffers

2025-10-28 Ismael Luceno <ismael@sourcemage.org>
	* doc/go-md2man: new spell, converts markdown into roff (man pages)

2025-10-24 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/jkqtplotter$: added, plotter framework

2025-10-23 Treeve Jelbert <treeve@sourcemage.org>
	* gpgmepp qgpgme: added

2025-10-18 Treeve Jelbert <treeve@sourcemage.org>
	* openprinting/brlaser: added, driver for Brother laser printers

2025-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* audio-creation/espeak-ng: added

2025-08-31 Treeve Jelbert <treeve@sourcemage.org>
	* video/ffmpeg8: added

2025-08-30 Treeve Jelbert <treeve@sourcemage.org>
	* libs/yyjson: added very fast json library

2025-08-18 Treeve Jelbert <treeve@sourcemage.org>
	* add python spells  pathspec pluggy hatchling trove_classifiers

2025-08-09 Treeve Jelbert <treeve@sourcemage.org>
	* openprinting/sane-airscan: added

2025-08-05 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Thomas Baumgart <thb@net-bembel.de>"
2025-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Akseli Lahtinen <akselmo@akselmo.dev>"


2025-07-29 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "laurent Montel <montel@kde.org>"

2025-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add "Alan Coopersmith <alan.coopersmith@oracle.com>" 

2025-07-09 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: delete obsolete qt4 functions
	* qt5-cmake/libqmatrixclient: spell deprecated [replaced by libquotient]

2025-07-05 Pavel Vinogradov <public@sourcemage.org>
	* video-libs/libaom: new spell, AV1 Codec Library

2025-06-30 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/pysol-cards: added

2025-06-20 Ismael Luceno <ismael@sourcemage.org>
	* gnu/gcc-14: new spell, the GNU C compiler collection, version 14.x

2025-05-15 Ismael Luceno <ismael@sourcemage.org>
	* science-libs/minisat: new spell, minimalistic, open-source SAT
	  solver

2025-05-12 Treeve Jelbert <treeve@sourcemage.org>
	* libs/wcslib: added, 'Representations of world coordinates in FITS'
	* libs/readstat: added, read statistics files
	* libs/libxisf: added, read XISF files

2025-05-02 Pavel Vinogradov <public@sourcemage.org>
	* mozilla.gpg: added new subkeys for Mozilla Software Releases <release@mozilla.com>

2025-04-28 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/qxlsx: added, Excel file(*.xlsx) reader/writer library

2025-04-21 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: update "Bruno Haible <bruno@clisp.org>"
	* disk/go-fuse: added
	* crypto/gocryptfs: added

2025-04-13 Thomas Orgis <sobukus@sourcemage.org>
	* samba.gpg: updated key info (expires a bit later now)

2025-04-09 Treeve Jelbert <treeve@sourcemage.org>
	* libs/mpdecimal: added

2025-04-05 Ismael Luceno <ismael@sourcemage.org>
	* net/nng: new spell, Lightweight Broker-Less Messaging Library

2025-04-05 Ismael Luceno <ismael@sourcemage.org>
	* crypto/age: new spell, simple, modern and secure encryption tool

2025-04-04 Thomas Orgis <sobukus@sourcemage.org>
	* python-pypi/pyproject-metadata: added
	* python-pypi/meson-python: added

2025-04-03 Treeve Jelbert <treeve@sourcemage.org>
	* dfl-color-utils dfl-config-parser dfl-inotify dfl-keyring
	  dfl-notification dfl-storage: added
	  dfl-clipboard  dfl-gamma-effects  dfl-volume: added

2025-04-01 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: add beszel, beszel-agent

2025-03-28 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/hyprland-protocols: new spell, Wayland protocol extensions for
	  Hyprland

2025-03-27 Treeve Jelbert <treeve@sourcemage.org>
	* libs/liburing: added

2025-03-26 Treeve Jelbert <treeve@sourcemage.org>
	* accounts groups: add plasmalogin

2025-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add "Sergey Poznyakoff <gray@gnu.org.ua>"
	* python-pypi/gramps6: added, genealogical program

2025-03-09 Treeve Jelbert <treeve@sourcemage.org>
	* QT_DEPENDS: use one_of

2025-03-08 Pavel Vinogradov <public@sourcemage.org>
	* devel/umockdev: new spell, mocks hardware devices for creating unit tests
	  and bug reporting

2025-03-05 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/pyelftools$:added

2025-03-02 Treeve Jelbert <treeve@sourcemage.org>
	* libs/libshell: added

2025-02-27 Treeve Jelbert <treeve@sourcemage.org>
	* add new versions of all kde related spells. basde on qt6
	  full details in Changes.kde6
	  I have been using these spells for more than one year

2025-02-14 Treeve Jelbert <treeve@sourcemage.org>
	* disk/limine: added, simple bootloader for bios and UEFI

2025-02-06 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key,D73CF638C53C06BE, Simon Josefsson
	  <simon@josefsson.org>

2025-02-04 Pavel Vinogradov <public@sourcemage.org>
	* graphics-libs/spng: new spell, simple PNG library

2025-02-02 Justin Boffemmyer <flux@sourcemage.org>
	* devel/git-filter-repo: new spell, filter/rewrite git history

2025-02-01 Ismael Luceno <ismael@sourcemage.org>
	* libs/libqrcodegencpp: new spell, High-quality QR Code generator
	  library in C++
	* audio-libs/rnnoise: new spell, noise suppression library

2025-02-01 Treeve Jelbert <treeve@sourcemage.org>
	* PYSIDE6: => 6.8.2

2025-01-31 Treeve Jelbert <treeve@sourcemage.org>
	* qt6*: => 6.8.2

2025-01-27 Pavel Vinogradov <public@sourcemage.org>
	* libs/glaze: new spell, extremely fast JSON library

2025-01-25 Ismael Luceno <ismael@sourcemage.org>
	* libs/zxcvbn-c: new spell, Low-budget password strength estimator

2025-01-26 Justin Boffemmyer <flux@sourcemage.org>
	* wm-addons/tofi: new spell, fast and minimal Wayland launcher

2025-01-22 Ismael Luceno <ismael@sourcemage.org>
	* libs/libfixmath: new spell, Fixed Point Math Library

2025-01-21 Justin Boffemmyer <flux@sourcemage.org>
	* build_system_handler.function: fix _buildsys_transform_depends

2025-01-20 Justin Boffemmyer <flux@sourcemage.org>
	* build_system_handler.function: fix and document subdep handling

2025-01-19 Justin Boffemmyer <flux@sourcemage.org>
	* MESON_FUNCTIONS: new function, meson_opt(), for converting
	  config_query* values into meson option values in BUILD

2025-01-19 Treeve Jelbert <treeve@sourcemage.org>
	* libs/upower-suspend: delete obsolete, unused spell
	* gnome2-libs/devicekit-power: delete obsolete, unused spell

2025-01-17 Ismael Luceno <ismael@sourcemage.org>
	* cad/brlcad: moved from graphics section
	* cad/xcircuit: moved from science section
	* FUNCTIONS: made qt6_build prepend to PATH
	* cad/librecad: new spell, Open Source 2D-CAD

2025-01-16 Ismael Luceno <ismael@sourcemage.org>
	* cad/kicad: moved from graphics section

2025-01-15 Justin Boffemmyer <flux@sourcemage.org>
	* build_system_handler.function: add sub-dependency processing

2025-01-06 Ismael Luceno <ismael@sourcemage.org>
	* FUNCTIONS: made libtool-patching functions more verbose

2025-01-06 Treeve Jelbert <treeve@sourcemage.org>
	* libs/hwloc: added

2025-01-04 Ismael Luceno <ismael@sourcemage.org>
	* FUNCTIONS: added patch_bundled_libtool function
	  added patch_configure_libtool_override function

2025-01-01 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: new key, A186278D426A38E9, Ken Pizzini <ken@gnu.org>

2025-01-01 Ismael Luceno <ismael@sourcemage.org>
	* 3d-printing/hob3l: new spell, Fast Slicing of SCAD Files for 3D
	  Printing

2024-12-31 Treeve Jelbert <treeve@sourcemage.org>
	* at-spi2-atk: deleted, now part of at-spi2-core

2024-12-29 Ismael Luceno <ismael@sourcemage.org>
	* science/xoscope: new spell, digital oscilloscope

2024-12-25 Pavel Vinogradov <public@sourcemage.org>
	* ruby-raa/ruby-3.4: new spell, Ruby 3.4 branch

2024-12-20 Ismael Luceno <ismael@sourcemage.org>
	* graphics-libs/libsvgtiny-pixbuf: new spell, SVG pixbuf loader
	  based on libsvgtiny
	* graphics-libs/libsvgtiny: new spell, an implementation of SVG Tiny

2024-12-14 Pavel Vinogradov <public@sourcemage.org>
	* graphics-libs/libjxl: new spell, JPEG XL reference library
	* wm-addons/hyprgraphics: new spell, Hyprland graphics / resource utilities

2024-11-22 Treeve Jelbert <treeve@sourcemage.org>
	* audio-drivers/alsa-ucm-conf: added

2024-11-14 Pavel Vinogradov <public@sourcemage.org>
	* python-pypi/envycontrol: new spell, a Nvidia Optimus switcher

2024-11-11 Treeve Jelbert <treeve@sourcemage.org>
	* devel/xtl: added

2024-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* /libs/libsfdo: added

2024-10-14 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: update Simon McVittie <smcv@pseudorandom.co.uk>

2024-10-11 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: fix pip install usage

2024-10-06 Ismael Luceno <ismael@sourcemage.org>
	* devel/smatch: new spell, Static analysis for C
 
2024-09-30 Treeve Jelbert <treeve@sourcemage.org>
	* qt4: delete obsolete, dead, unbuildable spell
	  delete all spells which uncondifionally depend on qt4

2024-09-27 Treeve Jelbert <treeve@sourcemage.org>
	* apache.gpg: updates

2024-09-26 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: update Ileana Dumitrescu <ileanadumi95@protonmail.com>

2024-09-22 Treeve Jelbert <treeve@sourcemage.org>
	* utils/razercfg: delete dead spell

2024-09-19 Treeve Jelbert <treeve@sourcemage.org>
	* lazarus fpc fpc src sdl4fp:
	  delete obsolete unbuildable spells
	* camelot:  delete obsolete and dead spell
	* devel/shiboken6: added
	* devel/pyside6/: added

2024-09-17 Treeve Jelbert <treeve@sourcemage.org>
	* libs/uriparser: added, URI parsing
	* libs/md4qt: added
	* database/valkey: added, fork of redis

2024-09-14 Ismael Luceno <ismael@sourcemage.org>
	* utils/waycheck: new spell, GUI tool that shows the wayland protocols
	  implemented by a compositor

2024-09-12  Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Jonathan Riddell <jr@jriddell.org>"

2024-09-05  Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Nicolas Fella <nicolas.fella@kde.org>"

2024-08-20 Pavel Vinogradov <public@sourcemage.org>
	* ftp/rqbit: new spell, a bittorrent client in Rust

2024-08-19  Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: fix qt6_build

2024-08-12  Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: add pip support for python3 build/install
	* packaging: delete dead spell

2024-08-07 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/aquamarine: new spell, a very light linux rendering backend
	  library

2024-08-03  Treeve Jelbert <treeve@sourcemage.org>
	* GO_FUNCTIONS: added
	* ipp-usb goipp gotags: added to openprinting

2024-07-29  Treeve Jelbert <treeve@sourcemage.org>
	* disk/libburn-pykix: spell deprecated [replaced by libburn]

2024-07-22 Pavel Vinogradov <public@sourcemage.org>
	* utils/dbus-proxy: new spell, a filtering proxy for D-Bus

2024-07-21 Ismael Luceno <ismael@sourcemage.org>
	* graphics-libs/libyuv: new spell, YUV scaling and conversion library
	* net/pwru: new spell, eBPF-based Linux kernel networking debugger

2024-07-17 David C. Haley <khoralin@gmail.com>
	* http/apache22: Spell deprecated upstream in favor of 2.4.x branch

2024-07-15 Ismael Luceno <ismael@sourcemage.org>
	* FUNCTIONS: made default_build_make take arguments for make

2024-07-13 Treeve Jelbert <treeve@sourcemage.org>
	* qca-gnupg qca-openssl qca-pkcs11: delete long-dead spells

2024-07-06 Pavel Vinogradov <public@sourcemage.org>
	* crypto/gnupg-2.5: new spell, GnuPG 2.5 branch

2024-07-01 Treeve Jelbert <treeve@sourcemage.org>
	* http/cpp-httplib: added

2024-07-01 Ismael Luceno <ismael@sourcemage.org>
	* cad/ngspice: new spell, spice simulator for electric and electronic circuits

2024-06-30 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/qt6lottie: added

2024-06-30 Ismael Luceno <ismael@sourcemage.org>
	* FUNCTIONS: added CMAKE_INSTALL_ALWAYS on cmake_install, otherwise
	  cmake interacts badly with castfs;
	  added -rpath to LDFLAGS in cmake_build for Qt6 spells

2024-06-29 Ismael Luceno <ismael@sourcemage.org>
	* libs/nlopt: new spell, library for nonlinear optimization

2024-06-28 Ismael Luceno <ismael@sourcemage.org>
	* qt6/qt6serialport: new spell, serial port support for Qt6

2024-06-23 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/hyprutils: new spell, Hyprland utilities library

2024-06-20 Treeve Jelbert <treeve@sourcemage.org>
	* database/firebird25: delete, dead upstream

2024-06-18 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/*: => 6.7.2

2024-06-14 Treeve Jelbert <treeve@sourcemage.org>
	* qt6quicktimeline: added
	* qt6quick3d: added
	* qt6graphs: added
	* QT6_VERSIONS sha5sum.txt: added, global version and checksums for qt6 spells

2024-06-12 Ismael Luceno <ismael@sourcemage.org>
	* devel/hare: new spell, The Hare standard library
	* emulators/virtualxt: new spell, Turbo PC/XT emulator

2024-06-11 Ismael Luceno <ismael@sourcemage.org>
	* devel/shfmt: new spell, shfmt formats shell programs

2024-06-05 Treeve Jelbert <treeve@sourcemage.org>
	* http/litehtml: added, lightweight html parser

2024-06-03 Ismael Luceno <ismael@sourcemage.org>
	* http/goaccess: new spell, real-time web log analyzer

2024-05-26 Pavel Vinogradov <public@sourcemage.org>
	* libs/cjson: new spell. ultralightweight JSON parser in ANSI C

2024-05-17 Treeve Jelbert <treeve@sourcemage.org>
	* libs/simdutf: added, very fast utf processing

2024-05-12 Conner Clere <xenanthropy@sourcemage.org>
	* wm-addons/swaync: new spell, sway notification center
	* utils/brightnessctl: new spell, brightness control
	* python-pypi/nwg-icon-picker: new spell, gtk icon picker
	* python-pypi/nwg-panel: new spell, gtk panel for sway and hyprland
	* python-pypi/flit-core: new spell, core of flit build system
	* python-pypi/pyproject-hooks: new spell, python build library
	* python-pypi/python-installer: new spell, python lib to handle installing
	* python-pypi/python-send2trash: new spell, send files to trash
	* python-pypi/azote: new spell, wallpaper changer
	* wm-addons/nwg-drawer: new spell, application drawer for wlroots compositors
	* wm-addons/nwg-dock: new spell, application dock for sway
	* wm-addons/nwg-dock-hyprland: new spell, application dock for hyprland
	* python-pypi/nwg-displays: new spell, display management utility for sway
	  and hyprland
	* wm-addons/nwg-bar: new spell, gtk button bar for wlroots compositors
	* utils/cliphist: new spell, clipboard history manager for wayland
	* python-pypi/nwg-clipman: new spell, gtk3 gui for cliphist
	* wm-addons/gopsuinfo: new spell, display system info in bars
	* python-pypi/nwg-hello: new spell, gtk3 greeter for greetd
	* wm-addons/nwg-menu: new spell, menustart plugin for nwg-panel

2024-05-09 Treeve Jelbert <treeve@sourcemage.org>
	* SSO: added, for use by accounts-sso spells

2024-05-08 Conner Clere <xenanthropy@sourcemage.org>
	* utils/dex: new spell, desktopentry file generator
	* windowmanagers/fvwm3: new spell, fvwm3 window manager
	* shell-term-fm/ksh: new spell, AT&T korn shell
	* utils/ly: new spell, console ui display manager
	* wm-addons/scenefx: new spell, wlroots scene api replacement
	* windowmanagers/swayfx: new spell, sway with eye candy
	* fonts-x11/noto-color-emoji: deprecated in favor of ttf-noto-emoji
	* x11/xsettingsd: new spell, xsettings daemon
	* python-pypi/python-i3ipc: new spell, python lib for i3 and sway
	* python-pypi/autotiling: new spell, autotiling for i3 and sway
	* wm-addons/eww: new spell, elkowars wacky widgets

2024-05-06 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/hypridle: new spell. Hyprland's idle daemon
	* wm-addons/hyprlock: new spell. screen lock for Hyprland

2024-05-05 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/hyprwayland-scanner: new spell. scanner for Hyprland

2024-04-30 Conner Clere <xenanthropy@sourcemage.org>
	* utils/fastfetch: new spell, fetches and displays system information

2024-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* rust-crates/cargo-c: added, needed by future librsvg2

2024-04-21 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: update "Alan Coopersmith <alan.coopersmith@oracle.com>"

2024-04-17 Thomas Orgis <sobukus@sourcemage.org>
	* net/libslirp: support for network emulation

2024-04-16 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: update  "Matt Turner <mattst88@gmail.com>"

2024-04-12 Ismael Luceno <ismael@sourcemage.org>
	* emulators/bochs: moved from utils/bochs
	* emulators/bochs-snapshot: moved from utils/bochs-snapshot
	* emulators/dosemu: moved from libs/dosemu
	* emulators/hercules: moved from utils/hercules
	* emulators/qemu: moved from utils/qemu

2024-04-05 Treeve Jelbert <treeve@sourcemage.org>
	* move splix to openprinting

2024-04-04 Ismael Luceno <ismael@sourcemage.org>
	* devel/premake5: new spell, buildsystem generator written in C

2024-04-02 Pavel Vinogradov <public@sourcemage.org>
	* groups: addded missing : in gerbera entry

2024-03-25 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/hyprcursor: new spell, the hyprland cursor format, library and
	  utilities

2024-03-15 Treeve Jelbert <treeve@sourcemage.org>
	* /python-pypi/firebird-driver: firebird driver for python3
	* python-pypi/py-build: added, build tool for python
	* python-pypi/firebird-base: added

2024-03-05 Conner Clere <xenanthropy@sourcemage.org>
	* libs/clblast: new spell, tuned openCL BLAS libs
	* utils/ocl-icd: new spell, openCL ICD loader
	* utils/opencl-icd-loader: new spell, openCL ICD loader project
	* libs/openblas: new spell, optimised BLAS library
	* utils/clinfo: new spell, opencl device information

2024-02-28 Treeve Jelbert <treeve@sourcemage.org>
	* libs/ms-gsl: added, Guidelines Support Library 
	* alt-kde/*: deleted, to be replaced by qt6/kde6 based version

2024-02-24 Treeve Jelbert <treeve@sourcemage.org>
	* libs/utfcpp: added, UTF-8 with C++ in a Portable Way

2024-02-18 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS  CMAKE_FUNCTIONS: tweak build dir, fixes jasper

2024-02-15 Treeve Jelbert <treeve@sourcemage.org>
	* display/power-profiles-daemon: added

2024-02-11 Treeve Jelbert <treeve@sourcemage.org>
	* printer/cupsddk: deleted, obsolete
	* printer/cups-old: deleted, obsolete
	* printer/gimp-print: deleted obsolete
	* printer/ijs/: dleeted obsolete

2024-02-10 Justin Boffemmyer <flux@sourcemage.org>
	* build_system_handler.function: improve to handle generic
	  (optional_)depends usages as well with single/default build systems

2024-02-07 Treeve Jelbert <treeve@sourcemage.org>
	* propertyeditor: deleted, dead spell
	* exaro: deleted. dead spell

2024-02-04 Treeve Jelbert <treeve@sourcemage.org>
	* openprinting/lprin: Label printing app

2024-01-30 Pavel Vinogradov <public@sourcemage.org>
	* rust-crates/rust-bindgen: new spell, Rust FFI bindings to C and C++
	  libraries generator

2024-01-30 Ismael Luceno <ismael@sourcemage.org>
	* devel/gnucobol: new spell, A free/libre COBOL compiler

2024-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* vulkan/volk: added, meta loader for vulkan

2024-01-17 Conner Clere <xenanthropy@sourcemage.org>
	* desktop-themes/papirus-icon-theme: new spell, papirus icon theme
	* fonts-x11/ttf-jetbrainsmono-nerdfont: new spell, jetbrains-mono with
	  nerdfont patches
	* fonts-x11/ttf-nerdfonts-symbols: new spell, standalone nerdfonts symbols
	* python-pypi/gi-docgen: new spell, doc generator for gobject libs
	* kernels/dkms: new spell, dynamic kernel module support
	* utils/gamemode: new spell, system performance optimizer for gaming

2024-01-16 Conner Clere <xenanthropy@sourcemage.org>
	* vulkan/shaderc: new spell, tools and libs for vulkan shader compilation

2024-01-12 Pavel Vinogradov <public@sourcemage.org>
	* libs/tomlplusplus: new spell, a header-only TOML config file parser and
	  serializer for C++17
	* wm-addons/hyprlang: new spell, the official implementation library for
	  the hypr config language

2024-01-07 Ismael Luceno <ismael@sourcemage.org>
	* devel/z88dk: new spell, z80 development kit

2024-01-03 Conner Clere <xenanthropy@sourcemage.org>
	* devel/odin-lang: new spell, odin programming language

2023-12-25 Pavel Vinogradov <public@sourcemage.org>
	* ruby-raa/ruby-3.3: new spell, Ruby 3.3

2023-12-21 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: add qt6_build
	* rust-crates/FUNCTIONS: allow specifying OPTS

2023-12-11 Pavel Vinogradov <public@sourcemage.org>
	* vulkan/vulkan-utility-libraries: new spell, Utility libraries for Vulkan
	  developers

2023-12-10 Pavel Vinogradov <public@sourcemage.org>
	* libs/robin-hood-hashing: new spell, Fast & memory efficient hashtable based
	  on robin hood hashing for C++11/14/17/20

2023-11-28 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/libsrm: new spell, Simple Rendering Manager

2023-11-26 Pavel Vinogradov <public@sourcemage.org>
	* shell-term-fm/ytree: new spell, UNIX Filemanager

2023-11-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Friedrich W. H. Kossebau <kossebau@kde.org>"

2023-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* openprinting/pdfio: added, read/write pdf files

2023-11-18 Pavel Vinogradov <public@sourcemage.org>
	* utils/rdfind: new spell, find duplicate files utility
	* wm-addons/louvre: new spell, C++ library for building Wayland compositors

2023-11-15 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: defined parallelism in cmake_build

2023-03-30 Ismael Luceno <ismael@sourcemage.org>
	* devel/llvm16: new spell, LLVM version 16

2023-11-09 Treeve Jelbert <treeve@sourcemage.org>
	* lxqt/lxqt-menu-data: added

2023-11-08 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/qt6httpserver: added

2023-11-07 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Mladen Milinkovic <maxrd2@smoothware.net>"
	* /kde5-apps/subtitlecomposer: added

2023-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* video/ffmpeg6: added

2023-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* libs/x86-simd-sort: added

2023-10-31 Treeve Jelbert <treeve@sourcemage.org>
	* utils/ddcutil: added, query and chnnge monitor settings

2023-10-20 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg:update "Alan Coopersmith <alan.coopersmith@oracle.com>"

2023-10-26 Thomas Orgis <sobukus@sourcemage.org>
	* python-pypi/dblatex3: added python-3-compatible dblatex
	* python-pypi/asciidoc: moved from doc/asciidoc

2023-10-14 Vlad Glagolev <stealth@sourcemage.org>
	* database/hiredis: new spell, minimalist C client for Redis
	* http/varnish-libvmod-redis: new spell, VMOD to access Redis servers
	  from VCL

2023-10-13 Vlad Glagolev <stealth@sourcemage.org>
	* http/varnish-libvmod-vsthrottle: new spell, improved request
	  throttling module for Varnish

2023-10-06 Conner Clere <xenanthropy@sourcemage.org>
	* xfce/xfce-polkit: new spell, simple policykit authentication agent for xfce

2023-09-24 Treeve Jelbert <treeve@sourcemage.org>
	* crypto/blake3: added, BLAKE3 crypto hash library

2023-09-16 Pavel Vinogradov <public@sourcemage.org>
	* libs/sdbus-cpp: new spell, high-level C++ D-Bus library for Linux

2023-09-10 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/qt6location: added, geolocation support for qt6

2023-09-09 Vlad Glagolev <stealth@sourcemage.org>
	* x11/seturgent: new spell, set urgency hints for X applications

2023-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* poppler.gpg: UPDATE  "Albert Astals Cid <aacid@kde.org>"

2023-09-04 Vlad Glagolev <stealth@sourcemage.org>
	* graphics/sxiv: spell deprecated
	* graphics/nsxiv: new spell, Neo (or New or Not) Simple (or Small or
	  Suckless) X Image Viewer

2023-09-04 Pavel Vinogradov <public@sourcemage.org>
	* libs/fast_float: new spell, a fast and exact implementation of the C++
	  from_chars functions for float and double types

2023-08-27 Ismael Luceno <ismael@sourcemage.org>
	* chat-irc/catgirl: new spell, IRC client

2023-08-27 Pavel Vinogradov <public@sourcemage.org>
	* FUNCTIONS: more improvements in apply_patch_dir, now checks for *.diff
	  and/or *.patch specifically before applying them
	* libs/libqb: new spell, a library for logging, tracing, ipc, and poll
	* utils/usbguard: new spell, a software framework for implementing USB device
	  authorization policies

2023-08-26 Pavel Vinogradov <public@sourcemage.org>
	* FUNCTIONS: simplified apply_patch_dir, removed apply_patch_dir_find

2023-08-24 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/gpg-agent: new spell, GNU privacy guard - cryptographic agent

2023-08-22 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add "Alex Ameen <alex.ameen.tx@gmail.com>

2023-08-16 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Jonah Br�chert"
	* futuresql: added,  Non-blocking database framework for Qt

2023-08-15 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/flake8: new spell, python code style checker

2023-08-10 Conner Clere <xenanthropy@sourcemage.org>
	* wm-addons/fuzzel: new spell, application launcher for wlroots-based
	  compositors

2023-08-10 Pavel Vinogradov <public@sourcemage.org>
	* devel/imhex: new spell, a hexadecimal editor for reverse engineers,
	  programmers, and eyesight

2023-08-07 Conner Clere <xenanthropy@sourcemage.org>
	* devel/pony-lang: new spell, actor-model capabilities-secure programming lang

2023-08-07 Treeve Jelbert <treeve@sourcemage.org>
	* /fonts-x11/noto-color-emoji: added
	* /devel/corrosion: added, Marrying Rust and CMake - Easy Rust and C/C++ Integration! 

2023-08-06 Pavel Vinogradov <public@sourcemage.org>
	* archive/bzip3: new spell, a better and stronger spiritual successor to BZip2

2023-07-30 Treeve Jelbert <treeve@sourcemage.org>
	* libkgeomap: delete, obsolete, unused
	* kopete: delete, obsolete broken

2023-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* libs/frozen: added, header-only, constexpr alternative to gperf for C++14 users

2023-07-24 Vlad Glagolev <stealth@sourcemage.org>
	* utils/yadm: new spell, Yet Another Dotfiles Manager

2023-07-22 Ismael Luceno <ismael@sourcemage.org>
	* net/dnstracer: new spell, DNS tracer

2023-07-22 Conner Clere <xenanthropy@sourcemage.org>
	* shell-term-fm/elvish: new spell, expressive programming language and interactive shell

2023-07-22 Treeve Jelbert <treeve@sourcemage.org>
	* decibel telepathy* tapioca*: delete obsolete dead spells

2023-07-20 Ismael Luceno <ismael@sourcemage.org>
	* devel/icecream-sundae: new spell, Commandline Monitor for Icecream

2023-07-19 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/FUNCTIONS: do unity build for all qt6; speeds compilation

2023-07-12 Ismael Luceno <ismael@sourcemage.org>
	* devel/cproc: new spell, QBE-based C11 compiler

2023-07-12 Conner Clere <xenanthropy@sourcemage.org>
	* x11/picom: new spell, lightweight x11 compositor based on compton
	* fonts-x11/ttf-firacode-nerdfont: new spell, fira code with nerdfont patches
	* fonts-x11/ttf-iosevka-nerdfont: new spell, iosevka with nerdfont patches
	* fonts-x11/ttf-noto-emoji: new spell, google's noto-emoji font
	* rust-crates/starship: new spell, quick, minimal shell prompt

2023-07-11 Ismael Luceno <ismael@sourcemage.org>
	* gnu/gcc-10: new spell, the GNU Compiler Collection, version 10.x

2023-07-05 Conner Clere <xenanthropy@sourcemage.org>
	* utils/rtkit: new spell, realtime policy and watchdog daemon
	* wm-addons/mako-notification: new spell, wayland notification daemon
	* utils/xcur2png: new spell, xcursor to png converter
	* utils/nwg-look: new spell, gtk3 settings editor for wlroots

2023-06-28 Treeve Jelbert <treeve@sourcemage.org>
	* KDE_FUNCTIONS: tweak build options

2023-06-22 Treeve Jelbert <treeve@sourcemage.org>
	* ktp/*: deleted, dead upstream, suggest neochat or konversation instead

2023-06-21 Conner Clere <xenanthropy@sourcemage.org>
	* shell-term-fm/alacritty: new spell, gpu-accelerated rust terminal emulator
	* rust-crates/bat: new spell, cat clone written in rust
	* rust-crates/exa: new spell, ls clone written in rust
	* rust-crates/gitui: new spell, blazing fast tui for git written in rust
	* rust-crates/ripgrep: new spell, rust grep alternative

2023-06-09 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/sqlalchemy-firebird: added

2023-05-31 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: update "Darshit Shah <gpg@darnir.net>"

2023-05-30 Conner Clere <xenanthropy@sourcemage.org>
	* devel/algol68g: new spell, implementation of algol68 programming language
	* devel/nim-lang: new spell, nim programming language

2023-05-21 Pavel Vinogradov <public@sourcemage.org>
	* libs/finalcut: new spell, a text-based widget toolkit

2023-05-18 Pavel Vinogradov <public@sourcemage.org>
	* video/helvum: new spell, GTK patchbay for PipeWire

2023-05-13 Pavel Vinogradov <public@sourcemage.org>
	* mozilla.gpg: added ADD7079479700DCADFDD5337E36D3B13F3D93274,
	  Mozilla Software Releases <release@mozilla.com>

2023-05-05 Conner Clere <xenanthropy@sourcemage.org>
	* devel/elixir-lang: new spell, elixir programming language

2023-05-05 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: update "Simon McVittie's keys"

2023-05-04 Thomas Orgis <sobukus@sourcemage.org>
	* libs/libcbor: new spell, CBOR serialization
	* crypto/libfido2: new spell, Yubico's FIDO 2 library

2023-05-03 Conner Clere <xenanthropy@sourcemage.org>
	* utils/nvtop: new spell, gpu process monitoring program
	* utils/swhkd: new spell, sxhkd clone for wayland
	* utils/waynergy: new spell, synergy client for wayland compositors
	* utils/wl-clipboard: new spell, copy and paste utilities for wayland
	* crypto/libretls: new spell, libtls for openssl

2023-04-30 Pavel Vinogradov <public@sourcemage.org>
	* rust-crates/tuigreet: new spell, a graphical console greeter for greetd

2023-04-29 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add F63412E60947D6EF: "Marius Vlad <marius.vlad@collabora.com>"

2023-04-26 Conner Clere <xenanthropy@sourcemage.org>
	* utils/earlyoom: new spell, early oom daemon

2023-04-25  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/kblog: spell deprecated 

2023-04-23 Conner Clere <xenanthropy@sourcemage.org>
	* utils/corectrl: new spell, profile-based system control utility

2023-04-19 Treeve Jelbert <treeve@sourcemage.org>
	* khotkeys: move to kf5-only
	  will not be ported to kf6

2023-04-18 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/arianna: added, epub reader

2023-04-17 Conner Clere <xenanthropy@sourcemage.org>
	* utils/poweralertd: new spell, upower-powered power alerter

2023-04-17 Ismael Luceno <ismael@sourcemage.org>
	* devel/harec: new spell, The Hare programming language compiler

2023-04-16 Conner Clere <xenanthropy@sourcemage.org>
	* audio-soft/qpwgraph: new spell, pipewire graph qt gui interface 

2023-04-16 Treeve Jelbert <treeve@sourcemage.org>
	* kde-gear/ghostwriter: added

2023-04-15 Treeve Jelbert <treeve@sourcemage.org>
	* excluded: tweak

2023-04-12 Conner Clere <xenanthropy@sourcemage.org>
	* utils/timeshift: new spell, system restore tool for linux

2023-04-09 Eric Sandall <sandalle@sourcemage.org>
	* gnu.gpg: Add missing key used by libtasn1 4.19.0
	  https://josefsson.org/key-20190320.txt
		gpg: key D73CF638C53C06BE: "Simon Josefsson <simon@josefsson.org>" 4 new signatures
		gpg: key D73CF638C53C06BE: "Simon Josefsson <simon@josefsson.org>" 3 new subkeys
		gpg: Total number processed: 1
		gpg:            new subkeys: 3
		gpg:         new signatures: 4

2023-04-05 Conner Clere <xenanthropy@sourcemage.org>
	* utils/steam-devices: new spell, steam udev rules for controllers

2023-04-05 Ismael Luceno <ismael@sourcemage.org>
	* libs/mosquitto: new spell, Eclipse Mosquitto MQTT Broker
	* libs/cereal: new spell, A C++11 library for serialization

2023-04-05 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/qtgreet: added, qt based greeter for greetd

2023-04-04 Conner Clere <xenanthropy@sourcemage.org>
	* libs/libei: new spell, library for emulated input

2023-04-03 Pavel Vinogradov <public@sourcemage.org>
	* lua-forge/lua54: new spell, Lua 5.4

2023-04-02 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/isoimagewriter: added

2023-04-02 Ismael Luceno <ismael@sourcemage.org>
	* utils/pmbootstrap: new spell, chroot/build/flash tool to develop
	  and install postmarketOS

2023-04-01 Conner Clere <xenanthropy@sourcemage.org>
	* rust-crates/sccache: new spell, ccache-like compiler caching tool

2023-03-30 Conner Clere <xenanthropy@sourcemage.org>
	* devel/llvm15: new spell, llvm version 15.0.7

2023-03-30 Ismael Luceno <ismael@sourcemage.org>
	* devel/scheme9: new spell, Scheme 9 from Empty Space, Reimagined

2023-03-29 Conner Clere <xenanthropy@sourcemage.org>
	* gnome4-apps/dconf-editor: new spell, gsettings editor for gnome
	* audio-libs/libbs2b: new spell, bauer stereophonic-to-binaural DSP library
	* audio-libs/zita-convolver: new spell, c++ real-time convolution matrix lib
	* audio-soft/easyeffects: new spell, audio effects for pipewire applications
	* utils/xdg-desktop-portal-hyprland: new spell, desktop portal for hyprland

2023-03-29 Treeve Jelbert <treeve@sourcemage.org>
	* utils/strig: deleted, obsolete  unmaintained

2023-03-25 Treeve Jelbert <treeve@sourcemage.org>
	* crypto/eid-mw: added, read Belgian e-id cards

2023-03-22 David C. Haley <khoralin@gmail.com>
	* utils/libmspack: new spell, library for Microsoft compression formats

2023-03-22 Conner Clere <xenanthropy@sourcemage.org>
	* MESON_FUNCTIONS: let meson_install() take arguments

2023-03-21 Conner Clere <xenanthropy@sourcemage.org>
	* utils/wdisplays: new spell, graphical screen manager for wayland
	* devel/crystal-lang: new spell, crystal programming language
	* devel/crystal-shards: new spell, dependency manager for crystal language

2023-03-20 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/hyprpaper: new spell, a blazing fast wayland wallpaper utility
	  with IPC controls

2023-03-18 Ismael Luceno <ismael@sourcemage.org>
	* x11-toolkits/wxgtk-3.2: new spell, wxGTK+ 3.2.x
	* devel/fasm: moved from z-rejected, license is free

2023-03-17 Treeve Jelbert <treeve@sourcemage.org>
	* video/piave: delete obsolete spell
	* rust-crates/wlgreet: added

2023-03-14 Treeve Jelbert <treeve@sourcemage.org>
	* dfl/*: added Desktop Frameworks libraries
	  dfl-applications  dfl-ipc  dfl-login1  dfl-utils  dfl-wayqt  dfl-xdg

2023-03-13 Conner Clere <xenanthropy@sourcemage.org>
	* gnome4-libs/libadwaita: new spell, library for modern adaptive gnome apps
	* gnome4-apps/gnome-software: new spell, gnome software installer
	* x11/gtkgreet: new spell, gtk greeter for greetd

2023-03-12 Conner Clere <xenanthropy@sourcemage.org>
	* libs/chrono-date: new spell, date and time library
	* utils/wofi: new spell, rofi for wayland

2023-03-10 Treeve Jelbert <treeve@sourcemage.org>
	* rust-crates/greetd: added, greeter daemmon

2023-03-08 Pavel Vinogradov <public@sourcemage.org>
	* shell-term-fm/zellij: new spell, a terminal workspace with batteries included

2023-03-08 Conner Clere <xenanthropy@sourcemage.org>
	* libs/libdisplay-info: new spell, EDID and DisplayID library
	* libs/libliftoff: new spell, lightweight KMS plane library

2023-03-06 Conner Clere <xenanthropy@sourcemage.org>
	* utils/wshowkeys: new spell, displays keypresses on screen under wayland

2023-03-05 Conner Clere <xenanthropy@sourcemage.org>
	* devel/zig-bootstrap: new spell, zig via bootstrapping
	* windowmanagers/river: new spell, dynamic tiling wayland compositor

2023-03-03 Pavel Vinogradov <public@sourcemage.org>
	* net/netifrc: new spell, network configuration tools from OpenRC

2023-02-28 Conner Clere <xenanthropy@sourcemage.org>
	* utils/grim: new spell, wayland screenshot utility
	* utils/slurp: new spell, wayland region selection tool
	* utils/wlr-randr: new spell, xrandr clone for wlroots compositors
	* utils/wlsunset: new spell, day/night gamma adjustments for wayland

2023-02-27 Conner Clere <xenanthropy@sourcemage.org>
	* libs/libappindicator: new spell, menu exporting library
	* windowmanagers/labwc: new spell, wayland window-stacking compositor
	* net/nm-tray: new spell, qt network-manager tray icon
	* utils/ydotool: new spell, command-line automation tool
	* wayland-libs/gtk-layer-shell: new spell, wayland lib for desktop component creation
	* wm-addons/waybar: new spell, wayland bar for wlroots-based compositors

2023-02-23 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/tokodon: added, Mastadon client

2023-02-19 Pavel Vinogradov <public@sourcemage.org>
	* graphics/imv: new spell, a simple image viewer for tiling window managers

2023-02-19 Ismael Luceno <ismael@sourcemage.org>
	* science/x48: new spell, HP 48 emulator

2023-02-17 Conner Clere <xenanthropy@sourcemage.org>
	* lumina/lumina-core: new spell, core libs for lumina desktop environment
	* lumina/lumina-core-utils: new spell, core utils for lumina desktop environment
	* lumina/lumina-archiver: new spell, archive manager for lumina desktop
	* lumina/lumina-fileinfo: new spell, file properties editor for lumina desktop
	* lumina/lumina-fm: new spell, insight file manager for lumina desktop
	* lumina/lumina-mediaplayer: new spell, streaming media player for lumina desktop
	* lumina/lumina-photo: new spell, photo viewer for lumina desktop
	* lumina/lumina-screenshot: new spell, screenshot utility for lumina desktop
	* lumina/lumina-sudo: new spell, GUI sudo utility for lumina desktop
	* lumina/lumina-textedit: new spell, text editor for lumina desktop
	* lumina/lumina-meta: new spell, meta-spell for lumina desktop environment

2023-02-13 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/scientifica: new spell, tall, condensed, bitmap font for geeks
	* fonts-x11/curie: new spell, upscaled version of scientifica

2023-02-13 Ismael Luceno <ismael@sourcemage.org>
	* science/free42: new spell, HP-42S Calculator Simulator

2023-02-08 Vlad Glagolev <stealth@sourcemage.org>
	* x11/copyevent: new spell, polling-free clipboard notifier
	* utils/clipton: new spell, clipboard manager based on rofi

2023-02-06 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/swaybg: new spell, wallpaper tool for Wayland compositors
	* wm-addons/swayidle: new spell, idle management daemon for Wayland

2023-02-05 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/cmvnd-fonts: new spell, tiny bitmap fonts

2023-02-04 Treeve Jelbert <treeve@sourcemage.org>
	* kross-interpreters: move, becomes obsolete

2023-02-04  Florian Franzmann  <bwlf@bandrate.org>
	* FUNCTIONS: quote INSTALL_ROOT to avoid word splitting

2023-02-02 Treeve Jelbert <treeve@sourcemage.org>
	* rename libkdegames5 => libkdegames

2023-01-31 Conner Clere <xenanthropy@sourcemage.org>
	* windowmanagers/hyprland: new spell, a dynamic tiling wayland compositor

2023-01-30 Pavel Vinogradov <public@sourcemage.org>
	* editors/helix: new spell, a post-modern modal text editor

2023-01-29 Treeve Jelbert <treeve@sourcemage.org>
	* KDE_VERSIONS: add KF5_VERSION for use in kf5-only/*
	* rename polkit-qt5 to polkit-qt-1

2023-01-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-*/* ktp/* kde-frameworks/* plasma/*:  use global version numbers

2023-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* KDE_VERSIONS: added, to allow global updating of version numbers, when many spells are 
	  released simultaneously. eg frameworks ~80, plasma ~30, kde ~250

2023-01-16 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/ktextaddons/: added

2023-01-09 Treeve Jelbert <treeve@sourcemage.org>
	* move cups-flters -> openrprinting

2023-01-01 Conner Clere <connerclere@gmail.com>
	* FUNCTIONS: fix get_up_spell_name to properly convert
	  all characters invalid for bash variable names

2023-01-01 Vlad Glagolev <stealth@sourcemage.org>
	* news/newsraft: new spell, terminal feed reader

2022-12-29 Treeve Jelbert <treeve@sourcemage.org>
	* accounts, groups: add greeter

2022-12-25 Pavel Vinogradov <public@sourcemage.org>
	* ruby-raa/ruby-3.2: new spell, Ruby 3.2

2022-12-23 Treeve Jelbert <treeve@sourcemage.org>
	* windowmanagers/wf-config: added, config libray for wayfire
	* windowmanagers/wayfire: added, wayland compositor

2022-12-17 Pavel Vinogradov <public@sourcemage.org>
	* devel/tllist: new spell, C header file only implementation of
	  a typed linked list
	* graphics-libs/fcft: new spell, simple library for font loading and glyph
	  rasterization using FontConfig, FreeType and pixman
	* shell-term-fm/foot: new spell, fast, lightweight and minimalistic Wayland
	  terminal emulator

2022-12-14 Ismael Luceno <ismael@sourcemage.org>
	* libs/libdeflate: new spell, Heavily optimized DEFLATE implementation
	* utils/bleachbit: new spell, BleachBit system cleaner

2022-12-14 Treeve Jelbert <treeve@sourcemage.org>
	* pappl: move to openprinting
	* msweet.gpg: move to top level

2022-12-13 Conner Clere <connerclere@gmail.com>
	* devel/gulrak-filesystem: new spell, An implementation of C++17
	  std::filesystem for C++11/C++14/C++17/C++20
	* utils/barrier: new spell, open-source KVM software

2022-12-13 Ismael Luceno <ismael@sourcemage.org>
	* libs/basu: new spell, The sd-bus library, extracted from systemd

2022-12-12 Ismael Luceno <ismael@sourcemage.org>
	* wm-addons/swaylock: new spell, Screen locker for Wayland

2022-12-10 Conner Clere <connerclere@gmail.com>
	* lua-forge/luv: new spell, bare libuv bindings for lua

2022-12-08 Treeve Jelbert <treeve@sourcemage.org>
	* KDE5-FUNCTIONS: source FUNCTIONS
	* FUNCTIONS: fix permissiond

2022-12-07 Conner Clere <connerclere@gmail.com>
	* FUNCTIONS: refactor get_up_spell_name to support spells with
	  a digit as the first character

2022-12-06 Conner Clere <connerclere@gmail.com>
	* windowmanagers/2bwm: new spell, a fast, floating window manager

2022-12-03 Conner Clere <connerclere@gmail.com>
	* windowmanagers/berry: new spell, a healthy, byte-sized window manager

2022-12-03 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Carl Schwan <carl@carlschwan.eu>"

2022-11-30 Treeve Jelbert <treeve@sourcemage.org>
	* move kweathercore

2022-11-30 Remko van der Vossen <wich@sourcemage.org>
	* depends_one_of.function: new functions to depend on one of a set of
	  spells with differing build options for each

2022-11-29 Remko van der Vossen <wich@sourcemage.org>
	* smgl/smgl-base: new spell, more slimmed down base for chroot
	* smgl/smgl-system: new spell, replacement for basesystem on top of
	  smgl-base

2022-11-29 Pavel Vinogradov <public@sourcemage.org>
	* MESON_FUNCTIONS: meson_install() needs DESTDIR defined to avoid some
	  post-installation code to be run causing breakage in several spells if
	  necessary tools were not installed (update-desktop-database and similar)

2022-11-28 Treeve Jelbert <treeve@sourcemage.org>
	* xdg-desktop-portal-kde: move to plasma

2022-11-27 Conner Clere <connerclere@gmail.com>
	* cinnamon-libs/xapp: new spell, cross-desktop libraries for cinnamon
	* cinnamon-libs/cinnamon-desktop: new spell, cinnamon-desktop library
	* cinnamon-apps/nemo: new spell, file manager for cinnamon desktop

2022-11-24 Conner Clere <connerclere@gmail.com>
	* groups: add flatpak group
	* accounts: add flatpak account
	* devel/appstream-glib: new spell, appstream helper
	* utils/bubblewrap: new spell, unprivileged sandboxing tool
	* utils/flatpak: new spell, application sandboxing framework
	* libs/libportal: new spell, flatpak portal library
	* utils/ostree: new spell, OS and container binary deployment
	* utils/xdg-dbus-proxy: new spell, filtering proxy for D-Bus connections
	* utils/xdg-desktop-portal: new spell, desktop integration portal
	* utils/xdg-desktop-portal-gtk: new spell, gtk implementation of
	  xdg-desktop-portal
	* utils/xdg-desktop-portal-kde: new spell, KDE backend for xdg-desktop-portal
	* utils/xdg-desktop-portal-lxqt: new spell, LxQt backend for xdg-desktop-portal
	* utils/xdg-desktop-portal-wlr: new spell, xdg-desktop-portal backend for
	  wlroots

2022-11-24 Treeve Jelbert <treeve@sourcemage.org>
	* op.gpg: move to top level
	* system-config-printer: move to openprinting
	* cpdb-libs: also move
	* cpdb-backend-file: movex
	* cpdb-backend-cups: move
	* pycups: move
	* libppd: added
	* libcupsfilters: added
	* cups-browsed: added

2022-11-23 Ismael Luceno <ismael@sourcemage.org>
	* shell-term-fm/tty-copy: new spell, System clipboard terminal
	  utility using ANSI OSC52

2022-11-20 Ismael Luceno <ismael@sourcemage.org>
	* archive/bkcrack: new spell, Crack legacy zip encryption

2022-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde-frameworks/modemmanager-qt: added

2022-11-18 Ismael Luceno <ismael@sourcemage.org>
	* utils/blktrace: new spell, Block tracing utilities

2022-11-17 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, 5831D11A0D4DB02A,
	  Vincent Lefevre <vincent@vinc17.net>

2022-11-16 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add  Benno Schulenberg <bensberg@telfort.nl>

2022-11-14 Ismael Luceno <ismael@sourcemage.org>
	* libs/papi: new spell, Performance Application Programming Interface
	* utils/tiptop: new spell, performance monitoring tool for Linux

2022-11-09 Pavel Vinogradov <public@sourcemage.org>
	* MESON_FUNCTIONS: got rid of deprecation warning of using meson instead of
	  meson setup

2022-11-07 Vlad Glagolev <stealth@sourcemage.org>
	* x11/xbanish: new spell, utility to automatically hide X11 cursor when typing

2022-11-04 Ismael Luceno <ismael@sourcemage.org>
	* http/edbrowse: new spell, Command Line Editor & Browser

2022-10-28 Pavel Vinogradov <public@sourcemage.org>
	* python-pypi/glad2: new spell, Multi-Language GL/GLES/EGL/GLX/WGL Loader-
	  Generator

2022-10-26 Treeve Jelbert <treeve@sourcemage.org>
	* python-pkgconfig: added, python wrapper for pkgconfig

2022-10-23 Ismael Luceno <ismael@sourcemage.org>
	* science-libs/biolibc: new spell, High-performance, memory-efficient bioinformatics library
	* science/fasda: new spell, 100% C Differential Analysis Tool

2022-10-23 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Carl Schwan <carl@carlschwan.eu>"

2022-10-19 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/FUNCTIONS: fix build for some AMD cpus
	  fixes at le t6{base, declarative.svg}
	  assume that cpu has haswell feature; not true for AMD A10

2022-10-18 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: update "Alan Coopersmith <alan.coopersmith@oracle.com>"

2022-10-16 Vlad Glagolev <stealth@sourcemage.org>
	* utils/tmex: new spell, minimalist tmux layout manager

2022-10-14 Pavel Vinogradov <public@sourcemage.org>
	* kernel.gpg: added new key, D57633D441E25BB5,
	  Alejandro Colomar Andres <alx.manpages@gmail.com>

2022-10-12 Ismael Luceno <ismael@sourcemage.org>
	* libs/msgpack-cxx: new spell, C++ implementation of MessagePack
	* libs/ding-libs: new spell, DING assorted utility libraries

2022-10-10 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/kpipewire: added

2022-09-29 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/qt6speech: added

2022-09-27 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, B0E9DD20B29F1432,
	  Alexander Sosedkin <monk@unboiled.info>

2022-09-14 Vlad Glagolev <stealth@sourcemage.org>
	* devel/pyenv: new spell, simple Python version management
	* devel/pyenv-virtualenv: new spell, pyenv plugin to manage virtualenv
	  (a.k.a. python-virtualenv)

2022-09-13 Ismael Luceno <ismael@sourcemage.org>
	* libs/libxtend: new spell, misc generic C functions

2022-09-10 Vlad Glagolev <stealth@sourcemage.org>
	* x11/evid: new spell, screen recorder for X with a minimal interface
	  with support for gifs and mp4

2022-09-06 Pavel Vinogradov <public@sourcemage.org>
	* llvm.gpg: new key, 44F2485E45D59042, Tobias Hieta <tobias@hieta.se>

2022-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add Thomas E. Dickey <dickey@his.com>

2022-09-05 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for syncthing-bin

2022-09-03 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/oxygen-sound: added

2022-09-01 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/ptyprocess: new spell, run a subprocess in a pseudo terminal

2022-08-31 Pavel Vinogradov <public@sourcemage.org>
	* rust-crates/virtiofsd: new spell, a virtio-fs vhost-user device daemon
	  written in Rust

2022-08-31 Ismael Luceno <ismael@sourcemage.org>
	* utils/herbe: new spell, daemon-less notifications solution
	* python-pypi/pygit2: new spell, Python bindings for libgit2

2022-08-30 Ismael Luceno <ismael@sourcemage.org>
	* utils/dool: new spell, versatile replacement for vmstat, iostat
	  and ifstat
	* utils/dstat: spell deprecated [replaced by dool]

2022-08-27 Vlad Glagolev <stealth@sourcemage.org>
	* x11/sxcs: new spell, minimal X11 color picker and magnifier

2022-08-22 Vlad Glagolev <stealth@sourcemage.org>
	* utils/bemenu: new spell, dynamic menu library and client program
	  inspired by dmenu
	* crypto/pinentry-bemenu: new spell, Pinentry based on bemenu

2022-08-22 Pavel Vinogradov <public@sourcemage.org>
	* devel/ugrep: new spell, ultra fast grep with interactive TUI

2022-08-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-graphics/kipi-plugins: delete, obsolete, unused
	* kipi-plugins: ditto
	* qt5-qmake/kqoauth: ditto

2022-08-19 Pavel Vinogradov <public@sourcemage.org>
	* graphics-libs/giblib: removed, dead project

2022-08-18 Ismael Luceno <ismael@sourcemage.org>
	* ruby-raa/ruby-bundler: new spell, dependency manager for Ruby
	* python-pypi/python-icalendar: new spell, icalendar parser library
	  for Python

2022-08-18 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: update "Albert Astals Cid <aacid@kde.org>"

2022-08-16 Ismael Luceno <ismael@sourcemage.org>
	* devel/fossil: new spell, simple, high-reliability, distributed SCM
	* VDEPENDS: Add support for runtime_depends (*-prefixed rules)

2022-08-14 Vlad Glagolev <stealth@sourcemage.org>
	* net/rofi-connman: new spell, menu-driven connman interface

2022-08-09 Vlad Glagolev <stealth@sourcemage.org>
	* utils/smenu: new spell, lightweight and flexible terminal menu generator

2022-08-04 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/ansible-community: new spell, radically simple IT
	  automation system

2022-08-01 Vlad Glagolev <stealth@sourcemage.org>
	* utils/zzz: new spell, simple program to suspend or hibernate your computer

2022-07-31 Ismael Luceno <ismael@sourcemage.org>
	* libs/libt3highlight: new spell, syntax-highlighting library
	* libs/libt3key: new spell, terminal-based keyboard handling library
	* libs/libt3window: new spell, terminal-based windowing library
	* libs/libt3widget: new spell, terminal-based widget library
	* editors/tilde: new spell, The Tilde Text Editor
	* x11/paramano: new spell, A light battery monitor and a CPU frequency scaler

2022-07-30 Ismael Luceno <ismael@sourcemage.org>
	* libs/libt3config: new spell, configuration files library

2022-07-29 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/xmenu: new spell, X menu utility

2022-07-29 Pavel Vinogradov <public@sourcemage.org>
	* video-libs/libplacebo: new spell, reusable library for GPU-accelerated
	  image/video processing primitives and shaders

2022-07-29 Ismael Luceno <ismael@sourcemage.org>
	* editors/efte: new spell, eFTE - fork of FTE - Folding Text Editor
	* libs/libtranscript: new spell, character-set conversion library
	* devel/yabasic: new spell, Yet Another BASIC

2022-07-28 Vlad Glagolev <stealth@sourcemage.org>
	* security/uacme: new spell, ACMEv2 client written in plain C with
	  minimal dependencies
	* MESON_FUNCTIONS: refactor meson_install()

2022-07-23 Pavel Vinogradov <public@sourcemage.org>
	* MESON_FUNCTIONS: modified default muon options to make it run at least,
	  fixed meson_install by correcting variable scopes

2022-07-23 Vlad Glagolev <stealth@sourcemage.org>
	* devel/muon: new spell, meson implementation in C
	* MESON_DEPENDS, MESON_FUNCTIONS: add muon support

2022-07-22 Vlad Glagolev <stealth@sourcemage.org>
	* devel/pkgconf: new spell, package compiler and linker metadata toolkit

2022-07-21 Vlad Glagolev <stealth@sourcemage.org>
	* utils/sexpect: new spell, Expect for shells
	* utils/passh: new spell, interactive keyboard password authentication
	  for SSH

2022-07-19 Ismael Luceno <ismael@sourcemage.org>
	* xorg-driver/xf86-input-keyboard: spell deprecated [dropped support for
	  Linux in version 2.0.0]

2022-07-18 Treeve Jelbert <treeve@sourcemage.org>
	* lxqt/qtxdg-tools: added, was part of libqtxdg

2022-07-17 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/xlsw: new spell, list the X window tree contents
	* wm-addons/sres: new spell, print the current screen resolution on stdout

2022-07-15 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-libs/ksanecore: added, was part of libksane

2022-07-13 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/xqp: new spell, X Query pointer

2022-07-11 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/kcolorpicker: new spell
	* qt5-cmake/kimageannotator/: new spell

2022-07-07 Ismael Luceno <ismael@sourcemage.org>
	* disk/sedutil: new spell, DTA sedutil Self encrypting drive software

2022-07-05 Treeve Jelbert <treeve@sourcemage.org>
	*kde5-extra/kuserfeedback$: added, gather statistics

2022-07-02 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-multidict: new spell, The multidict implementation

2022-07-01 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/kirigami-addons: added

2022-07-01  Florian Franzmann  <bwlf@bandrate.org>
	* utils/nongnu.gpg: add A5526B9BB3CD4E6A

2022-06-25 Ismael Luceno <ismael@sourcemage.org>
	* utils/duf: new spell, a better 'df' alternative

2022-06-24 Treeve Jelbert <treeve@sourcemage.org>
	* plasma-mobile/khealthcertificate: added
	* plasma-mobile/kweathercore: added
	* plasma-mobile/kweather: added

2022-06-23 Treeve Jelbert <treeve@sourcemage.org>
	* devel/xsimd$: added, simd optimized intrinsics

2022-06-20 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/sigil: added, ePub editor

2022-06-18 Vlad Glagolev <stealth@sourcemage.org>
	* utils/proot: new spell, chroot, mount --bind, and binfmt_misc without
	  privilege/setup for Linux

2022-06-18 Treeve Jelbert <treeve@sourcemage.org>
	* audio-libs/rtmidi: added
	* qt5-cmake/pianobooster: added - learn the piano

2022-06-16 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/perl-gtk3-imageview: new spell, Perl bindings for
	  GtkImageView
	* perl-cpan/perl-cairo-gobject: new spell, Cairo::GObject - Integrate Cairo into the Glib type system
	* perl-cpan/perl-glib-object-introspection: new spell, Glib::Object::Introspection - Dynamically create Perl language bindings
	* perl-cpan/perl-gtk3: new spell, gtk3 bindings for perl, from
	  gtk2-perl
	* perl-cpan/perl-image-magick: new spell, Perl interface to ImageMagick
	* perl-cpan/perl-locale-codes: new spell, a distribution of modules
	  to handle locale codes
	* perl-cpan/perl-pdf-builder: new spell, Facilitates the creation
	  and modification of PDF files
	* perl-cpan/perl-gtk3-simplelist: new spell, A simple interface
	  to Gtk3's complex MVC list widget
	* perl-cpan/perl-goocanvas2: new spell, Perl binding for GooCanvas2
	  widget using Glib::Object::Introspection

2022-06-12 Vlad Glagolev <stealth@sourcemage.org>
	* utils/neo: new spell, CMatrix clone with 32-bit color and Unicode support

2022-06-12 Treeve Jelbert <treeve@sourcemage.org>
	* ffmpeg.gpg: move to rootdir
	* video/ffmpeg5: added

2022-06-11  Florian Franzmann  <bwlf@bandrate.org>
	* audio-soft/mumble: move here from games grimoire

2022-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* archive/7z: added, offical 7-Zip
	* libs/dragonbox: added,  float-to-string conversion algorithm

2022-06-09 Treeve Jelbert <treeve@sourcemage.org>
	* KDE5_DEPENDS: updated
	* QT_DEPENDS: added
	* KDE5_FUNCTIONS: tweak

2022-06-05  Florian Franzmann  <bwlf@bandrate.org>
	* libs/pyogg: move to python-pypi
	* python-pypi/python-brotlicffi: new spell, python bindings for brotli
	* python-pypi/python-pycryptodomex: new spell, low-level cryptographic primitives

2022-06-04  Florian Franzmann  <bwlf@bandrate.org>
	* libs/tree-sitter: new spell, a parser generator

2022-06-04 Ismael Luceno <ismael@sourcemage.org>
	* devel/camlp-streams: new spell, Stream and Genlex libraries for
	  use with camlp5

2022-06-02 Ismael Luceno <ismael@sourcemage.org>
	* accounts, groups: new ircd user/group for IRC servers
	  (needed by inspircd)
	* chat-irc/inspircd: new spell, modular IRC server in C++

2022-05-31 Ismael Luceno <ismael@sourcemage.org>
	* chat-irc/pounce: new spell, IRC bouncer

2022-05-30 Ismael Luceno <ismael@sourcemage.org>
	* disk/samdisk: new spell, portable disk image utility
	* smgl/s6-linux-init: new spell, minimalistic tools used to create
	  a s6-based init system
	* net/vpnc-scripts: new spell, Configuration script for VPNC and
	  OpenConnect

2022-05-28  Florian Franzmann  <bwlf@bandrate.org>
	* MESON_CONFIGURE: offer plain as first option since that is
	  what the meson docs recommend for distributions
	* kernels/nct6687d: new spell, driver for the B550's sensors

2022-05-26  Florian Franzmann  <bwlf@bandrate.org>
	* utils/packer: new spell, a tool for creating identical machine
	  images

2022-05-25  Florian Franzmann  <bwlf@bandrate.org>
	* utils/dapper: new spell, a desktop-application autostarter

2022-05-24 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/FUNCTIONS: simplify

2022-05-24  Florian Franzmann  <bwlf@bandrate.org>
	* x11/xss-lock: new spell, an X11 screen locker triggerer

2022-05-23 Ismael Luceno <ismael@sourcemage.org>
	* libs/skalibs: new spell, C development files used for building
	  all software at skarnet.org
	* libs/execline: new spell, non-interactive scripting language
	* smgl/s6: new spell, process supervision programs suite

2022-05-22  Florian Franzmann  <bwlf@bandrate.org>
	* MESON_CONFIGURE: sort build options by usefulness

2022-05-20  Florian Franzmann  <bwlf@bandrate.org>
	* accounts, groups: add missing accounts for systemd

2022-05-18 Ismael Luceno <ismael@sourcemage.org>
	* devel/qbe: new spell, QBE Compiler Backend

2022-05-16  Treeve Jelbert <treeve@sourcemage.org>
	* printer/pappl: added

2022-05-15  Treeve Jelbert <treeve@sourcemage.org>
	* KDE5_FUNCTIONS: tweaks for qt6

2022-05-15  Florian Franzmann  <bwlf@bandrate.org>
	* freedesktop.gpg: add signing key

2022-05-13  Treeve Jelbert <treeve@sourcemage.org>
	* crypto/libxcrypt: added, modern replacement for glibc''s libcrypt

2022-05-12 Pavel Vinogradov <public@sourcemage.org>
	* kernels/nvidia-open-gpu-kernel-modles: new spell, NVIDIA Linux open GPU
	  kernel module source

2022-05-06 Ismael Luceno <ismael@sourcemage.org>
	* utils/timewarrior: new spell, Commandline Time Tracking and Reporting

2022-05-05  Treeve Jelbert <treeve@sourcemage.org>
	* libs/highway: added

2022-04-24  Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: update "Albert Astals Cid <aacid@kde.org>"

2022-04-13 Pavel Vinogradov <public@sourcemage.org>
	* disk/libnvme: new spell, C Library for NVM Express on Linux

2022-04-12 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/pyudev: new spell, Python bindings to libudev
	* python-pypi/solaar: new spell, Device Manager for Logitech Unifying Receivers and Devices
	* devel/quilt: new spell, manage large numbers of patches
	* archive/rpm4: new spell, RPM Package Manager

2022-04-10  Treeve Jelbert <treeve@sourcemage.org>
	* KDE5*: prepare for qt6

2022-04-03 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/devilspie2: new spell, window matching utility, based on
	  original devilspie

2022-04-03 Ismael Luceno <ismael@sourcemage.org>
	* utils/iotop-c: new spell, A top utility for IO

2022-04-01 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: new key, BE6C3AAC63AD8E3F, Werner Lemberg <wl@gnu.org>

2022-03-31  Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: update "Matt Turner <mattst88@gmail.com>"

2022-03-29 Ismael Luceno <ismael@sourcemage.org>
	* kernels/dracut: new spell, Initramfs generator

2022-03-24  Treeve Jelbert <treeve@sourcemage.org>
	* lxqt/FUNCTIONS: fix typo

2022-03-19 Ismael Luceno <ismael@sourcemage.org>
	* utils/libtree: new spell, ldd as a tree

2022-03-18 Ismael Luceno <ismael@sourcemage.org>
	* graphics-libs/zimg: new spell, Scaling, colorspace conversion,
	  and dithering library
	* devel/mujs: new spell, embeddable  lightweight Javascript interpreter

2022-03-17 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, 7A75A648B3F9220C:
	  Zoltan Fridrich <zfridric@redhat.com>

2022-03-15 Ismael Luceno <ismael@sourcemage.org>
	* MESON_FUNCTIONS: choose ninja/samurai based on dep
	* FUNCTIONS: added support for samurai with cmake

2022-03-15  Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/html5lib: added
	* python-pypi/webencodings: added

2022-03-13  Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/typing-extensions: added

2022-03-12 Pavel Vinogradov <public@sourcemage.org>
	* MESON_DEPENDS: added common dependencies for meson based spells
	* MESON_FUNCTIONS: added ability to work with samurai

2022-03-11  Treeve Jelbert <treeve@sourcemage.org>
	* lxqt/lxqt-runner: added
	* lxqt/lxqt-themes: added

2022-03-10 Ismael Luceno <ismael@sourcemage.org>
	* CMAKE_DEPENDS: replaced ninja-build-system with NINJA-BUILD

2022-03-10  Treeve Jelbert <treeve@sourcemage.org>
	* lxqt/FUNCTIONS: tweak LXQT_ETC_XDG_DIR

2022-03-09  Treeve Jelbert <treeve@sourcemage.org>
	* lxqt/lxqt.gpg: added
	  add "Pedram Pourang <tsujan2000@gmail.com>"
	  add "Francis Banyikwa (A key for signing packages) <banyikwafb@gmail.com>"
	* lxqt/FUNCTIONS: added
	* lxqt/*: added
	  lxqt-build-tools-0.10.0
	  lxqt-globalkeys-1.0.1
	  lxqt-panel-1.0.0
	  lxqt-about-1.0.0
	  lxqt-powermanagement-1.0.0
	  lximage-qt-1.0.0
	  lxqt-session-1.0.1
	  lxqt-config-1.0.0
	  lxqt-notificationd-1.0.0
	  lxqt_wallet-3.2.2

2022-03-07  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kalendar: added, calendar spp

2022-03-07 Ismael Luceno <ismael@sourcemage.org>
	* audio-libs/libopusenc: new spell, Library for encoding .opus audio
	  files and live streams.

2022-03-06  Treeve Jelbert <treeve@sourcemage.org>
	* kalarmcal: deleted, now part of kalarm
	* skanpage: move to kde5-graphics
	* falkon: move to kde5-net

2022-03-03 Ismael Luceno <ismael@sourcemage.org>
	* gnome2-libs/libsoup-2.4: new spell, SOAP implementation in C

2022-03-01 Ismael Luceno <ismael@sourcemage.org>
	* devel/autoconf-2.69: new spell, from autoconf

2022-02-28 Ismael Luceno <ismael@sourcemage.org>
	* devel/djgpp-binutils: new spell, binutils for DJGPP

2022-02-27 Ismael Luceno <ismael@sourcemage.org>
	* disk/refind: new spell, The rEFInd Boot Manager

2022-02-25 Ismael Luceno <ismael@sourcemage.org>
	* chat-irc/solanum: new spell, An IRCd for unified networks

2022-02-24 Ismael Luceno <ismael@sourcemage.org>
	* crypto/wolfssl: new spell, Embedded TLS Library

2022-02-24  Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add Shashank Sharma <contactshashanksharma@gmail.com>

2022-02-22 Vlad Glagolev <stealth@sourcemage.org>
	* editors/openvi: new spell, portable OpenBSD vi for UNIX systems

2022-02-16  Treeve Jelbert <treeve@sourcemage.org>
	* KDE5_*: prepare for qt6/6

2022-02-13 Ismael Luceno <ismael@sourcemage.org>
	* editors/se: new spell, screen oriented version of the classic
	  UNIX text editor ed

2022-02-12 Ismael Luceno <ismael@sourcemage.org>
	* editors/nextvi: new spell, tiny vi/ex-like editor with UTF-8
	  support

2022-02-08 Ismael Luceno <ismael@sourcemage.org>
	* devel/cbrowser: new spell, front-end to source code searching
	  tools

2022-02-07 Ismael Luceno <ismael@sourcemage.org>
	* devel/apenwarr-redo: new spell, An implementation of djb's redo

2022-02-01 Ismael Luceno <ismael@sourcemage.org>
	* editors/libreoffice: new spell, LibreOffice Free Office Suite

2022-01-30  Florian Franzmann  <bwlf@bandrate.org>
	* python-pypi/python-mediafile: new spell, a library for handling
	  audio metadata

2022-01-28  Florian Franzmann  <bwlf@bandrate.org>
	* libs/libptytty: new spell, a library for handling pty/tty

2022-01-27 Thomas Orgis <sobukus@sourcemage.org>
	* samba.gpg: add new key from https://download.samba.org/pub/samba/samba-pubkey.asc
	  (ID 81F5E2832BD2545A1897B713AA99442FB680B620)

2022-01-27  Treeve Jelbert <treeve@sourcemage.org>
	* sway.gpg: add "emersion <contact@emersion.fr>"

2022-01-24 Pavel Vinogradov <public@sourcemage.org>
	* kernel.gpg: new key, 20D04E5A713660A7, Junio C Hamano <gitster@pobox.com>

2022-01-19  Florian Franzmann  <bwlf@bandrate.org>
	* python-pypi/yt-dlp: new spell, a fork of youtube-dl

2022-01-18  Treeve Jelbert <treeve@sourcemage.org>
	* KDE5_DEPENDS: tweak

2022-01-13  Treeve Jelbert <treeve@sourcemage.org>
	* http/gnash: spell deprecated 

2022-01-13  Treeve Jelbert <treeve@sourcemage.org>
	* audio-libs/taglib-extras: spell deprecated 

2022-01- Treeve Jelbert <treeve@sourcemage.org>
	* move kross to kf5-only

2022-01-09 Pavel Vinogradov <public@sourcemage.org>
	* video/wireplumber: new spell, Media session manager for Pipewire

2022-01-09 Treeve Jelbert <treeve@sourcemage.org>
	* database/firebird4: added
	* GnuPG.gpg: add Niibe Yutaka 

2022-01-05 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add Bruno Haible
	* kf5-only/*: move multiple deprecated spells here
	  they willl not be updated for kf6/qt6
	* rkward: move to kde5-apps

2021-12-26 Ismael Luceno <ismael@sourcemage.org>
	* libs/libnumbertext: new spell, Number to number name and money
	  text conversion libraries
	* libs/libetonyek: new spell, Apple iWork document parser library
	* libs/libcdr: new spell, CorelDRAW document parser library
	* libs/libfreehand: new spell, Adobe FreeHand document file format
	  parser
	* libs/libzmf: new spell, Zoner Callisto/Draw file format parser
	* libs/libmspub: new spell, MS Publisher file format parser
	* libs/libpagemaker: new spell, Adobe PageMaker format parser
	* libs/libqxp: new spell, QuarkXPress format parser
	* libs/libebook: new spell, Library for import of reflowable e-book
	  formats
	* libs/libabw: new spell, AbiWord import library
	* libs/libstaroffice: new spell, StarOffice import filter
	* libs/libmwaw: new spell, Import library for legacy Mac documents

2021-12-25 Pavel Vinogradov <public@sourcemage.org>
	* ruby-raa/ruby-3.1: new spell, Ruby 3.1

2021-12-25 Ismael Luceno <ismael@sourcemage.org>
	* video-libs/movit: new spell, High-performance, high-quality video
	  filters for the GPU
	* libs/libcmis: new spell, C/C++ CMIS client library
	* libs/abseil-cpp: new spell, Abseil Common Libraries (C++)

2021-12-24 Pavel Vinogradov <public@sourcemage.org>
	* kernel.gpg: new key: E932D120BC2AEC444E558F0106CA9F5D1DCF2659,
	  Marcel Holtmann <marcel@holtmann.org>
	* net/iwd: new spell, Internet Wireless Daemon

2021-12-24  Florian Franzmann  <bwlf@bandrate.org>
	* devel/mold: new spell, a modern linker

2021-12-19 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-qmake/qml-box2d: added, qml support for box2d
	* kde5-apps/gcompris: added, educational software

2021-12-17 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/libkvkontakte: delete

2021-12-13 Treeve Jelbert <treeve@sourcemage.org>
	* man-db.gpg: update

2021-12-07 Treeve Jelbert <treeve@sourcemage.org>
	* neochat: move to plasma-mobile
	* qt5-cmake/qcoro: added, C++ co-routines for Qt

2021-12-01 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/qt6positioning: added, was part of qt6location

2021-11-26 Treeve Jelbert <treeve@sourcemage.org>
	* zanshin: move to kde5-utils
	* graphics-libs/box2d: added, 
	* libs/libexttextcat: added

2021-11-25 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/kddockwidgets: added

2021-11-15 Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/imath: added, vector + math library

2021-11-10 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: update  Simon Josefsson <simon@josefsson.org>

2021-11-07 Pavel Vinogradov <public@sourcemage.org>
	* http/nghttp3: new spell, HTTP/3 library written in C
	* http/ngtcp2: new spell, IETF QUIC protocol implementation

2021-11-03 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-libs/kopeninghours: added

2021-11-02 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/skanpage: added, multipage scan to pdf

2021-10-30 Pavel Vinogradov <public@sourcemage.org>
	* dickey.gpg: new key, CC2AF4472167BE03,
	  Thomas E. Dickey (self-signed w/o SHA1) <dickey@invisible-island.net>

2021-10-30  Florian Franzmann  <bwlf@bandrate.org>
	* python-pypi/python-guardonce: new spell, a converter from C++
	  include guards to #pragma once

2021-10-28 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: update "Olivier Fourdan <fourdan@xfce.org>"

2021-10-22 Treeve Jelbert <treeve@sourcemage.org>
	* move keysmith to plasma-mobile
	* plasma-mobile/koko
	* move calindori

2021-10-17  Florian Franzmann  <bwlf@bandrate.org>
	* utils/tpm2-tss: new spell, an OSS implementation of TPM2 TSS

2021-10-14 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: update kde.gpg Jonathan Esk-Riddell

2021-10-07 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: update kde.gpg <jri@jriddell.org>
	* qt5-qmake/qalculate-qt: added, qt interface for qalculate

2021-10-05 Ismael Luceno <ismael@sourcemage.org>
	* libs/libcuckoo: new spell, high-performance concurrent hash table
	* libs/liblangtag: new spell, interface library to access tags for
	  identifying languages

2021-10-04 Pavel Vinogradov <public@sourcemage.org>
	* ftp/transmission-i2p: new spell, an anonymous torrent client Transmission-I2P

2021-10-04 Ismael Luceno <ismael@sourcemage.org>
	* devel/ucpp: new spell, embeddable, quick, light and fully compliant C99 preprocessor
	* utils/btop++: new spell, Resource monitor

2021-10-01 Ismael Luceno <ismael@sourcemage.org>
	* crypto/minisign: new spell, dead simple tool to sign files
	* python-pypi/xkcdpass: new spell, XKCD-inspired secure passphrase generator

2021-10-01 Treeve Jelbert <treeve@sourcemage.org>
	* poppler.gpg: move to root

2021-09-30 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/qt6quickcontrols2: deleted, now part of qt6declarative
	* qt6/qt6sensors: new spell
	* qt6/qt6webengine: new spell
	* qt6/qt6webchannel: new spell
	* qt6/qt6websockets: new spell
	* qt6/qt6multimedia: new spell
	* qt6/qt6location: new spell

2021-09-27 Ismael Luceno <ismael@sourcemage.org>
	* devel/netsurf-buildsystem: new spell, Netsurf buildsystem
	* NETSURF_FUNCTIONS: introduce to simplify netsurf spells
	* http/libdom: new spell, implementation of the W3C DOM
	* libs/libnslog: new spell, NetSurf Logging Library
	* libs/libnspsl: new spell, NetSurf public suffix list handling
	* libs/libnsutils: new spell, NetSurf utility functions
	* devel/nsgenbind: new spell, NetSurf WebIDL bindings generator

2021-09-26  Florian Franzmann  <bwlf@bandrate.org>
	* shell-term-fm/toybox: new spell, basic CLI utilities in a single
	  executable

2021-09-23 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-charset-normalizer: new spell, Package for
	  encoding and language detection

2021-09-18 Ismael Luceno <ismael@sourcemage.org>
	* utils/netbsd-gencat: new spell, gencat implementation from NetBSD
	* windowmanagers/cde: new spell, The Common Desktop Environment

2021-09-16 Pavel Vinogradov <public@sourcemage.org>
	* python-pypi/wheel: new spell, a built-package format for Python
	* python-pypi/setuptools-rust: new spell, setuptools plugin for Rust extensions
	* python-pypi/semantic_version: new spell, a library implementing the 'SemVer'
	  scheme

2021-09-16 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add "Povilas Kanapickas <povilas@radix.lt>"

2021-09-09 Ismael Luceno <ismael@sourcemage.org>
	* devel/zig: new spell, programming language for maintaining robust,
	  optimal, and reusable software

2021-09-08 Ismael Luceno <ismael@sourcemage.org>
	* audio-libs/libsoundio: new spell, cross-platform audio I/O for
	  real-time & consumer software

2021-09-07 Ismael Luceno <ismael@sourcemage.org>
	* graphics-libs/jxrlib: new spell, JPEG-XR library
	* graphics/perceptualdiff: new spell, Perceptual Image Diff

2021-09-07 Treeve Jelbert <treeve@sourcemage.org>
	* xorg-lib/libxcvt: added, was part of xserver

2021-09-05  Florian Franzmann  <bwlf@bandrate.org>
	* libs/libsass: new spell, a sass CSS compiler
	* utils/sassc: new spell, a CLI driver for libsass

2021-09-04 Ismael Luceno <ismael@sourcemage.org>
	* video/obs-studio: new spell, Open Broadcaster Software

2021-08-30 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/rmtoo: new spell, Requirements Management Tool
	* python-pypi/python-stevedore: new spell, Manage Dynamic Plugins
	  for Python Applications

2021-08-29 Ismael Luceno <ismael@sourcemage.org>
	* libs/libexecinfo: new spell, Library for backtracing

2021-08-28 Ismael Luceno <ismael@sourcemage.org>
	* doc/pdfcrack: new spell, A Password Recovery Tool for PDF-files

2021-08-25 Ismael Luceno <ismael@sourcemage.org>
	* libs/luceneplusplus: new spell, up to date C++ port of the popular
	  Java Lucene library

2021-08-24 Ismael Luceno <ismael@sourcemage.org>
	* science/gwyddion: new spell, scanning probe microscopy data
	  visualization and analysis

2021-08-23 Ismael Luceno <ismael@sourcemage.org>
	* audio-players/clementine: new spell, music player inspired by
	  Amarok 1.4

2021-08-17 Ismael Luceno <ismael@sourcemage.org>
	* libs/ell: new spell, Linux library for embedded development

2021-08-12 Treeve Jelbert <treeve@sourcemage.org>
	* move kskanlite to kde5-graphics

2021-08-04 Thomas Orgis <sobukus@sourcemage.org>
	* gnome2-libs/atkmm1.6: new spell, old version of atkmm

2021-07-31 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: update  "Alex Deucher <alexdeucher@gmail.com>"

2021-07-28 Ismael Luceno <ismael@sourcemage.org>
	* windowmanagers/fvwm95: new spell, X11 Window Manager with MS
	  Windows 95 look and feel

2021-07-26 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/packaging: added, Core utilities for Python packages
	* archive-libs/zlib-ng: modernized zlib

2021-07-12 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-debian: new spell, Python modules to work with
	  Debian-related data formats
	* python-pypi/python-binaryornot: new spell, Python package to
	  check if a file is binary or text
	* python-pypi/python-boolean.py: new spell, Implements boolean
	  algebra in one module
	* python-pypi/python-license-expression: new spell,
	  parse/normalize/compare license expressions
	* python-pypi/reuse-tool: new spell, compliance checking tool for
	  the REUSE recommendations

2021-07-10 Vlad Glagolev <stealth@sourcemage.org>
	* mail/dma: new spell, DragonFly Mail Agent

2021-07-08 Thomas Orgis <sobukus@sourcemage.org>
	* gnu/dejagnu: testing framework

2021-07-07 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/djvubind: new spell, Simple tool to create djvu files

2021-07-07 Treeve Jelbert <treeve@sourcemage.org>
	* accounts, groups: added account data for seatd 

2021-07-04 Pavel Vinogradov <public@sourcemage.org>
	* mozilla.gpg: added 61B7B526D98F0353, "Mozilla Software Releases <release@mozilla.com>"

2021-07-03 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for boundary-bin spell

2021-07-03  Florian Franzmann  <bwlf@bandrate.org>
	* utils/timemory: new spell, a performance measurement toolkit

2021-07-01 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for consul-bin, vault-bin and
	  consul-template-bin spells

2021-06-25 Treeve Jelbert <treeve@sourcemage.org>
	* smgl/seatd" added, seat manager

2021-06-19  Florian Franzmann  <bwlf@bandrate.org>
	* python-pypi/python-importmagic: new spell, a library for finding
	  unresolved symbols
	* python-pypi/python-sexpdata: new spell, an S-expression parser/generator
	* python-pypi/python-epc: new spell, an RPC stack for Emacs Lisp and Python-EPC

2021-06-14 Treeve Jelbert <treeve@sourcemage.org>
	* KDE5_DEPENDS: add missing extra-cmake-modules

2021-06-13  Florian Franzmann  <bwlf@bandrate.org>
	* devel/rtags: new spell, a C++ source code indexer

2021-06-08  Florian Franzmann  <bwlf@bandrate.org>
	* libs/ftxui: new spell, a simple C++ lib for TUIs

2021-06-08 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/ksysguard: deleted, now in libksysguard
	* plasma/layer-shell-qt: added
	* plasma/ksystemstats: added

2021-06-07  Florian Franzmann  <bwlf@bandrate.org>
	* python-pypi/python-discid: new spell, python bindings for libdiscid
	* python-pypi/python-fasteners: new spell, cross-platform locks

2021-06-06 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: update <alan.coopersmith@oracle.com>"

2021-06-06 Ismael Luceno <ismael@sourcemage.org>
	* http/lagrange: new spell, GUI client for browsing Geminispace

2021-06-04  Florian Franzmann  <bwlf@bandrate.org>
	* libs/libmd: new spell, message digest functions from BSD
	* libs/range-v3: new spell, composable iterators for C++

2021-06-03  Florian Franzmann  <bwlf@bandrate.org>
	* net/isc.gpg: import 750F3C87723E4012
	* doc/vale: new spell, a syntax checker for prose

2021-06-02 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: cmake_build - fix libdir

2021-05-30 Ismael Luceno <ismael@sourcemage.org>
	* net/ifupdown-ng: new spell, flexible ifup/ifdown implementation

2021-05-29 Treeve Jelbert <treeve@sourcemage.org>
	* CMAKE_CONFIGURE CMAKE_DEPENDS FUNCTIONS KDE5_DEPENDS: simplify cmake settings

2021-05-30  Florian Franzmann  <bwlf@bandrate.org>
	* gnome2-libs/mm-common: new spell, shared utilities for gtkmm and
	  friends

2021-05-28 Ismael Luceno <ismael@sourcemage.org>
	* video/simplescreenrecorder: new spell, SimpleScreenRecorder

2021-05-28  Florian Franzmann  <bwlf@bandrate.org>
	* net/iputils: new spell, basic network utilities for Linux
	* net/iputils-base: spell deprecated [unified upstream distfile]
	* net/iputils-ping: spell deprecated [unified upstream distfile]
	* net/iputils-tracepath: spell deprecated [unified upstream distfile]

2021-05-27 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-slugify: new spell, Returns unicode slugs
	* python-pypi/python-mistune: new spell, Python Markdown parser and
	  renderer
	* python-pypi/python-inifile: new spell, A small INI library for
	  Python
	* python-pypi/python-filetype: new spell, signature-based file type
	  inference for Python
	* python-pypi/python-exifread: new spell, Python module to extract
	  Exif metadata
	* python-pypi/lektor: new spell, Static website generator

2021-05-26 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/qtshadertools: added

2021-05-24 Treeve Jelbert <treeve@sourcemage.org>
	* gnome2-libs/gdk-pixbuf-xlib: added, split from gdk-pixbuf

2021-05-19  Florian Franzmann  <bwlf@bandrate.org>
	* FUNCTIONS: use cmake's generic mechanism for building/installing

2021-05-18 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/ardour6: added, version 6 of Ardour

2021-05-16 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/dmidiplayer: added, MIDI player

2021-05-14 Ismael Luceno <ismael@sourcemage.org>
	* devel/r2cutter: spell deprecated [renamed to iaito]
	* devel/iaito: new spell [renamed from r2cutter]
	* devel/cutter: spell deprecated [replaced by iaito due to fork]

2021-05-14 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.pg: update Simon Josefsson <simon@josefsson.org>

2021-05-09 Ismael Luceno <ismael@sourcemage.org>
	* gnome3-libs/libhandy: new spell, Building blocks for modern adaptive GNOME apps

2021-05-08 Florian Franzmann <bwlf@bandrate.org>
  * utils/ttfautohint: new spell, an auto hinter for fonts

2021-05-06 Treeve Jelbert <treeve@sourcemage.org>
	* qt6/*: added, qt6 versions of qt
	* qt5compat qt6-3d qt6base qt6charts qt6declarative qt6imageformats qt6networkauth 
	* qt6quickcontrols2 qt6scxml qt6svg qt6tools qt6virtualkeyboard qt6wayland

2021-05-04 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-sphinxcontrib-applehelp: new spell, a sphinx
	  extension which outputs Apple help books
	* net/openvswitch: new spell, Production Quality, Multilayer Open
	  Virtual Switch

2021-04-27 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: update Jakub Jelinek <jakub@redhat.com>

2021-04-25 Ismael Luceno <ismael@sourcemage.org>
	* fonts-x11/ttf-chunk: new spell, An ultra-bold, ultra-awesome slab
	  serif typeface
	* fonts-x11/ttf-fanwood: new spell, Old-style Serif Typeface
	* fonts-x11/ttf-goudy-bookletter-1911: new spell, Font based on
	  Frederic Goudy's Kennerley Oldstyle
	* fonts-x11/ttf-knewave: new spell, A bold, painted face for the
	  rocker within
	* fonts-x11/ttf-league-gothic: new spell, A revival of an old classic, Alternate Gothic #1
	* fonts-x11/ttf-league-mono: new spell, A monospace typeface inspired by Fira Mono, Libertinus Mono, and Courier.
	* fonts-x11/ttf-league-script-number-one: new spell, A modern,
	  coquettish script font
	* fonts-x11/ttf-league-spartan: new spell, Revival of ATF's classic
	  Spartan
	* fonts-x11/ttf-linden-hill: new spell, A digital version of Frederic Goudy's Deepdene
	* fonts-x11/ttf-orbitron: new spell, A geometric sans-serif from
	  the future
	* fonts-x11/ttf-ostrich-sans: new spell, A gorgeous modern sans-serif with a very long neck
	* fonts-x11/ttf-prociono: new spell, A roman serif with blackletter
	  elements
	* fonts-x11/ttf-raleway: new spell, An elegant variable sans-serif
	  typeface family
	* fonts-x11/ttf-sniglet: new spell, A fun rounded display face
	  that’s great for headlines
	* fonts-x11/ttf-sorts-mill-goudy: new spell, A "revival" of Goudy
	  Oldstyle and Italic

2021-04-24 Ismael Luceno <ismael@sourcemage.org>
	* fonts-x11/ttf-carlito: new spell, Carlito Typeface
	* fonts-x11/ttf-blackout: new spell, Blackout Font by Tyler Finck

2021-04-23 Remko van der Vossen <wich@sourcemage.org>
	* ruby-raa/ruby-2.0: spell deprecated, no longer supported
	* ruby-raa/ruby-2.1: spell deprecated, no longer supported
	* ruby-raa/ruby-2.2: spell deprecated, no longer supported
	* ruby-raa/ruby-2.3: spell deprecated, no longer supported
	* ruby-raa/ruby-2.4: spell deprecated, no longer supported
	* ruby-raa/ruby-2.7: new spell, 2.7.x version of ruby
	* ruby-raa/ruby-3.0: new spell, 3.0.x version of ruby

2021-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* crypto/gnupg-2.4: added, development towards 2.4.x

2021-04-11 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: add qt6 support to cmake_build

2021-04-06 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Vlad Zahorodnii <vlad.zahorodnii@kde.org>"

2021-04-02 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/py3cairo: spell deprecated [duplicate spell]
	* graphics-libs/libotf: new spell, a library for handling otf fonts

2021-03-30 Ismael Luceno <ismael@sourcemage.org>
	* libs/libvdpau-va-gl: new spell, VDPAU driver with OpenGL/VA-API
	  backend
	* devel/r2cutter: new spell, Reverse-engineering platform powered
	  by radare2

2021-03-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add 6A4F2C4CDC8BC77F: "Aleix Pol Gonzalez <aleixpol@kde.org>
	* xorg.gpg: update Matt Turner <mattst88@gmail.com>

2021-03-18 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-smmap: new spell, A sliding memory map manager
	* python-pypi/python-gitdb: new spell, IO of git-style object databases
	* python-pypi/python-gitpython: new spell, Python library to interact with Git repositories

2021-03-13 Ismael Luceno <ismael@sourcemage.org>
	* VDEPENDS: Fixed spell version check for the grimoire

2021-03-12 Ismael Luceno <ismael@sourcemage.org>
	* devel/chezscheme: new spell, The Scheme Programming Language

2021-03-06 Florian Franzmann <bwlf@bandrate.org>
	* djm.gpg: Update for openssh 8.5p1

2021-02-22 Ismael Luceno <ismael@sourcemage.org>
	* VDEPENDS: Fixed parsing of tabs

2021-02-18 Ismael Luceno <ismael@sourcemage.org>
	* devel/git-issue: new spell, Git-based decentralized issue management

2021-02-17 Treeve Jelbert <treeve@sourcemage.org>
	* alt-kde/*: added, alternatives to some plasma spells
	  wrapland-0.521.0
	  disman-0.521.0
	  kdisplay-5.21.0
	  kwinft-5.21.0
	* xorg/xwayland: added, was part of xserver

2021-02-15 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/svg2tikz: new spell, Tools for converting SVG to TikZ/PGF

2021-02-13 Ismael Luceno <ismael@sourcemage.org>
	* VDEPENDS: added, move vdepends functionality there
	* FUNCTIONS: simplified and fixed the is_version_less function

2021-02-12 Treeve Jelbert <treeve@sourcemage.org>
	* plasma-systemmonitor: move to plasma
	* plasma/plasma-firewall: added

2021-02-12 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-requests-toolbelt: new spell, Useful classes
	  and functions to be used with python-requests

2021-02-08 Ismael Luceno <ismael@sourcemage.org>
	* editors/fig2dev: new spell, based on transfig
	* editors/transfig: spell deprecated [renamed to fig2dev]

2021-02-07 Ismael Luceno <ismael@sourcemage.org>
	* audio-libs/libsidplayfp: new spell, A library to play Commodore
	  64 music

2021-01-29 Vlad Glagolev <stealth@sourcemage.org>
	* security/opendoas: new spell, portable fork of the OpenBSD doas command

2021-01-30 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-py3c: new spell, python3 compatibility library
	  for C bindings

2021-01-29 Ismael Luceno <ismael@sourcemage.org>
	* chat-irc/ngircd: new spell, lightweight Internet Relay Chat server

2021-01-23 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-docopt: new spell, a library for building
	  command-line interfaces
	* python-pypi/python-ueberzug: new spell, a command line util which
	  allows to draw images on terminals

2021-01-20 Ismael Luceno <ismael@sourcemage.org>
	* science-libs/lib3mf: new spell, Implementation of the 3D Manufacturing Format standard

2021-01-17 Ismael Luceno <ismael@sourcemage.org>
	* utils/kvmtool: new spell, Stand-alone Native Linux KVM Tool

2021-01-15 Ismael Luceno <ismael@sourcemage.org>
	* gnome2-libs/enchant-2: new spell, Spell checking library

2021-01-14 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-precis-i18n: new spell, Internationalized
	  Usernames and Passwords
	* python-pypi/python-css-parser: new spell, CSS related utilities
	  (parsing, serialization, etc) for python

2021-01-13 Ismael Luceno <ismael@sourcemage.org>
	* net/wsdd2: new spell, WSD/LLMNR Discovery/Name Service Daemon

2021-01-08 Ismael Luceno <ismael@sourcemage.org>
	* libs/univalue: new spell, C++ universal value object and JSON
	  library
	* crypto/secp256k1: new spell, Optimized C library for EC operations
	  on curve secp256k1

2021-01-07 Ismael Luceno <ismael@sourcemage.org>
	* devel/ocaml-ppx-tools-versioned: new spell, Tools for authors
	  of ppx rewriters
	* devel/ocaml-sedlex: new spell, An OCaml lexer generator for Unicode
	* devel/ocaml-sha: new spell, Binding to the SHA cryptographic
	  functions
	* devel/ocaml-ptmap: new spell, Maps of integers implemented as
	  Patricia trees
	* devel/ocaml-xml-light: new spell, minimal XML parser & printer
	  for OCaml

2021-01-06 Ismael Luceno <ismael@sourcemage.org>
	* devel/ocaml-ppx-derivers: new spell, Shared [@@deriving] plugin
	  registry
	* devel/ocaml-migrate-parsetree: new spell, Convert OCaml parsetrees
	  between major versions

2021-01-05 Ismael Luceno <ismael@sourcemage.org>
	* devel/neko: new spell, The Neko Programming Language
	* devel/dune: new spell, A composable build system for OCaml
	* FUNCTIONS: Simplified path fixup in default_grimoire_post_install
	  Added usr/doc & usr/local/doc post-install path fixup
	* devel/cppo: new spell, C-style preprocessor for OCaml
	* devel/ocaml-extlib: new spell, Extended Standard Library for
	  OCaml
	* devel/ocaml-gen: new spell, Simple, efficient iterators for OCaml

2021-01-03  Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/dabo: spell deprecated [replaced by obsolete - dead]

2020-12-23 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/libquotient: added, was called libmatrixclient
	* kde.gpg: add "Carl Schwan <carl@carlschwan.eu>"
	* kde5-extra/kquickimageeditor: added
	* kde5-apps/neochat: added

2020-12-20 Florian Franzmann <bwlf@bandrate.org>
	* FUNCTIONS: add disable_as_needed() for disabling -Wl,--as-needed

2020-12-15 Vlad Glagolev <stealth@sourcemage.org>
	* x11/stint: new spell, simple, suckless-style color grabber for X11

2020-12-15 Ismael Luceno <ismael@sourcemage.org>
	* graphics-libs/opencl-headers: new spell, Khronos OpenCL-Headers

2020-12-14 Vlad Glagolev <stealth@sourcemage.org>
	* x11/devour: new spell, X11 window swallower

2020-12-12 Florian Franzmann <bwlf@bandrate.org>
	* libs/inih: new spell, a .ini file parser

2020-12-10 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-pim/kosmindoormap: added
	* kde5-pim/kpublictransport: added
	* kde5-pim/itinerary: added

2020-12-08 Ismael Luceno <ismael@sourcemage.org>
	* devel/github-cli: new spell, GitHub's official command line tool

2020-11-27 Ismael Luceno <ismael@sourcemage.org>
	* devel/dasm: new spell, Macro assembler with support for several
	  8-bit microprocessors

2020-11-14 Vlad Glagolev <stealth@sourcemage.org>
	* devel/uthash: new spell, C macros for hash tables and more
	* shell-term-fm/termbox: new spell, library for writing text-based
	  user interfaces
	* editors/mle: new spell, flexible terminal-based text editor

2020-11-12 Ismael Luceno <ismael@sourcemage.org>
	* chat-libs/olm: new spell, Implementation of the olm and megolm
	  cryptographic ratchets

2020-11-09 Vlad Glagolev <stealth@sourcemage.org>
	* utils/skroll: new spell, text scroller for panels or terminals

2020-11-06 Ismael Luceno <ismael@sourcemage.org>
	* utils/gammastep: new spell, Adjust the color temperature of your
	  screen

2020-11-04 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/plasma-systemmonitor: system monitor

2020-11-03 Vlad Glagolev <stealth@sourcemage.org>
	* utils/colorpicker: new spell, click on a pixel on your screen and
	  print its color value in RGB

2020-10-31 Florian Franzmann <bwlf@bandrate.org>
	* gnome2-apps/simple-scan: new spell, a scanning app for gnome
	* net/netfilter.gpg: add 37D964ACC04981C75500FB9BD55D978A8A1420E4

2020-10-29 Florian Franzmann <bwlf@bandrate.org>
	* qt5-qmake/qspeakers: new spell, a loudspeaker enclosure designer

2020-10-26 Treeve Jelbert <treeve@sourcemage.org>
	* libs/libjcat: added, Library for reading and writing Jcat files

2020-10-17 Florian Franzmann <bwlf@bandrate.org>
	* firefox.gpg; add 61B7B526D98F0353

2020-10-16 Ismael Luceno <ismael@sourcemage.org>
	* wm-addons/clipit: new spell, Lightweight GTK+ Clipboard Manager

2020-10-13 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/plasma-disks: added, SMART info

2020-10-11 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-tqdm: new spell, progress bars for python
	* python-pypi/python-ffmpeg-normalize: new spell, normalizes audio

2020-10-09 Florian Franzmann <bwlf@bandrate.org>
	* libs/gumbo-parser: new spell, an HTML5 parser

2020-10-04 Treeve Jelbert <treeve@sourcemage.org>
	* kdeconnect: move to kde5-net

2020-10-04 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/librtprocess: new spell, algorithms from RawTherapee

2020-09-30 Thomas Orgis <sobukus@sourcemage.org>
	* rust-crates/FUNCTIONS: use .cargo as local cargo home, as
	  that matches the default $HOME/.cargo; needs to stay that
	  way for offline build of cbindgen to work
	* la_remove_up_trigger.function: Fine-tune to catch all
	  dependees, not only first level, and also silence if there
	  are none possibly affected.
	* gnome2-libs/glibmm2.4, gnome2-libs/pangomm1.4: spells to keep
	  old ABI
	* x11-libs/cairomm1.0: keep old ABI alive
	* audio-libs/soxr: new spell, sox resampler library
	* python-pypi/setuptools2: setuptools for python2
	* python-pypi/PY_DEPENDS: depend on setuptools2

2020-09-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/seexpr: added, Disney Animation's SeExpr for Krita

2020-09-12 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/calindori: call\lendar application

2020-09-09 Ismael Luceno <ismael@sourcemage.org>
	* disk/mmc-utils: new spell, Userspace tools for MMC/SD devices

2020-09-08 Thomas Orgis <sobukus@orgis.org>
	* smgl/smgl-test-spell, smgl/smgl-test-failspell: dummy spells for sorcery testing
	* la_remove_up_trigger.function, libtool-nola: Support spells in removing
	  libtool archives from installations. This is helpful as long as we do not
	  have central filtering for those in sorcery.

2020-09-07 Ismael Luceno <ismael@sourcemage.org>
	* libs/usbredir: new spell, USB redirection support library

2020-09-01 Eric Sandall <sandalle@sourceamge.org>
	* freedesktop.org: Add key Source2: gpgkey-36EC5A6448A4F5EF79BEFE98E05AE1478F814C4F.gpg
	  From https://src.fedoraproject.org/rpms/dbus/blob/master/f/dbus.spec for dbus 1.12.18+

2020-08-29 Treeve Jelbert <treeve@sourcemage.org>
	* printer/cpdb-backend-cups: printing backend for cups
	* printer/cpdb-backend-file: printing backend for files

2020-08-22 Ismael Luceno <ismael@sourcemage.org>
	* chat-im/amsn, chat-im/emesene: Removed, dead project/protocol

2020-08-21 Ismael Luceno <ismael@sourcemage.org>
	* archive/opkg: new spell, lightweight package management system
	* devel/libsolv: new spell, free package dependency solver using
	  a satisfiability algorithm
	* shell-term-fm/yash: new spell, Yet Another Shell

2020-08-17 Treeve Jelbert <treeve@sourcemage.org>
	* libs/libepubgen: added, generate EPUB documents

2020-08-12 Ismael Luceno <ismael@sourcemage.org>
	* devel/cutter: new spell, RE Platform powered by radare2

2020-08-11 Ismael Luceno <ismael@sourcemage.org>
	* smgl/runit: new spell, A UNIX init scheme with service supervision
	* net/openfortivpn: new spell, Fortinet-compatible VPN client

2020-08-10 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/libavif: new spell, an AV1 implementation
	* perl-cpan/pod-parser: new spell, base class for creating POD filters
	  and translators

2020-08-09  David C. Haley <khoralin@gmail.com>
	* devel/jemalloc: new spell, general purpose malloc implementation

2020-08-08 David C. Haley <khoralin@gmail.com>
	* apache.gpg: refreshed keyring
	  imported current keys & signatures published by Apache.

2020-08-07 David C. Haley <khoralin@gmail.com>
	* http/apache24: new spell, apache 2.4.x branch

2020-08-03 Florian Franzmann <bwlf@bandrate.org>
	* utils/bpytop: new spell, a resource monitor

2020-08-01 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add Olivier Fourdan <fourdan@xfce.org>
	* xorg-app/wayland-utils: added

2020-07-29 Ismael Luceno <ismael@sourcemage.org>
	* libs/libwpe: new spell, General-purpose routines for WPE Webkit
	* http/wpebackend-fdo: new spell, Freedesktop.org backend for WPE
	  WebKit
	* graphics-libs/woff2: new spell, utilities for converting fonts
	  to WOFF 2.0

2020-07-22 Vlad Glagolev <stealth@sourcemage.org>
	* audio-soft/spotify-tray: new spell, Spotify tray

2020-07-16 Treeve Jelbert <treeve@sourcemage.org>
	* kblog, move to kde5-extra
	  no longer part of kde-release service

2020-07-11 Treeve Jelbert <treeve@sourcemage.org>
	* kdav, move to kde-frameworks

2020-07-04 Florian Franzmann <bwlf@bandrate.org>
	* libs/libgnt: new spell, a library for creating TUIs and GUIs
	* chat-im/telegram-purple: new spell, telegram support for pidgin

2020-06-22 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/spleen: new spell, monospaced bitmap fonts for consoles
	  and terminals

2020-06-21 Florian Franzmann <bwlf@bandrate.org>
	* libs/xxhash: new spell, a fast non-cryptographic hashing algorithm

2020-06-20 Treeve Jelbert <treeve@sourcemage.org>
	* libs/cpu_features: added, detect cpu features

2020-06-13 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/tmuxomatic: new spell, intelligent tmux session manager

2020-06-12 Vlad Glagolev <stealth@sourcemage.org>
	* utils/screenkey: new spell, keyboard screencasting tool

2020-06-11 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/libtmux: new spell, Python API for tmux

2020-06-09 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pybbm: new spell, Django forum solution

2020-06-09 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/kwayland-server: added

2020-06-07 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/bbcode: new spell, pure Python bbcode parser and formatter
	* python-pypi/jsmin: new spell, JavaScript minifier
	* python-pypi/django-tinymce: new spell, TinyMCE integration for Django
	* python-pypi/django-tinymce4-lite: new spell, TinyMCE 4 editor widget
	  for Django
	* python-pypi/django-jinja: new spell, jinja2 backend for Django
	* python-pypi/python-zstandard: new spell, Python bindings to the
	  Zstandard (zstd) compression library
	* python-pypi/sorl-thumbnail: new spell, thumbnails for Django
	* python-pypi/django-compression-middleware: new spell, Django
	  middleware to compress responses using several algorithms
	* python-pypi/confusable_homoglyphs: new spell, detect confusable usage
	  of unicode homoglyphs, prevent homograph attacks
	* python-pypi/django-annoying: new spell, django application that tries
	  to eliminate annoying things in the Django framework
	* python-pypi/django-appconf: new spell, helper class for handling
	  configuration defaults of packaged apps gracefully
	* python-pypi/django-environ: new spell, twelve-factor methodology for
	  Django applications
	* python-pypi/django-ranged-response: new spell, modified Django
	  FileResponse that adds Content-Range headers
	* python-pypi/django-simple-captcha: new spell, very simple, yet
	  powerful, Django captcha application
	* python-pypi/django-simple-math-captcha: new spell, easy-to-use math
	  field/widget captcha for Django forms
	* python-pypi/django-user-accounts: new spell, user accounts for Django
	* python-pypi/django-redis: new spell, full featured Redis cache
	  backend for Django
	* python-pypi/django-storages: new spell, support for many storage
	  backends in Django

2020-06=02 Treeve Jelbert <treeve@sourcemage.org>
	* disk/exfatprogs: exfat support

2020-05-27 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/xfonts-nexus: new spell, Nexus font for X

2020-05-24 Vlad Glagolev <stealth@sourcemage.org>
	* sir.cmpwn.gpg: added, 090047CA public key (Drew DeVault
	  <sir@cmpwn.com>)
	* doc/scdoc: new spell, small man page generator for POSIX systems
	* audio-soft/mpris-ctl: new spell, basic MPRIS player control for Linux
	  command line

2020-05-18 Vlad Glagolev <stealth@sourcemage.org>
	* net/asdig: new spell, simple client for retrieving AS from IP
	  published via DNS

2020-05-17 Ismael Luceno <ismael@sourcemage.org>
	* devel/rl_json: new spell, JSON type and command to manipulate
	  JSON values directly

2020-05-16 Florian Franzmann <bwlf@bandrate.org>
	* utils/woeusb: new spell, a tool for generating windows usb sticks

2020-05-15 Ismael Luceno <ismael@sourcemage.org>
	* devel/googletest: new spell, Google's framework for writing C++
	  tests

2020-05-14 Ismael Luceno <ismael@sourcemage.org>
	* devel/ccl: new spell, Clozure Common Lisp interpreter and compiler

2020-05-14 Treeve Jelbert <treeve@sourcemage.org>
	* printer/cpdb-libs: added, printer library
	* kde5-extra/plasma-wayland-protocols: added

2020-05-10 Treeve Jelbert <treeve@sourcemage.org>
	* devel/mozjs60: added, older version of mozjs, needed by policykit

2020-04-19 Ismael Luceno <ismael@sourcemage.org>
	* FUNCTIONS: vdepends: added support for unversioned dependencies

2020-04-17 Vlad Glagolev <stealth@sourcemage.org>
	* x11/xwallpaper: new spell, secure wallpaper setting utility for X

2020-04-14 Florian Franzmann <bwlf@bandrate.org>
	* kernels/wireguard-modules: spell deprecated [part of mainstream now]

2020-04-13 Ismael Luceno <ismael@sourcemage.org>
	* devel/cbmc: new spell, C Bounded Model Checker

2020-04-11 Florian Franzmann <bwlf@bandrate.org>
	* video/libva-utils: new spell, diagnostic utils for libva

2020-04-04 Ismael Luceno <ismael@sourcemage.org>
	* FUNCTIONS: Replaced simple_version_check_force_depends with vdepends

2020-03-16 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: install qt5* to /usr

2020-03-14 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/libspiro: new spell, a library for drawing beautiful
	  curves
	* python-pypi/python-sphinxcontrib-devhelp: new spell, a sphinx
	  extension which outputs devhelp documents
	* python-pypi/python-sphinx-tabs: new spell, support for tabs in
	  sphinx
	* python-pypi/python-cppy: new spell, headers for writing python C
	  extension modules
	* python-pypi/python-kiwisolver: new spell, an implementation of the
	  Cassowary constraint solving algorithm

2020-03-09 Vlad Glagolev <stealth@sourcemage.org>
	* doc/mangl: new spell, graphical man page viewer

2020-03-06 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/cozette: new spell, bitmap programming font optimized for
	  coziness

2020-03-05 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/oauthlib: new spell, generic, spec-compliant, thorough
	  implementation of the OAuth request-signing logic
	* python-pypi/requests-oauthlib: new spell, OAuthlib authentication
	  support for Requests
	* python-pypi/python-asana: new spell, official Python client library
	  for the Asana API v1

2020-03-04 Thomas Orgis <sobukus@sourcemage.org>
	* disk/bcache-tools: new spell, managing bcache devices

2020-02-23 Florian Franzmann <bwlf@bandrate.org>
	* video/freevo: removed, dead upstream

2020-02-19 Florian Franzmann <bwlf@bandrate.org>
	* qt5-qmake/qmltermwidget: new spell, a QML port of qtermwidget
	* qt5-qmake/cool-retro-term: new spell, a terminal emulator which
	  mimics the look and feel of the old cathode tube screens

2020-02-14 Florian Franzmann <bwlf@bandrate.org>
	* utils/ddate: new spell, converts Gregorian dates to Discordian dates

2020-02-13 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS KDE5_FUNCTIONS: install kde5* to /usr
	* qt5-qmake/FUNCTIONS: fix qt5dir
	  fix pkgconfig

2020-02-12 Florian Franzmann <bwlf@bandrate.org>
	* utils/lsix: new spell, like ls but for images

2020-02-04 Ismael Luceno <ismael@sourcemage.org>
	* net/dropwatch: new spell, Watch dropped network packets

2020-02-03 Ismael Luceno <ismael@sourcemage.org>
	* net/fast-cdr: new spell, CDR serialization

2020-01-31 Vlad Glagolev <stealth@sourcemage.org>
	* audio-soft/pamix: new spell, PulseAudio terminal mixer

2020-01-30 Florian Franzmann <bwlf@bandrate.org>
	* security/honggfuzz: new spell, a security-oriented fuzzer

2020-01-29 Ismael Luceno <ismael@sourcemage.org>
	* libs/libsigc++3.0: new spell, callback system for use in widget
	  libraries

2020-01-28 Ismael Luceno <ismael@sourcemage.org>
	* fonts-x11/ttf-jetbrains-mono: new spell, JetBrains Mono Typeface

2020-01-27 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-colcon-core: new spell, collective construction

2020-01-26 Florian Franzmann <bwlf@bandrate.org>
	* FUNCTIONS: filter -fno-plt in disable_pic

2020-01-23 Florian Franzmann <bwlf@bandrate.org>
	* libs/heatshrink: new spell, a compression library for real-time
	  systems

2020-01-22 Florian Franzmann <bwlf@bandrate.org>
	* net/wireguard-tools: new spell, the main userspace tooling for using
	  and configuring WireGuard tunnels
	* kernels/wireguard-modules: new spell, the kernel module for
	  WireGuard
	* net/wireguard: spell deprecated [renamed upstream]

2020-01-20 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add Paul D. Smith <psmith@gnu.org>

2020-01-19 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-imagesize: new spell, extracts image sizes from
	  files
	* utils/sphinx: spell deprecated [duplicate spell]
	* python-pypi/python-alabaster: new spell, the default theme for
	  python-sphinx
	* libs/snowball: new spell, a small string processing language
	  designed for creating stemming algorithms
	* python-pypi/python-snowballstemmer: new spell, 26 stemmers for 25
	  languages generated from Snowball algorithms
	* python-pypi/python-sphinxcontrib-qthelp: new spell, a sphinx
	  extension which outputs QtHelp documents.
	* python-pypi/python-sphinxcontrib-serializinghtml: new spell, a sphinx
	  extension which outputs HTML documents.
	* python-pypi/python-sphinxcontrib-htmlhelp: new spell, a sphinx
	  extension which renders HTML documents.
	* python-pypi/python-sphinxcontrib-jsmath: new spell, a sphinx
	  extension which renders display math in HTML via JavaScript
	* wm-addons/rofi-calc: new spell, a rofi front end for qalculate

2020-01-13 Florian Franzmann <bwlf@bandrate.org>
	* x11/xtitle: new spell, outputs the title of X11 windows

2020-01-12 Florian Franzmann <bwlf@bandrate.org>
	* crypto/rofi-pass: new spell, password-store support for rofi
	* crypto/pass-otp: new spell, a pass extension for managing
	  one-time-password (OTP) tokens
	* FUNCTIONS: add disable_stack_protector
	* FUNCTIONS: add disable_cf_protection
	* FUNCTIONS: add disable_gc_sections
	* crypto/pass-import: new spell, imports passwords from  most managers
	  into password-store

2020-01-11 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/pyqt5-sip: new spell, sip extension module with support
	  for the PyQt5 package

2020-01-09 Florian Franzmann <bwlf@bandrate.org>
	* rust-cargo/FUNCTIONS: fix build/install by specifying CARGO_HOME

2020-01-06 Florian Franzmann <bwlf@bandrate.org>
	* wm-addons/i3blocks: new spell, a feed generator for text based
	  status bars
	* perl-cpan/io-html: new spell, opens an HTML file with automatic
	  charset detection

2020-01-05 Florian Franzmann <bwlf@bandrate.org>
	* FUNCTIONS: fix documentation
	* FUNCTIONS: add disable_relro
	* FUNCTIONS: add disable_z_now

2020-01-04 Florian Franzmann <bwlf@bandrate.org>
	* FUNCTIONS: add disable_fortify_source

2019-12-30 Florian Franzmann <bwlf@bandrate.org>
	* audio-libs/dcadec: spell deprecated [fhas been fully integrated into
	  ffmpeg]

2019-12-29 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add Alexander Potashev <aspotashev@gmail.com>
	* kde5-apps/ktimetracker: added

2019-12-23 Treeve Jelbert <treeve@sourcemage.org>
	* disk/f2fs-tools: added

2019-12-21 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-ptyprocess: new spell, launches a subprocess in a
	  pty
	* python-pypi/python-pexpect: new spell, a Pure Python Expect-like module

2019-12-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/keysmith: added

2019-12-15 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-cpplint: new spell, a tool for checking adherence
	  to the Google C++ style guide

2019-12-14 Treeve Jelbert <treeve@sourcemage.org>
	* kde-frameworks/kquickcharts: added

2019-12-14 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-toml: new spell, a library for reading/writing
	  TOML
	* python-pypi/python-packaging: new spell, core utilities for Python
	  packages

2019-12-12 Treeve Jelbert <treeve@sourcemage.org>
	* move elisa to kde5-mm

2019-12-12 Florian Franzmann <bwlf@bandrate.org>
	* FUNCTIONS: add function for disabling -fstack-clash-protection
	* FUNCTIONS: add function for disabling -fexceptions

2019-12-08 Florian Franzmann <bwlf@bandrate.org>
	* ruby-raa/asciidoctor: new spell, a documentation generator

2019-12-07 Florian Franzmann <bwlf@bandrate.org>
	* utils/fio: new spell, an i/o benchmark

2019-12-06 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/cmake-lint: new spell, a linter for cmake scripts

2019-12-01 Florian Franzmann <bwlf@bandrate.org>
	* libs/hiberlite: new spell, C++ ORM for SQLite

2019-11-30 Florian Franzmann <bwlf@bandrate.org>
	* libs/safeclib: new spell, an implementation of annex K of the C
	  standard

2019-11-23 Pavel Vinogradov <public@sourcemage.org>
	* python-pypi/soupsieve: new spell, a modern CSS selector
	  implementation for Beautiful Soup

2019-11-20 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: update "Friedrich W. H. Kossebau <kossebau@kde.org>"

2019-11-18 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-pynvim: new spell, python support for Nvim

2019-10-27 Treeve Jelbert <treeve@sourcemage.org>
	* doc/md4c: added, markdown parser

2019-10-13 Treeve Jelbert <treeve@sourcemage.org>
	* move kcontacts to kde-frameworks
	* move kcalcore to kde-frameworks, rename as kcalendarcore

2019-10-10 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtcanvas3d: deleted by upstream

2019-10-06 Florian Franzmann <bwlf@bandrate.org>
	* audio-creation/vmpk: new spell, a virtual piano midi keyboard

2019-09-27 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/gmpy2: new spell, GMP/MPIR, MPFR, and MPC interface
	  to Python 2.6+ and 3.x
	* python-pypi/python-typed-ast: new spell, ast module that parses
	  type information

2019-09-26 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/simple-mail: added smtp library for Qt

2019-09-23 Ismael Luceno <ismael@sourcemage.org>
	* audio-libs/portaudio, audio-libs/portaudio19: moved from
	  audio-drivers

2019-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/libsodium: moved from libs

2019-09-20 Florian Franzmann <bwlf@bandrate.org>
	* devel/pybind11: new spell, a C++11/Python binding generator
	* science/netgen: new spell, a multiphysics finite element software

2019-09-18 Ismael Luceno <ismael@sourcemage.org>
	* audio-libs/portmidi: new spell, Platform Independent Library for
	  MIDI I/O

2019-09-17 Ismael Luceno <ismael@sourcemage.org>
	* libs/libucontext: new spell, <ucontext.h> API
	* libs/gcompat: new spell, GNU C Library Compatibility Layer

2019-09-11 Ismael Luceno <ismael@sourcemage.org>
	* libs/rpcsvc-proto: new spell, rpcsvc protocol definitions from
	  glibc

2019-09-06 Ismael Luceno <ismael@sourcemage.org>
	* libs/musl-fts: new spell, Implementation of fts(3) for musl libc

2019-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* ftp/wget2: added, fast downloader

2019-09-01 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: update Andrius Štikonas

2019-08-28 Ismael Luceno <ismael@sourcemage.org>
	* disk/vcdimager-unstable: spell deprecated [development restarted]

2019-08-25 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/asciidoc3: added

2019-08-24 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/pinentry-dmenu: new spell, pinentry program with the charm of
	  dmenu

2019-08-20 Ismael Luceno <ismael@sourcemage.org>
	* devel/z3: new spell, The Z3 Theorem Prover
	* devel/ocamlbuild: new spell, generic build tool
	* devel/cil: new spell, C Intermediate Language

2019-08-17 Vlad Glagolev <stealth@sourcemage.org>
	* utils/perf: new spell, Linux performance analyzing tool

2019-08-14 Eric Sandall <sandalle@sourcemage.org>
	* utils/hivex: new spell, a library for editing Windows Registry hive files

2019-08-11 Florian Franzmann <bwlf@bandrate.org>
	* science/codec2: new spell, an open-source speech codec

2019-08-02 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/libsignal: new spell, Signal Protocol C Library

2019-08-01 Ismael Luceno <ismael@sourcemage.org>
	* devel/pacc: new spell, a compiler-compiler

2019-07-30 Ismael Luceno <ismael@sourcemage.org>
	* archive/paxmirabilis: new spell, pax implementation from MirBSD

2019-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtlottie: added, animation player

2019-07-14 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/opencsg: new spell, a CSG library
	* science/cgal: new spell, the computational geometry algorithms
	  library
	* science/openscad: new spell, the programmer's solid 3D modeller

2019-07-13 Florian Franzmann <bwlf@bandrate.org>
	* audio-libs/opusfile: new spell, a lib for decoding opus files

2019-07-11 Vlad Glagolev <stealth@sourcemage.org>
	* devel/quickjs: new spell, QuickJS Javascript Engine

2019-07-10 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/rofi: new spell, window switcher, application launcher and
	  dmenu replacement

2019-07-08 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS: In disable_pic, check 64-bit for EM64T as well.
	  Sorcery devel (from git), glibc, gcc, or updated smgl-archspecs changed
	  SMGL_COMPAT_ARCH[1] from x86_64 to em64t.

2019-07-05 Pavel Vinogradov <public@sourcemage.org>
	* gu.gpg: added new key, 8C8189F1988C2166, Daniel Kiper <dkiper@net-space.pl>

2019-06-30 Pavel Vinogradov <public@sourcemage.org>
	* kernel.gpg: added subkey 38DBBDC86092693E,
	  Greg Kroah-Hartman <gregkh@linuxfoundation.org>

2019-06-26 Pavel Vinogradov <public@sourcemage.org>
	*  python-pupi/python-sqlparse: new spell, a non-validating SQL parser

2019-06-25 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add emersion <contact@emersion.fr>

2019-06-22 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/time-out: new spell, easily timeout long running operations
	* perl-cpan/perlio-via-timeout: new spell, PerlIO layer that adds read
	  & write timeout to a handle
	* perl-cpan/io-socket-timeout: new spell, IO::Socket with read/write
	  timeout
	* perl-cpan/perl-redis: new spell, Perl binding for Redis database
	* perl-cpan/cache-memcached-fast: new spell, Perl client for Memcached
	* perl-cpan/cdb_file: new spell, Perl extension for access to cdb
	  databases
	* perl-cpan/net-statsd: new spell, Perl client for Etsy's statsd daemon

2019-06-22 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/libmypaint: new spell, mypaint's brush library
	* graphics/mypaint-brushes: new spell, brushes for mypaint

2019-06-20 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/class-method-modifiers: new spell, provides Moose-like
	  method modifiers
	* perl-cpan/sub-quote: new spell, efficient generation of subroutines
	  via string eval
	* perl-cpan/moo: new spell, Minimalist Object Orientation (with Moose
	  compatibility)

2019-06-18 Pavel Vinogradov <public@sourcemage.org>
	* mozilla.gpg: added subkey F1A6668FBB7D572E to
	  Mozilla Software Releases <release@mozilla.com>

2019-06-18 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add  Matt Turner <mattst88@gmail.com>

2019-06-10 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add  <steve.allewell@gmail.com>

2019-06-07 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/python-evdev: added

2019-06-06 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/nall: new spell, simple, non-intrusive, everything notifier
	  in the system tray

2019-06-05 Kenneth Raplee <kenneth@raplee.email>
	* editors/kakoune: new spell, Vim-like multi-selection editor

2019-06-05 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/httpcat: new spell, create raw HTTP requests on the
	  command line
	* audio-soft/pulsemixer: new spell, CLI and curses mixer for PulseAudio

2019-05-31 Eric Sandall <sandalle@sourcemage.org>
	* disk/udev: Re-added for stable-0.62 -> test-0.63 upgrade path

2019-05-31 Remko van der Vossen <wich@sourcemage.org>
	* java/openjdk12: new spell, JDK 12
	* crypto/openssl-1.1: deprecated

2019-05-30 Eric Sandall <sandalle@sourcemage.org>
	* protect_special_libs: Export LD_LIBRARY_PATH to include $PROTECT path
	  Otherwise $PROTECT does nothing effective (e.g. when readline updates)
	  even with `ldconfig $PROTECT` being run.

2019-05-27 Treeve Jelbert <treeve@sourcemage.org>
	* accounts, group: add sndiod

2019-05-25 Ismael Luceno <ismael@sourcemage.org>
	* libs/libiconv: new spell, GNU iconv implementation
	* database/vbisam: new spell, ISAM File Handler
	* libs/musl-obstack: new spell, A standalone library to implement
	  GNU libc's obstack
	* printer/ijs: spell deprecated [reference implementation is
	  now part of ghostscript]

2019-05-24 Eric Sandall <sandalle@sourcemage.org>
	* accounts, groups: Add lighttpd:215:215
	  Add gerbera:214:214
	* net/gerbera: Added Gerbera UPnP Media Server.

2019-05-24 Ismael Luceno <ismael@sourcemage.org>
	* libs/tzcode: new spell, The Time Zone Database code package

2019-05-23 Vlad Glagolev <stealth@sourcemage.org>
	* net/3proxy: new spell, tiny free proxy server
	* x11/turbovnc: new spell, optimized version of TightVNC

2019-05-20 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kio-gdrive: added Google Drive integration for kde

2019-05-20 Ismael Luceno <ismael@sourcemage.org>
	* devel/samurai: new spell, ninja-compatible build tool written
	  in C

2019-05-19 Remko van der Vossen <wich@sourcemage.org>
	* gnu/gcc49: new spell, 4.9.x branch of gcc

2019-05-16 Ismael Luceno <ismael@sourcemage.org>
	* libs/gettext-tiny: new spell, Lightweight replacement for the
	  GNU gettext suite

2019-05-14 Treeve Jelbert <treeve@sourcemage.org>
	* devel/kdiff3: deleted
	* kde.gpg: add  Michael Reeves <reeves.87@gmail.com>
	* kde5-apps/kdiff3: added, now qt5/kf5 based

2019-05-14 Vlad Glagolev <stealth@sourcemage.org>
	* utils/neofetch: command-line system information tool

2019-05-14 Ismael Luceno <ismael@sourcemage.org>
	* FUNCTIONS: made glibc_is_nptl true for musl

2019-05-11 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/wsgibrotli: new spell, Brotli compression WSGI middleware

2019-05-10 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add Nikos Mavrogiannopoulos <nmav@gnutls.org>

2019-05-09 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add Bruno Haible <bruno@clisp.org>
	* excluded: add /run

2019-05-07 Vlad Glagolev <stealth@sourcemage.org>
	* news/sfeed: new spell, RSS and Atom parser

2019-05-06 Ismael Luceno <ismael@sourcemage.org>
	* libs/libuargp: new spell, Hierarchical argument parsing library
	* FUNCTIONS: Override CC and HOSTCC in default_build_make

2019-05-03 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/simplepush: new spell, Simplepush Python library

2019-05-01 Vlad Glagolev <stealth@sourcemage.org>
	* shell-term-fm/oksh: new spell, portable OpenBSD ksh

2019-04-30 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add Jan Rybar <jrybar@redhat.com>

2019-04-29 Vlad Glagolev <stealth@sourcemage.org>
	* audio-soft/playerctl: new spell, MPRIS command-line controller and
	  library

2019-04-28 Vlad Glagolev <stealth@sourcemage.org>
	* utils/tbclock: new spell, terminal binary clock

2019-04-27 Florian Franzmann <bwlf@bandrate.org>
	* libs/utf8proc: new spell, a library for Unicode normalization, case
	folding and other operations

2019-04-18 Vlad Glagolev <stealth@sourcemage.org>
	* chat-irc/irssi-xmpp: new spell, XMPP plugin for Irssi

2019-04-14 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/haishoku: new spell, color scheme generator
	* python-pypi/pywal: new spell, generate and change color-schemes on
	  the fly

2019-04-13 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/fcgi-procmanager: new spell, functions for managing FastCGI
	  applications

2019-04-12 Vlad Glagolev <stealth@sourcemage.org>
	* audio-libs/webrtc-audio-processing: new spell, AudioProcessing module
	  from the WebRTC project

2019-04-11 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/fbautostart: new spell, Fluxbox XDG autostarter
	* audio-soft/pamixer: new spell, PulseAudio command line mixer
	* audio-soft/ncpamixer: new spell, ncurses PulseAudio mixer

2019-04-08 Treeve Jelbert <treeve@sourcemage.org>
	* utils/fwupd: added, firmware update manager
	* gnome3-apps/gcab: added

2019-04-07 Vlad Glagolev <stealth@sourcemage.org>
	* x11/xplugd: new spell, monitor, keyboard, and mouse plug/unplug
	  helper for X

2019-04-07 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/discover: added
	* libs/libxmlb: added

2019-04-06 Vlad Glagolev <stealth@sourcemage.org>
	* audio-plugins/bluez-alsa: new spell, Bluetooth audio ALSA backend

2019-04-06 Treeve Jelbert <treeve@sourcemage.org>
	* libs/rttr: added, C++ Reflection Library 

2019-04-04 Florian Franzmann <bwlf@bandrate.org>
	* net/isc.gpg: add current isc key

2019-04-03 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-ply: new spell, lex/yacc for python

2019-04-01 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, 2A1743EDA91A35B6,
	  Darshit Shah <darnir@gmail.com>

2019-03-30 Treeve Jelbert <treeve@sourcemage.org>
	* libs/libb2: BLAKE2 encryption library

2019-03-29 Treeve Jelbert <treeve@sourcemage.org>
	* crypto/openssl-1.1: added, modern openssl

2019-03-19 Vlad Glagolev <stealth@sourcemage.org>
	* utils/progress: new spell, coreutils progress viewer

2019-03-18 Treeve Jelbert <treeve@sourcemage.org>
	* utils/procps-ng: added, modern version of procps
	* libs/libfastjson: added , fast json library

2019-03-13 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add Dylan Baker <dylan@pnwbakers.com>

2019-03-08 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add 1AA44BE649DE760A: "Mark Wielaard <mark@klomp.org>"

2019-03-07 Pavel Vinogradov <public@sourcemage.org>
	* kernel.gpg: added new key, 856199113A35CE5E,
	  Michael Kerrisk (public mail/TLPI) <mtk@man7.org>

2019-03-01 Vlad Glagolev <stealth@sourcemage.org>
	* security/dehydrated: new spell, letsencrypt/acme client implemented
	  as a shell-script

2019-02-27 Vlad Glagolev <stealth@sourcemage.org>
	* security/sshguard: new spell, protect against brute force attacks on
	  sshd and others

2019-02-26 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/libqmatrixclient: added, Matrix client library
	* qt5-cmake/quaternion: added, IM client for the Matrix protocol

2019-02-24 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for hitch spell
	* net/hitch: new spell, scalable TLS proxy

2019-02-24 Treeve Jelbert <treeve@sourcemage.org>
	* smgl/smgl/openrc: added, a modern init system

2019-02-23 Pavel Vinogradov <public@sourcemage.org>
	* protect_special_libs: backup directory should be autodeleted and not
	  a possible tmpfs mountpoint

2019-02-23 Treeve Jelbert <treeve@sourcemage.org>
	* protect_special_libs: tweak

2019-02-22 Pavel Vinogradov <public@sourcemage.org>
	* kernel.gpg: added new key, E4B71D5EEC39C284,
	  Karel Zak <kzak@redhat.com>

2019-02-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add Daniel Vr�til <dvratil@kde.org>
	* kde5-apps/plasma-pass: added, plasma password manager

2019-02-16 Pavel Vinogradov <public@sourcemage.org>
	* wm-addons/wmutils: new spell, a set of window manipulation tools

2019-02-03 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/s-tui: new spell, a terminal UI for monitoring your
	  computer

2019-02-01 Pavel Vinogradov <public@sourcemage.org>
	* video-libs/dav1d: new spell, a new AV1 cross-platform decoder

2019-01-29 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/qcomicbook: moved from graphics

2019-01-26 Treeve Jelbert <treeve@sourcemage.org>
	* mobile/libopensync*: deleted
	  project dead

2019-01-22 Pavel Vinogradov <public@sourcemage.org>
	* gnome3-libs/graphene: new spell, a thin layer of types for graphic
	  libraries
	* x11-toolkits/gtk+4: new spell, GTK 4

2019-01-22  Treeve Jelbert <treeve@sourcemage.org>
 	* utils/kudzu: spell deleted obsolete
 	* antivirus/inoclam/: spell deleted obsolete

2019-01-21  Treeve Jelbert <treeve@sourcemage.org>
	* doc/discount: added, C implentation of Markdown
	* kde5-apps/kookbook: added, cookery recipe manager

2019-01-20  Treeve Jelbert <treeve@sourcemage.org>
	* database/rlib: spell deprecated [replaced by obsolete]

2019-01-20  Treeve Jelbert <treeve@sourcemage.org>
	* crypto/gnupg-2.1: spell deprecated [replaced by gnupg-2.2]

2019-01-19 Treeve Jelbert <treeve@sourcemage.org>
	* stikonas.gpg: add 4CB9CD3E

2019-01-16 Treeve Jelbert <treeve@sourcemage.org>
	*disk/fatresize: added, Resize FAT partitions using libparted

2019-01-14 Pavel Vinogradov <public@sourcemage.org>
	* libs/fstrcmp: new spell, strings fuzzy comparisons library
	* libs/rapidjson: new spell, a fast JSON parser/generator for C++ with
	  both SAX/DOM style API

2019-01-13 Florian Franzmann <bwlf@bandrate.org>
	* devel/clazy: new spell, an llvm plugin that understands Qt idioms

2019-01-09 Treeve Jelbert <treeve@sourcemage.org>
	* protect_special_libs: added, function to protect special libraries
	  in such spells as glibc, readlin, ncurses

2019-01-08 Pavel Vinogradov <public@sourcemage.org>
	* kernel.gpg: added new key, 95CDE47E,
	  Stephen Hemminger (Microsoft corporate) <sthemmin@microsoft.com>

2019-01-06  Treeve Jelbert <treeve@sourcemage.org>
	* canonical.gpg:  add Robert Ancell <robert.ancell@gmail.com>

2019-01-06  Treeve Jelbert <treeve@sourcemage.org>
 	* database/ibpp: spell deleted obsolete
 	* database/libinterbasexx: spell deleted obsolete
 	* devel/automake-1.8: spell deleted obsolete
 	* devel/automake-1.7: spell deleted obsolete
 	* kernels/linux-atm: spell deleted obsolete
 	* kernels/dazuko.gpg: spell deleted obsolete
 	* kernels/ltmodem: spell deleted obsolete
 	* kernels/openfwwf: spell deleted obsolete
 	* kernels/eagle-usb: spell deleted obsolete
 	* kernels/hcfpcimodem: spell deleted obsolete
 	* kernels/hsfmodem: spell deleted obsolete
 	* kernels/pwc-re: spell deleted obsolete
 	* kernels/synaptics: spell deleted obsolete
 	* kernels/psmouse-elantech: spell deleted obsolete
 	* kernels/hotplug-ng: spell deleted obsolete
 	* editors/scribus4: spell deleted obsolete
 	* kernels/acx100: spell deleted (now in linux kernel)
 	* kernels/qc-usb: spell deleted (now in linux kernel)
 	* kernels/ov51x: spell deleted (now in linux kernel)
 	* kernels/spca5xx: spell deleted (now in linux kernel)
 	* kernels/speedtouch: spell deleted (now in linux kernel)
 	* kernels/solo6x10: spell deleted (now in linux kernel)
 	* kernels/acerhk: spell deleted (now in linux kernel)
 	* kernels/3c990: spell deleted (now in linux kernel)
 	* kernels/drm: spell deleted (now in linux kernel)
 	* kernels/i2c: spell deleted (now in linux kernel)
 	* kernels/nct6775: spell deleted (now in linux kernel)
 	* kernels/madwifi: spell deleted (now in linux kernel)
 	* kernels/e1000e: spell deleted (now in linux kernel)
 	* kernels/e1000: spell deleted (now in linux kernel)
 	* kernels/e100: spell deleted (now in linux kernel)

2019-01-05  Treeve Jelbert <treeve@sourcemage.org>
	* qt5-qmake/qupzilla: spell deprecated [replaced by falkon]

2019-01-04 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, A2670428, Tim Rühsen <tim.ruehsen@gmx.de>

2019-01-04 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/kdreports: added
	* disk/udev: delete obsolete spell
	* disk/devfsd: deleted
	* disk/FUNCTIONS: remove devfs stuff
	* kernels/prism54: deleted, in kernel for years
	* kernels/zd1201: deleted
	* kernels/usbvision: deleted
	* kernels/rt2870: deleted
	* kernels/rt2500_driver: deleted
	* kernels/rtl8180-sa2400: deleted
	* kernels/iwlwifi: deleted
	* kernels/adm8211: deleted
	* kernels/bcm43xx: deleted
	* 'kernels/gspca: deleted
	* kernels/thinkpad: deleted
	* disk/udev-old: deleted
	* kernels/hotplug: deleded

2018-12-30 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add digiKam.org (digiKam project) <digikamdeveloper@gmail.com>
	* qt5-cmake/nanonote: added
	* devel/singleapplication: added
	* python-pypi/qpropgen: added

2018-12-25 Pavel Vinogradov <public@sourcemage.org>
	* ruby-raa/ruby-2.6: new spell, 2.6.x version of ruby

2018-12-24 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, C99D4E75,
	  Bertrand Garrigues <bertrand.garrigues@laposte.net>

2018-12-23 Pavel Vinogradov <public@sourcemage.org>
	* windowmanagers/sway: new spell, i3-compatible Wayland compositor
	* wm-addons/wlroots: new spell, a modular Wayland compositor

2018-12-16 Florian Franzmann <bwlf@bandrate.org>
	* libs/libxlsxwriter: new spell, a C library for writing Excel files

2018-12-15 Florian Franzmann <bwlf@bandrate.org>
	* libs/capnproto: new spell, a serialization library for C++
	* devel/rr: new spell, a lightweight tool for recording, replaying and
	  debugging execution of applications
	* editors/sc-im: new spell, a spreadsheet tool for the console

2018-12-13 Florian Franzmann <bwlf@bandrate.org>
	* perl-cpan/ipc-system-simple: new spell, run commands simply, with
	  detailed diagnostics

2018-12-10 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add Benjamin Tissoires <benjamin.tissoires@gmail.com
	* utils/evemu: added, event debugging tool

2018-12-08 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-kitchen: new spell, a cornucopia of useful code
	  for python
	* python-pypi/python-idna: new spell, support for the
	  Internationalised Domain Names in Applications (IDNA) protocol
	* python-pypi/python-urllib3: new spell, a powerful, sanity-friendly
	  HTTP client
	* python-pypi/rtv: new spell, an command-line reddit reader

2018-12-02 Florian Franzmann <bwlf@bandrate.org>
	* devel/rapidcheck: new spell, a C++ framework inspired by QuickCheck

2018-12-02 Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/zxing-cpp: barcode decoding library

2018-12-01 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-khph: new spell, a tool for managing collections of
	  files
	* devel/theft: new spell, property-based testing for C

2018-11-29 Florian Franzmann <bwlf@bandrate.org>
	* devel/camlzip: new spell, ocaml bindings for zlib

2018-11-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-graphics/kirigami-gallery: added, kirigami examples
	* kde.gpg: add Frederik Gladhorn <gladhorn@kde.org>
	* kde5-extra/libqaccessibilityclient: added

2018-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/opencv4: added, computer vision library

2018-11-18 Florian Franzmann <bwlf@bandrate.org>
	* devel/ocaml-num: new spell, arbitrary-precision arithmetic on big
	  integers and on rationals

2018-11-18 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/pyfuse3: new spell,Python 3 bindings for libfuse 3

2018-11-10 Florian Franzmann <bwlf@bandrate.org>
	* devel/ahven: new spell, a unit-test framework for Ada

2018-11-10 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add Amadeusz Sławiński <amade@asmblr.net

2018-11-05 Florian Franzmann <bwlf@bandrate.org>
	* devel/procdump: new spell, a Linux version of the ProcDump Sysinternals tool

2018-11-04 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-rio: new spell, a standard library for haskell
	* haskell/haskell-bsb-http-chunked: new spell, chunked HTTP transfer
	  encoding for bytestring builders

2018-11-03 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-mtl-compat: new spell, mtl compat package

2018-11-03 Treeve Jelbert <treeve@sourcemage.org>
	* database/libfq: added

2018-11-02 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-dense-linear-algebra: new spell, a collection of
	  linear-algebra-related modules
	* haskell/haskell-deque: new spell, a double-ended queue

2018-11-01 Treeve Jelbert <treeve@sourcemage.org>
	* devel/tinycbor: added,
	  Concise Binary Object Representation (CBOR) Library

2018-10-29 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add Benno Schulenberg <bensberg@telfort.nl>

2018-10-22 Pavel Vinogradov <public@sourcemage.org>
	* rust-crates/cbindgen: new spell, a tool to generate C bindings for
	  Rust code
	* rust-crates/FUNCTIONS: new section for Rust crates

2018-10-12 Vlad Glagolev <stealth@sourcemage.org>
	* database/tinycdb: new spell, cdb-compatible commandline tools and
	  library

2018-10-05 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-deprecated/qtquick1: delete long deprecated spell

2018-10-03 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-stm: deprecated, is part of ghc now
	* haskell/POST_REMOVE: adapt to ghc 8.4.3
	* haskell/haskell-mtl: deprecated, is part of ghc now
	* haskell/haskell-parsec: deprecated, is part of ghc now
	* haskell/haskell-text: deprecated, is part of ghc now

2018-10-02 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/envdir: new spell, Python port of daemontools' envdir

2018-09-23 Treeve Jelbert <treeve@sourcemage.org>
	* groups: add kvm

2018-09-22 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/xob: new spell, lightweight overlay bar for the X Window
	  System

2018-09-21 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add Juan A. Suarez Romero <jasuarez@igalia.com>

2018-09-14 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/mu-repo: new spell, a tool for managing multiple git
	  repos

2018-09-10 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-pafy: new spell, a Python library to download
	  YouTube content and retrieve metadata
	* python-pypi/mps-youtube: new spell, a terminal based program to
	  search, stream and download music

2018-08-24 Treeve Jelbert <treeve@sourcemage.org>
	* move kopete to kde5-net

2018-08-23 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kopete: added, chat app

2018-08-21 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/random2: added
	*perl-cpan/path-tiny: added
	* libs/freecell-solver: added

2018-08-19 Treeve Jelbert <treeve@sourcemage.org>
	* apdu.gpg: added,  "Ludovic Rousseau <ludovic.rousseau@free.fr>"

2018-08-18 Vlad Glagolev <stealth@sourcemage.org>
	* disk/nvme-cli: new spell, NVMe management command line interface

2018-08-15 Treeve Jelbert <treeve@sourcemage.org>
	* devel/mozjs: added, upadeted version of old spidermonkey
	* freedesktop.gpg: add Miloslav Trmac <mitr@volny.cz>

2018-08-14 Pavel Vinogradov <public@sourcemage.org>
	* utils/haveged: new spell, a simple entropy daemon

2018-08-08 Vlad Glagolev <stealth@sourcemage.org>
	* utils/msr-tools: utilities to access the processor MSRs and CPU ID
	  directly

2018-08-06 Florian Franzmann <bwlf@bandrate.org>
	* crypto/libargon2: new spell, a password-hashing library

2018-08-03 Treeve Jelbert <treeve@sourcemage.org>
	* graphics-libs/mesa: added
	  rewritten spell for mesa, using meson build ststem - much faster build
	* kde5-pim/kitinerary: added, was part of kdepimlibs
	* kde5-pim/kpkpass: added, ditto

2018-07-24 Florian Franzmann <bwlf@bandrate.org>
	* science/qmapshack: new spell, a map visualization and trip planning tool

2018-07-23 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add EAD12EA7 Hans Petter Jansson <hpj@suse.com>

2018-07-21 Florian Franzmann <bwlf@bandrate.org>
	* libs/libiio: new spell, a library for interacting with iio devices
	* science/libad9361-iio: new spell, a library for managing multi-chip sync
	  of AD9361 devices
	* science/gr-iio: new spell, iio support for gnuradio
	* haskell/haskell-wcwidth: new spell, bindings for wcwidth

2018-07-15 Florian Franzmann <bwlf@bandrate.org>
	* FUNCTIONS: set LANG and LC_ALL to UTF-8 compatible locale in
	  default_install_python3 and default_build_python3
	* python-pypi/python-ocrmypdf: new spell, OCR for pdf documents

2018-07-14 Florian Franzmann <bwlf@bandrate.org>
	* FUNCTIONS: set cmake module search path in qt5_cmake_build and
	  qt4_cmake_build

2018-07-06 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-invariant: new spell, Haskell98 invariant functors

2018-07-05 Florian Franzmann <bwlf@bandrate.org>
	* disk/restic: new spell, a backup solution

2018-07-03 Ismael Luceno <ismael@sourcemage.org>
	* printer/epson-inkjet-printer-escpr: new spell, Epson Inkjet Printer Driver (ESC/P-R)

2018-06-30 Florian Franzmann <bwlf@bandrate.org>
	* libs/libidn2: new spell, an implementation of the IDNA2008 + TR46
	  specifications

2018-06-27 Treeve Jelbert <treeve@sourcemage.org>
	* devel/nlohmann_json: added, JSON for C++

2018-06-26 Pavel Vinogradov <public@sourcemage.org>
	* llvm.gpg: addedd new key, 86419D8A,
	  Tom Stellard <tstellar@redhat.com>

2018-06-26 Treeve Jelbert <treeve@sourcemage.org>
	* vulkan-headers: added
	* vulkan-tools: added

2018-06-19 Vlad Glagolev <stealth@sourcemage.org>
	* utils/gsimplecal: new spell, simple and lightweight GTK calendar

2018-06-18 Treeve Jelbert <treeve@sourcemage.org>
	* devel/shiboken2: added
	* devel/pyside2: added
	* devel/pyside2-tools: added
	  althowgh upstream release a single tarball pyside-setup,
	  it isa impossible to build in SMGL compatible way.
	  so there are 3 separate spells

2018-06-15 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add Friedrich W. H. Kossebau <kossebau at kde.org>

2018-06-12 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/plasma-browser-integration: added

2018-06-11 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg - add 4ED9A2BB  Olivier Crête <olivier.crete@ocrete.ca>

2018-06-09 Vlad Glagolev <stealth@sourcemage.org>
	* groups: added stapusr group

2018-06-05 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/xwinmosaic: new spell, X11 window switcher with fancy look

2018-06-03 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/acme-tiny: new spell, tiny script to issue and renew TLS
	  certs from Let's Encrypt

2018-05-31 Ismael Luceno <ismael@sourcemage.org>
	* devel/slibtool: new spell, a skinny libtool implementation,
	  written in C

2018-05-31 Vlad Glagolev <stealth@sourcemage.org>
	* disk/rw: new spell, Sortix dd replacement

2018-05-29 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add Thomas Fischer <fischer@unix-ag.uni-kl.de>
	* kde5-apps/kbibtex: added, bibtex editor

2018-05-28 Treeve Jelbert <treeve@sourcemage.org>
	* vulkan/*: vulkan related spells added
	  glslang  spirv-headers  spirv-tools  vulkan-loader
	  vulkanmemoryallocator

2018-05-25 Vlad Glagolev <stealth@sourcemage.org>
	* lua-forge/luacheck: new spell, tool for linting and static analysis
	  of Lua code

2018-05-24 Vlad Glagolev <stealth@sourcemage.org>
	* security/lastpass-cli: new spell, LastPass command line interface tool

2018-05-22 Vlad Glagolev <stealth@sourcemage.org>
	* utils/newsyslog-openbsd: new spell, utility that automates system
	  log rotation and compression

2018-05-19 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-attrs: new spell, classes without boiler plate

2018-05-18 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for resilio-sync spell

2018-05-17 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add Thomas Hellstrom (VMware) <thellstrom@vmware.com>

2018-05-16 Ismael Luceno <ismael@sourcemage.org>
	* disk/compsize: new spell, find compression type/ratio on a file
	  or set of files

2018-05-13 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-lz4: new spell, python bindings for lz4
	* python-pypi/python-lzo: new spell, python bindings for lzo

2018-05-11 Vlad Glagolev <stealth@sourcemage.org>
	* net/nemesis: new spell, command-line network packet crafting and
	  injection utility

2018-05-10 Florian Franzmann <bwlf@bandrate.org>
	* utils/task-spooler: new spell, a batch system that spools one task after
	  another

2018-05-09 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-utils/kde-l10n: delete spell, no longer exists upstream

2018-05-08 Pavel Vinogradov <public@sourcemage.org>
	* mozilla.gpg: added new key, D98F0353,
	  Mozilla Software Releases <release@mozilla.com>

2018-05-08 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/py-leveldb: new spell, thread-safe Python bindings for
	  LevelDB

2018-06-07 Treeve Jelbert <treeve@sourcemage.org>
	+ wget.gpg: add Tim Rühsen <tim.ruehsen@gmx.de>

2018-05-05 Florian Franzmann <bwlf@bandrate.org>
	* libs/libfm-extra: new spell to avoid circular dependency between libfm and
	  menu-cache

2018-05-04 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/websocket-client: new spell, WebSocket client for Python
	* python-pypi/backports.ssl_match_hostname: new spell,
	  ssl.match_hostname() function from Python 3.5
	* python-pypi/docker-pycreds: new spell, Python bindings for the docker
	  credentials store API
	* python-pypi/docker-py: new spell, Python library for the Docker
	  Engine API
	* python-pypi/authlib: new spell, authentication client/server library
	  for OAuth 1/2 and OpenID

2018-05-01 Treeve Jelbert <treeve@sourcemage.org>
	* archive/zchunk: delta compression utility

2018-04-24 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Michail Vourlakos (mvourlakos) <mvourlakos@gmail.com>"

2018-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* CMAKE_FUNCTIONS: added, simplify cmake usage

2018-04-19 Treeve Jelbert <treeve@sourcemage.org>
	* kamoso: move to kde5-mm

2018-04-18 Vlad Glagolev <stealth@sourcemage.org>
	* utils/netatop: new spell, atop network kernel module

2018-04-18 Florian Franzmann <bwlf@bandrate.org>
	* utils/debootstrap: new spell, a tool for bootstrapping Debian-like systems

2018-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* MESON_FUNCTIONS: tweak, prevent generation of dubious .pc files

2018-04-12 Florian Franzmann <bwlf@bandrate.org>
	* archive/innoextract: new spell, an extractor for Inno Setup installers

2018-04-12 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-utils/kbackup: added

2018-04-10 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add "Derek Foreman <derekf@osg.samsung.com>"

2018-04-06 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/asciinema: new spell, terminal session recorder

2018-04-05 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/jgmenu: new spell, simple X11 menu

2018-04-04 Florian Franzmann <bwlf@bandrate.org>
	* utils/redshift: new spell, adjusts the screen color temperature to the
	  surrounding conditions
	* utils/cpuid: new spell, a tool for dumping detailed info about the CPU

2018-04-03 Vlad Glagolev <stealth@sourcemage.org>
	* net/openresolv: new spell, DNS management framework

2018-04-02 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/libglvnd: new spell, a vendor-neutral OpenGL dispatcher

2018-03-30 Florian Franzmann <bwlf@bandrate.org>
	* libs/json-for-modern-cpp: new spell, a json library for C++

2018-03-29 Florian Franzmann <bwlf@bandrate.org>
	* http/newsbeuter: spell deprecated [upstream is officially dead]

2018-03-28 Florian Franzmann <bwlf@bandrate.org>
	* net/wireless-regdb: new spell, regulatory database for wifi
	* net/crda: new spell, tool for managing wifi regulatory settings

2018-03-28 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/xdo: small X utility to perform elementary actions on
	  windows

2018-03-27 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: add --libdir to waf_build to avoid lib64 use

2018-03-26 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/xmltodict: new spell, makes working with XML feel like
	  you are working with JSON

2018-03-24 Vlad Glagolev <stealth@sourcemage.org>
	* utils/ddgr: new spell, DuckDuckGo from the terminal

2018-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-deprecated/qtwebkit: delete unbuildable spell
	* devel/qt4pas: delete unbuildable spell

2018-03-21 Ismael Luceno <ismael@sourcemage.org>
	* audio-plugins/eq10q: new spell, LV2 Equalization Plugin

2018-03-20 Vlad Glagolev <stealth@sourcemage.org>
	* utils/fzy: new spell, fast, simple fuzzy text selector for the
	  terminal

2018-03-16 Treeve Jelbert <treeve@sourcemage.org>
	* libs/mpir: added, highly optimised library for bignum arithmetic

2018-03-15 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add  David Rosca <nowrep@gmail.com>

2018-03-12 Treeve Jelbert <treeve@sourcemage.org>
	* bayer.gpg - move from sqlalchemy

2018-03-09 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add "Stephane MANKOWSKI (Perso) <stephane@mankowski.fr>"

2018-03-08 Treeve Jelbert <treeve@sourcemage.org>
	* okteta: move to kde5-apps

2018-03-07 Treeve Jelbert <treeve@sourcemage.org>
	* libs/double-conversion: added, decimal<->binary conversions

2018-03-06 Eric Sandall <sandalle@sourcemage.org>
	* FUNCTIONS: Add default_install_perl to work with make or Build.PL scripts
	* perl-cpan/FUNCTIONS: Override default_install to use default_install_perl

2018-03-06 Ismael Luceno <ismael@sourcemage.org>
	* audio-drivers/ossp: new spell, OSS Proxy - emulate OSS device
	  using CUSE

2018-02-26 Treeve Jelbert <treeve@sourcemage.org>
	* xorg/xserver: exerimental meson based build of xorg-server
	* MESON_FUNCTIONS: tweak

2018-02-28 Ismael Luceno <ismael@sourcemage.org>
	* graphics/grafx2: new spell, bitmap paint program inspired by
	  Deluxe Paint and Brilliance

2018-02-27 Treeve Jelbert <treeve@sourcemage.org>
	* libtom.gpg: added, Steffen Jaeckel <jaeckel@stzedn.de>
	* kde5-apps/falkon: added

2018-02-26 Vlad Glagolev <stealth@sourcemage.org>
	* wm-addons/sxhkd: new spell, simple X hotkey daemon

2018-02-25 Vlad Glagolev <stealth@sourcemage.org>
	* chat-irc/irssi-otr: new spell, off the record plugin for Irssi

2018-02-19 Florian Franzmann <bwlf@bandrate.org>
	* lua-forge/luabit: new spell, bit operations implemented in lua

2018-02-19 Treeve Jelbert <treeve@sourcemage.org>
	* vlc.gpg: move to root of grimoire
	* libs/spdlog: added, forgotten spell

2018-02-16 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new subkey, F1679A65,
	  Nikos Mavrogiannopoulos <nmav@gnutls.org>

2018-02-15 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add D6EF31EF "Heiko Becker <heirecka@exherbo.org>"
	* kde5-apps/krename: added
	* kde5-apps/kmymoney: aded

2018-02-12 Treeve Jelbert <treeve@sourcemage.org>
	* kholidays, purpose: move to kde-frameworks
	* oxygen-icons: ditto

2018-02-10 Vlad Glagolev <stealth@sourcemage.org>
	* audio-soft/tagutil: new spell, CLI music files tags editor
	* utils/countty: new spell, simple stopwatch for your terminal
	* fonts-x11/tewi-font: new spell, small bitmap font

2018-02-10 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/msgpack-python: spell deprecated [renamed by upstream]
	* libs/gts: new spell, the GNU triangulation library

2018-02-07 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-graphics/kimagemapeditor: added

2018-02-06 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, 0313653A,
	  Andreas Gruenbacher <agruen@gnu.org>

2018-02-06 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add 928CAEFC Bhushan Shah (kde) <bshah@kde.org>
	* xorg-proto/*: all deleted, now repelced by
	* xorg/xorgproto: added

2018-02-05 Ismael Luceno <ismael@sourcemage.org>
	* net/openconnect: new spell, open client for Cisco AnyConnect
	  VPN

2018-02-05 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-hdevtools: new spell, a backend for text editor plugins,
	  to allow for things such as syntax and type checking of Haskell code

2018-02-04 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/proggyfonts: new spell, monospaced bitmap programming fonts

2018-02-04 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-pipes: new spell, a clean and powerful stream processing
	  library
	* haskell/haskell-uniplate: new spell, a library for writing simple and
	  concise generic operations
	* haskell/haskell-refact: new spell, a datatype which can be interpreted by
	  apply-refact
	* haskell/haskell-hscolour: new spell, a small Haskell script to colourise
	  Haskell code
	* haskell/haskell-monad-journal: new spell, a pure logger typeclass and
	  monad transformer
	* haskell/haskell-ghc-paths: new spell, knowledge of GHC's installation
	  directories
	* haskell/haskell-convertible: new spell, a typeclass with a single function
	  that is designed to help convert between different types
	* haskell/haskell-djinn-lib: new spell, a theorem prover for intuitionistic
	  propositional logic
	* haskell/haskell-djinn-ghc: new spell, a bridge between ghc and djinn-lib
	* haskell/haskell-haskell-src-exts-util: new spell, helper functions for
	  working with haskell-src-exts trees
	* haskell/haskell-cabal-helper: new spell, access to build information
	  gathered by cabal
	* haskell/haskell-extra: new spell, extra functions for the standard Haskell
	  libraries
	* haskell/haskell-hlint: new spell, automated suggestions on how to improve
	  your source code
	* python-pypi/cppclean: new spell, a C++ code linter
	* haskell/haskell-scan: new spell, a style checker

2018-02-02 Vlad Glagolev <stealth@sourcemage.org>
	* graphics/imgp: new spell, multi-core batch image resizer and rotator

2018-02-02 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-mono-traversable: new spell, type classes for mapping,
	  folding, and traversing monomorphic containers

2018-02-01 Vlad Glagolev <stealth@sourcemage.org>
	* x11/polybar: new spell, fast and easy-to-use status bar

2018-02-01 Treeve Jelbert <treeve@sourcemage.org>
	* smgl/video/pipewire: added , secure multimedia playback

2018-01-31 Vlad Glagolev <stealth@sourcemage.org>
	* devel/llvm/llvm.gpg: moved to the root
	* libs/libc++: new spell, C++ standard library
	* fonts-x11/siji: new spell, iconic bitmap font based on Stlarch with
	  additional glyphs

2018-01-31 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-atomic-primops: new spell, safer CAS for haskell
	* haskell/haskell-abstract-deque: new spell, highly parameterizable queues
	  for haskell
	* haskell/haskell-abstract-par: new spell, a parallel programming API based
	  on dataflow programming
	* haskell/haskell-chaselev-deque: new spell, a queue that is push/pop at one
	  end and pop-only at the other
	* haskell/haskell-monad-par-extras: new spell, additional data structures
	  for monad-par
	* haskell/haskell-monad-par: new spell, a simple API for parallel
	  programming
	* haskell/haskell-statistics: new spell, functions for statistics
	* haskell/haskell-io-streams-haproxy: new spell, HAProxy protocol version
	  1.5 support for applications using io-streams
	* haskell/haskell-binary: spell deprecated [part of ghc]

2018-01-30 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-vector-algorithms: new spell, efficient algorithms for
	  vectors
	* haskell/haskell-vector-binary-instances: new spell, instances for Binary
	  for the types defined in the vector package
	* haskell/haskell-cryptonite-conduit: new spell, conduit bridge for
	  cryptonite

2018-01-30 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/perl-image-sane: new spell, Perl extension for the SANE
	  (Scanner Access Now Easy) Project
	* FUNCTIONS: added support for Module::Build.
	* perl-cpan/perl-extutils-config: new spell, ExtUtils::Config -
	  A wrapper for perl's configuration
	* perl-cpan/perl-extutils-helpers: new spell, ExtUtils::Helpers
	  - Various portability utilities for module builders
	* perl-cpan/perl-readonly: new spell, Readonly - Facility for creating read-only scalars, arrays, hashes
	* perl-cpan/perl-extutils-installpaths: new spell, ExtUtils::InstallPaths - Build.PL install path logic made easy
	* perl-cpan/perl-module-build-tiny: new spell, A tiny replacement
	  for Module::Build
	* perl-cpan/perl-readonly: new spell, Readonly - Facility for creating read-only scalars, arrays, hashes
	* perl-cpan/perl-set-intspan: new spell, Set::IntSpan - Manages
	  sets of integers
	* perl-cpan/perl-carp-clan: new spell, Carp::Clan - Report errors
	  from perspective of caller of a "clan" of modules
	* perl-cpan/perl-goo-canvas: new spell, Goo::Canvas - Perl interface
	  to the GooCanvas widget
	* perl-cpan/perl-proc-killfam: new spell, Proc::Killfam - kill a
	  list of pids, and all their sub-children
	* perl-cpan/perl-gtk2-imageview: new spell, Gtk2::ImageView - Perl
	  bindings to the GtkImageView image viewer widget

2018-01-29 Florian Franzmann <bwlf@bandrate.org>
	* haskell/HASKELL_{POST_REMOVE,POST_RESURRECT,PRE_RESURRECT}: rename so
	  these files are actually used by default
	* haskell/UP_TRIGGERS: recast dependent spells on version jump
	* haskell/haskell-tls-session-manager: new spell, TLS session manager
	* haskell/haskell-readable: new spell, a Readable type class for reading
	  data types from ByteString and Text
	* haskell/haskell-io-streams: new spell, io streams for haskell
	* haskell/haskell-microlens: new spell, a library for writing tiny lenses
	* haskell/haskell-microlens-th: new spell, automatically generate lenses
	* haskell/haskell-threads: new spell, functions for forking threads

2018-01-28 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-hspec-expectations: new spell, catchy combinators for
	  HUnit
	* haskell/haskell-quickcheck-io: new spell, an orphan instance that allows
	  you to use HUnit assertions as QuickCheck properties
	* haskell/haskell-hspec-core: new spell, internal types and functions that
	  can be used to extend Hspec's functionality
	* haskell/haskell-hspec-discover: new spell, automatically discover and run
	  Hspec tests
	* haskell/haskell-hspec: new spell, a testing framework for Haskell
	* haskell/haskell-glob: new spell, a library for globbing: matching patterns
	  against file paths
	* haskell/FUNCTIONS: install shared libraries, create register/unregister
	  scripts
	* haskell/haskell-js-flot: new spell, the minified Flot code (a jQuery
	  plotting library) 
	* haskell/haskell-js-jquery: new spell, minified jQuery code
	* haskell/haskell-microstache: new spell, Mustache templates for Haskell.
	  megaparsec -> parsec; stache -> microstache
	* HASKELL_POST_REMOVE, HASKELL_POST_RESURRECT: apply ghc-pkg globally

2018-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/calligraplan: added, project planning tool
	  was part of calligra

2018-01-27 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-attoparsec-iso8601: new spell, parsing of ISO 8601 dates,
	  originally from aeson
	* haskell/haskell-th-lift: new spell, derive Template Haskell's Lift class
	  for datatypes
	* haskell/haskell-th-lift-instances: new spell, instances for containers,
	  text, bytestring and vector
	* haskell/haskell-uri-bytestring: new spell, an RFC3986 compliant URI parser
	* haskell/haskell-http-api-data: new spell, typeclasses used for converting
	  Haskell data types to and from HTTP API data
	* haskell/haskell-cpphs: new spell, a C preprocessor
	* haskell/haskell-haskell-src-exts: new spell, a standalone parser for
	  Haskell
	* haskell/haskell-th-expand-syns: new spell, expands type synonyms in
	  Template Haskell ASTs
	* haskell/haskell-th-reify-many: new spell, functions for recursively
	  reifying top level declarations
	* haskell/haskell-th-orphans: new spell, orphan instances for TH datatypes
	* haskell/haskell-haskell-src-meta: new spell, haskell-src-exts implemented
	  as in template haskell
	* haskell/haskell-tldr: new spell, a tldr client
	* haskell/haskell-aeson-compat: new spell, compatibility layer for aeson
	* haskell/haskell-shell-conduit: new spell, write shell scripts with Conduit
	* haskell/haskell-deepseq-generics: new spell, deepseq generics

2018-01-26 Vlad Glagolev <stealth@sourcemage.org>
	* net/packit: new spell, network injection and capture tool

2018-01-25 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-typed-process: new spell, a process abstraction
	* haskell/haskell-temporary: new spell, functions for creating temporary
	  files
	* haskell/haskell-vector-th-unbox: new spell, a Template Haskell deriver for
	  unboxed vectors
	* haskell/haskell-math-functions: new spell, special math functions
	* haskell/haskell-unliftio: new spell, the MonadUnliftIO class
	* haskell/haskell-control-monad-loop: new spell, a library of looping
	  constructs with continue and exit control flow statements

2018-01-24 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-colour: new spell, colors and transparency
	* haskell/haskell-gauge: new spell, a powerful but simple way to measure
	  software performance

2018-01-23 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/otrs: new spell, Open Technology Real Services ticketing
	  system

2018-01-21 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-th-abstraction: new spell, abstraction for template
	  haskell
	* haskell/haskell-call-stack: new spell
	* haskell/haskell-psqueues: new spell, priority queues for haskell
	* haskell/haskell-mountpoints: new spell, list mountpoints
	* haskell/haskell-binary: new spell, serialization to binary format
	* haskell/haskell-only: new spell, one-tuple representation
	* haskell/haskell-text-short: new spell, the ShortText type
	* haskell/haskell-cassava: new spell, support for parsing csv files
	* haskell/haskell-code-page: new spell, code-page support for haskell
	* haskell/haskell-unliftio-core: new spell, the MonadUnliftIO typeclass for
	  unlifting monads to IO 

2018-01-18 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pystatsd: new spell, simple statsd client

2018-01-17 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-ed25519: new spell, a simple, fast, self-contained copy of
	  the Ed25519 public-key signature system
	* haskell/haskell-hackage-security: new spell, security library for hackage
	* haskell/haskell-echo: new spell, a library for setting terminal echo
	  status
	* haskell/haskell-cabal-install: new spell, a utility for managing hackage
	  packages

2018-01-17 Thomas Orgis <sobukus@sourcemage.org>
	* x11-toolkits/wxwidgets: spell deprecated [duplicate spell]

2018-01-15 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-cryptohash-sha256: new spell, a SHA256 implementation in
	  haskell

2018-01-13 Florian Franzmann <bwlf@bandrate.org>
	* audio-drivers/alsa-tinycompress: userspace support for compression
	  offloading
	* doc/tldr: new spell, simplified man pages with practical examples

2018-01-11 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: new key, 765C61E3, Andreas Enge <andreas@enge.fr>

2018-01-08 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add 26B3B577 Thomas Baumgart <thb@net-bembel.de>
	* python-pypi/msgpack: added, upstream renamed things

2018-01-07 Florian Franzmann <bwlf@bandrate.org>
	* utils/gnu-parallel: new spell, a shell utility for running jobs in
	  parallel

2018-01-06 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/perl-class-inspector: new spell, Class::Inspector -
	  Get information about a class and its structure
	* perl-cpan/perl-role-tiny: new spell, Role::Tiny - Roles. Like
	  a nouvelle cuisine portion size slice of Moose.
	* perl-cpan/perl-params-validationcompiler: new spell, Params::ValidationCompiler - Build an optimized subroutine parameter validator once, use it forever
	* perl-cpan/perl-specio: new spell, Specio - Type constraints and
	  coercions for Perl

2018-01-05 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/perl-canary-stability: new spell, canary to check perl
	  compatibility for schmorp's modules
	* perl-cpan/perl-yaml-libyaml: new spell, Perl YAML Serialization
	  using XS and libyaml
	* perl-cpan/perl-json-xs: new spell, JSON::XS - JSON serialising/deserialising, done correctly and fast
	* perl-cpan/perl-file-sharedir: new spell, File::ShareDir - Locate
	  per-dist and per-module shared files
	* perl-cpan/perl-file-sharedir-install: new spell, File::ShareDir::Install - Install shared files
	* perl-cpan/perl-crypt-eksblowfish: new spell, Crypt::Eksblowfish
	  - the Eksblowfish block cipher
	* perl-cpan/perl-types-serialiser: new spell, Types::Serialiser
	  - simple data types for common serialisation formats
	* perl-cpan/perl-common-sense: new spell, common::sense - save a
	  tree AND a kitten, use common::sense!
	* perl-cpan/perl-package-stash: new spell, Package::Stash - routines
	  for manipulating stashes
	* perl-cpan/perl-namespace-clean: new spell, namespace::clean -
	  Keep imports and functions out of your namespace
	* perl-cpan/perl-sub-identify: new spell, Sub::Identify - Retrieve
	  names of code references
	* perl-cpan/perl-namespace-autoclean: new spell, namespace::autoclean - Keep imports out of your namespace
	* perl-cpan/perl-variable-magic: new spell, Variable::Magic - Associate user-defined magic to variables from Perl.
	* perl-cpan/perl-b-hooks-endofscope: new spell, B::Hooks::EndOfScope
	  - Execute code after a scope finished compilation
	* perl-cpan/perl-eval-closure: new spell, Eval::Closure - safely
	  and cleanly create closures via string eval

2018-01-04 Treeve Jelbert <treeve@sourcemage.org>
	* disk/ntfs-3g-system-compression: added
	* kde.gpg: add 8DECC9E2, Kevin Ottens <ervin@kde.org>

2018-01-02 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtsensors: added

2017-12-29 Pavel Vinogradov <public@sourcemage.org>
	* kernel.gpg: new key, 96AFE6CB, Junio C Hamano <gitster@pobox.com>

2017-12-27 Vlad Glagolev <stealth@sourcemage.org>
	* utils/2fa: new spell, two-factor authentication on the command line

2017-12-26 Pavel Vinogradov <public@sourcemage.org>
	* ruby-raa/ruby-2.5: new spell, 2.5.x version of ruby
	* gnu.gpg: added new key, 980C197698C3739D,
	  Vincent Lefévre <vincent@vinc17.net>

2017-12-25 Vlad Glagolev <stealth@sourcemage.org>
	* disk/ioping: new spell, simple disk I/O latency measuring tool

2017-12-24 Florian Franzmann <bwlf@bandrate.org>
	* graphics/filmulator-gui: new spell, a photographic film emulator

2017-12-21 Pavel Vinogradov <public@sourcemage.org>
	* doc/zathura-cb: new spell, comic book support for Zathura

2017-12-17  Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add E028C4F3  Jasem Mutlaq <mutlaqja@ikarustech.com>

2017-12-07  Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add 5C22F553 Matthieu Gallien <matthieu_gallien@yahoo.fr>
	* kde5-apps/elisa: added, kde5 music player

2017-12-06  Treeve Jelbert <treeve@sourcemage.org>
	* utils/usbip-util: added, usb over IP utils

2017-12-03 Florian Franzmann <bwlf@bandrate.org>
	* utils/vmtouch: new spell, an OS-cache managment tool

2017-12-03 Pavel Vinogradov <public@sourcemage.org>
	* chat-im/purple-discord: new spell, Discord plugin for Pidgin

2017-11-27 Ismael Luceno <ismael@sourcemage.org>
	* crypto/freepass: new spell, The free password manager for power
	  users

2017-11-24  Treeve Jelbert <treeve@sourcemage.org>
	*disk/efivar: added, need by efibootmgr

2017-11-23  Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add 3A0BA62A Edward Hervey <bilboed@bilboed.com>

2017-11-22 Vlad Glagolev <stealth@sourcemage.org>
	* shell-term-fm/hstr: new spell, shell history suggest box

2017-11-20 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/py-setproctitle: new spell, Python module to customize
	  the process title

2017-11-19  Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add F1175C5B "Benno Schulenberg <bensberg@justemail.net>"

2017-11-15 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pypcap: new spell, Python libpcap module

2017-11-15  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-pim/blogilo: spell deprecated [replaced by broken]
	* kstars: move to kde5-apps, upstream decision
	* kde5-net/kget: added
	* kde5-libs/libkface: deleted
	* kde5-mm/juk: added
	* kde5-games/palapeli: added
	* kde5-pim/ksmtp: added

2017-11-14  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-sdk/kdevplatform: spell deprecated [replaced by kdevelop]

2017-11-10 Ismael Luceno <ismael@sourcemage.org>
	* lua-forge/libmpack-lua: new spell, libmpack lua binding

2017-11-08  Treeve Jelbert <treeve@sourcemage.org>
	*  xorg.gpg: add 28C642A7 Alan Coopersmith <alanc@freedesktop.org>

2017-11-05  Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtwebglplugin: added

2017-11-04 Vlad Glagolev <stealth@sourcemage.org>
	* net/wireguard: new spell, fast, modern, secure kernel VPN tunnel

2017-11-01  David C. Haley <khoralin@gmail.com>
	* archive/pxz: spell deprecated [superceded by xz-utils (>= 5.2.0)]

2017-11-01 Treeve Jelbert <treeve@sourcemage.org>
	*  kde4-lts kde4-multimedia  kde4-apps KDE4_DEPENDS KDE4_FUNCTIONS: deleted
	   allare obsolete and unmaintained

2017-10-29  Treeve Jelbert <treeve@sourcemage.org>
	* MESON_CONFIGURE: added
	* MESON_FUNCTIONS: adjust
	  allow to specify buildtype

2017-10-24  Treeve Jelbert <treeve@sourcemage.org>
	* qt5/FUNCTIONS: disable staging gor all qt-5.10 stuff

2017-10-19  Treeve Jelbert <treeve@sourcemage.org>
	* xorg-driver/xf86-video-modesetting: spell deprecated [replaced by now in xorg-server]

2017-10-19  Treeve Jelbert <treeve@sourcemage.org>
	* xorg-driver/glamor: spell deprecated [replaced by now in xorg-server]

2017-10-15 Pavel Vinogradov <public@sourcemage.org>
	* xorg-app/xkbset: new spell, a simple program to set up AccessX

2017-10-15 Florian Franzmann <bwlf@bandrate.org>
	* crypto/keepassxc: new spell, community fork of keepassx

2017-10-14 Ismael Luceno <ismael@sourcemage.org>
	* net/libwfd: new spell, stand-alone implementation of the Wifi-Display protocol

2017-10-14 Vlad Glagolev <stealth@sourcemage.org>
	* utils/reptyr: new spell, tool for reparenting a running program to a
	  new terminal

2017-10-09 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/yq: new spell, command-line YAML processor

2017-10-09 Ismael Luceno <ismael@sourcemage.org>
	* doc/txt2man: new spell, txt2man converts text to man page

2017-10-09 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: use correct flags in qt5_build

2017-10-08 Vlad Glagolev <stealth@sourcemage.org>
	* utils/spt: new spell, simple pomodoro timer

2017-10-08 Treeve Jelbert <treeve@sourcemage.org>
	* archive-libs/minizip: added
	* plasm/drkonqui: added
	* plasma/plasma-vault: added
	* qqc2-desktop-style is now a kde-framework

2017-10-05 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add CAAA50B2  "Adam Jackson <ajax@nwnk.net>"

2017-09-30 Ismael Luceno <ismael@sourcemage.org>
	* disk/lufs: removed, the project is dead

2017-09-29 Ismael Luceno <ismael@sourcemage.org>
	* crypto/shfs: removed, the project is dead

2017-09-29 Vlad Glagolev <stealth@sourcemage.org>
	* security/oath-toolkit: new spell, toolkit for OATH/HOTP, TOTP and PSKC

2017-09-29 Thomas Orgis <sobukus@sourcemage.org>
	* disk/jmtpfs: MTP filesystem that actually works with Android devices

2017-09-29 Treeve Jelbert <treeve@sourcemage.org>
	* kdab.gpg: added 2C9358FB "KDAB Products <info@kdab.com>"
	* qt5-cmake/gammaray: added, analysis tool for qt programs

2017-09-28 Vlad Glagolev <stealth@sourcemage.org>
	* maxk.gpg: moved from audio-players/mpd/mpd.gpg

2017-09-27 Pavel Vinogradov <public@sourcemage.org>
	* freedesktop.gpg: added new key, 8F814C4F,
	  Simon McVittie <smcv@pseudorandom.co.uk>, removed his expired keys

2017-09-27 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/inter: new spell, Inter UI font family
	* fonts-x11/interface: deprecated in favour of inter, spell rename

2017-09-25 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added new key, DD9E3C4F,
	  Nick Clifton (Chief Binutils Maintainer) <nickc@redhat.com>

2017-09-25 Thomas Orgis <sobukus@sourcemage.org>
	* MESON_FUNCTIONS: added --libdir lib, as otherwise things land
	  in lib64 and are ignored (by pkg-config, for example)

2017-09-25 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-generic-deriving: new spell, functionality for
	  generalising the deriving mechanism

2017-09-24 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-basement: new spell, foundation most basic primitives
	* haskell/haskell-foundation: new spell, custom prelude with no dependencies
	  apart from base
	* haskell/haskell-base-compat: new spell, unctions available in later versions of base
	* haskell/haskell-unexceptionalio: new spell, IO without any non-error, synchronous exceptions
	* haskell/haskell-fail: new spell, the Control.Monad.Fail module

2017-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* devel/reflex: new spell, fast lexical scanner

2017-09-23 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-magic: new spell, libmagic for haskell
	* haskell/haskell-clock: new spell, access to high-resolution clocks
	* haskell/haskell-cryptohash-md5: new spell md5 for haskell
	* haskell/haskell-cryptohash-sha1: new spell sha1 for haskell
	* haskell/haskell-integer-simple: new spell, a simple integer library
	* haskell/haskell-integer-logarithms: new spell, integer logarithms

2017-09-22 Vlad Glagolev <stealth@sourcemage.org>
	* http/newsboat: new spell, RSS/Atom feed reader for text terminals
	* apache.gpg: imported CE0692F3 public key (Tomaz Muraus (Brocade Work
	  Email) <tmuraus@brocade.com>), CE0692F3 public key (Tomaz Muraus
	  <tomaz@apache.org>)

2017-09-20 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-disk-free-space: new spell, library for querying free disk
	  space
	* haskell/haskell-concurrent-output: new spell, library for concurrent
	  console output

2017-09-18 Florian Franzmann <bwlf@bandrate.org>
	* disk/ext4magic: new spell, a recovery tool for the ext3/4 filesystems

2017-09-18 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/typing: new spell, type hints for Python

2017-09-17 Ismael Luceno <ismael@sourcemage.org>
	* libs/libmpack: new spell, Simple C implementation of msgpack

2017-09-17 Treeve Jelbert <treeve@sourcemage.org>
	* crypto/cryfs: added, encrypted file system

2017-09-13 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/libkvkontakte: added

2017-09-12 Treeve Jelbert <treeve@sourcemage.org>
	* kde-frameworks/prison: added, barcode library
	* kde5-apps/kgraphviewer: added
	* kde4-apps/kgraphviewer4: deleted

2017-09-11 Florian Franzmann <bwlf@bandrate.org>
	* mail/s-nail: new spell, a fork of heirloom mailx

2017-09-07 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/aescrypt: advanced file encryption using AES

2017-09-06 Ismael Luceno <ismael@sourcemage.org>
	* devel/bitkeeper: Moved from z-rejected, now under Apache-2.0

2017-09-06 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/qqc2-desktop-style: added, future kde framework

2017-09-04 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp/emacs-google-translate: new spell, Emacs interface
	  to Google Translate
	* net/dterm: new spell, A simple terminal program

2017-09-02 Pavel Vinogradov <public@sourcemage.org>
	* doc/bookworm: new spell, a simple, focused eBook reader

2017-09-02 Ismael Luceno <ismael@sourcemage.org>
	* net/picocom: new spell, Minimal dumb-terminal emulation program

2017-08-30 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add B9BFA089 Scarlett Clark <sgclark@kde.org>
	* kde5-extra/libmediawiki: added

2017-08-29 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/scapy: new spell, python-based interactive packet
	  manipulation program and library

2017-08-28 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/docxtpl: new spell, Python docx template engine

2017-08-28 Vlad Glagolev <stealth@sourcemage.org>
	* http/wrk: new spell, modern HTTP benchmarking tool
	* net/nethogs: new spell, Linux 'net top' tool

2017-08-28 Treeve Jelbert <treeve@sourcemage.org>
	* crypto/gnupg-2.2: added

2017-08-27 Treeve Jelbert <treeve@sourcemage.org>
	* crypto/GnuPG.gpg: add C82C78AD "Damien Goutte-Gattat <dgouttegattat@incenp.org>"

2017-08-25 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/python-docx: new spell, Create and update Microsoft
	  Word .docx files
	* python-pypi/mccabe: new spell, McCabe complexity checker for
	  Python
	* python-pypi/astroid: new spell, A abstract syntax tree for Python
	  with inference support (copied from logilab-astng)
	* python-pypi/logilab-astng: spell deprecated [renamed to astroid]
	* python-pypi/wrapt: new spell, Module for decorators, wrappers
	  and monkey patching
	* python-pypi/lazy-object-proxy: new spell, A fast and thorough
	  lazy object proxy

2017-08-23 Pavel Vinogradov <public@sourcemage.org>
	* libs/tinyxml1: added old version of tinyxml

2017-08-23 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/interface: new spell, the Interface font family

2017-08-21 Ismael Luceno <ismael@sourcemage.org>
	* python-pypi/djangorestframework: new spell, Web APIs for Django,
	  made easy

2017-08-18 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/diffoscope: new spell, in-depth comparison of files, archives,
	  and directories

2017-08-18 Vlad Glagolev <stealth@sourcemage.org>
	* utils/stopwatch: new spell, command line stopwatch

2017-08-16 Ismael Luceno <ismael@sourcemage.org>
	* xorg-app/xcb-util-xrm: new spell, XCB X resource manager library

2017-08-14 Remko van der Vossen <wich@sourcemage.org>
	* find_depends.function: dependency discovery functions

2017-08-14 Treeve Jelbert <treeve@sourcemage.org>
	* kirigami2: move to kde-frameworks
	* kde5-extra/kirigami: deleted

2017-08-13 Ismael Luceno <ismael@sourcemage.org>
	* devel/cc65: new spell, the 6502 C compiler

2017-08-13 Vlad Glagolev <stealth@sourcemage.org>
	* editors/nvi: new spell, Berkeley Vi Editor

2017-08-11 Remko van der Vossen <wich@sourcemage.org>
	* disk/udev: spell deprecated in favour of disk/eudev

2017-08-11 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/latte-dock: added

2017-08-10 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add 6F349D7C "Tim-Philipp Müller <tim@centricular.com>

2017-08-10 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: Extended functionality for triggering dependent spells.
	  There is the cast_depdentents family in addition to check_dependents
	  now (also the more generic act_dependents).

2017-08-08 Treeve Jelbert <treeve@sourcemage.org>
	* libs/libnsl: NIS(YP) and NIS+ in a IPv6 ready version

2017-08-05 Vlad Glagolev <stealth@sourcemage.org>
	* net/nettop: new spell, simple process/network usage report for Linux

2017-07-31 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/bjoern: new spell, screamingly fast Python WSGI server
	  written in C

2017-07-28  Treeve Jelbert <treeve@sourcemage.org>
	* fuse.gpg: added 3C4E599F Nikolaus Rath <Nikolaus@rath.org>

2017-07-27 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pyotp: new spell, Python One-Time Password library
	* python-pypi/bna: new spell, Battle.net Authenticator routines in
	  Python

2017-07-24  Treeve Jelbert <treeve@sourcemage.org>
	* disk/libbytesize: added
	* disk/libblockdev: added
	* disk/volume_key: added

2017-07-23 Pavel Vinogradov <public@sourcemage.org>
	* utils/screenfetch: new spell, The Bash Screenshot Information Tool

2017-07-21 Vlad Glagolev <stealth@sourcemage.org>
	* net/lft: new spell, Layer Four Traceroute (LFT) and WhoB
	* perl-cpan/compress-raw-zlib: deprecated spell in favour of perl

2017-07-21  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kmousetool: deleted
	* kde5-utils/kmousetool: added

2017-07-20 Vlad Glagolev <stealth@sourcemage.org>
	* net/tcptrace: new spell, TCP dump file analysis tool
	* x11/dunst: new spell, lightweight and customizable notification daemon

2017-07-17  Treeve Jelbert <treeve@sourcemage.org>
	* smgl/elogind: added, provides longinctl, extracted from systemd

2017-07-16  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kmplayer4 => kde5-apps/kmplayer
 2017-07-16  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-games/*: deleted, all now kde5
	* kde5-games/kigo: added
	* kde5-games/kreversi: added
	* kde5-games/ksudoku: added
	* kde5-games/kubrick: added
	* kde4/kmag: deleted
	* kde5-utils/kmag: added

2017-07-11 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pyjwt: new spell, Python implementation of RFC 7519
	* python-pypi/canister: new spell, bottle wrapper to provide logging,
	  sessions and authentication
	* python-pypi/bottle-errorsrest: new spell, ErrorsRest plugin for bottle
	* python-pypi/python-nss: new spell, Python bindings for NSS and NSPR
	* python-pypi/pycryptopp: new spell, Python wrappers for a few
	  algorithms from the Crypto++ library
	* python-pypi/pycryptodome: new spell, cryptographic library for Python
	* python-pypi/bottle-beaker: new spell, Bottle plugin beaker

2017-07-11  Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add DBD2CE893E2D1C87: "Christoph Feck <cfeck@kde.org>"
	* perl-cpan/pcsc-perl: added, helper tool for pcsc-lite

2017-07-07  Treeve Jelbert <treeve@sourcemage.org>
	* timwaugh.gpg: add 9491EA63 Tim Waugh <tim@cyberelk.net>

2017-07-05  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/kdgantt2: spell deprecated [replaced by kdiagram]
	* kde5-extra/kasync: added
	* kde5-extra/kimap2: added
	* kde5-extra/kdav2: added
	* kde5-extra/sink: added
	* kde5-apps/kube: added

2017-07-05  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/gpgmepp: spell deprecated [replaced by gpgme]

2017-06-29 Vlad Glagolev <stealth@sourcemage.org>
	* shell-term-fm/nnn: the missing terminal file browser for X

2017-06-29 Treeve Jelbert <treeve@sourcemage.org>
	* QT5_DEPENDS: also use CMAKE_DEPENDS

2017-06-27 Treeve Jelbert <treeve@sourcemage.org>
	* MESON_FUNCTIONS: added, for use with meson builds

2017-06-22 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-cycler: new spell, composable style cycles

2017-06-21 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add AC641EFF "Daniel Stone <daniels@collabora.com>"

2017-06-12 Vlad Glagolev <stealth@sourcemage.org>
	* utils/translate-shell: new spell, command-line translator

2017-06-10 Florian Franzmann <bwlf@bandrate.org>
	* graphics/colorhug-client: new spell, client tools for ColorHug and
	  ColorHug+
	* python-pypi/python-cheroot: new spell, cherrypy's web server
	* python-pypi/python-portend: new spell, monitor TCP ports' state
	* python-pypi/python-tempora: new spell, objects pertaining to date and time

2017-06-05 Pavel Vinogradov <public@sourcemage.org>
	* freedesktop.gpg: added Juan A. Suarez Romero's key

2017-06-02  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kup: added - schedule backups

2017-06-01  Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add 4A0E86B4 "Sergey Udaltsov <svu@gnome.org>"

2017-05-31 Pavel Vinogradov <public@sourcemage.org>
	* perl-cpan/FUNCTIONS: restored old behaviour to include source
	  directory in @INC

2017-05-29 Vlad Glagolev <stealth@sourcemage.org>
	* net/sipcalc: new spell, advanced console-based IP subnet calculator

2017-05-27 Thomas Orgis <sobukus@sourcemage.org>
	* gnome3-libs/gtk-engines3: moved current gtk-engines version
	  to proper place to be able to downgrade gtk-engines2 for gtk+2
	  again

2017-05-27  Treeve Jelbert <treeve@sourcemage.org>
	* database/fbcopy: spell deprected [replaced by fbexport]
	* excluded: add icon-theme.cache

2017-05-23  Treeve Jelbert <treeve@sourcemage.org>
	* libs/libusbx: spell deprecated [replaced by libusb]

2017-05-22 Treeve Jelbert <treeve@sourcemage.org>
	*  qt5ct: move to qt5-qmake

2017-05-21 Thomas Orgis <sobukus@sourcemage.org>
	* qt5/qt5ct: new spell, have Qt5 applications with icons (and
	  generally custom style) outside the big DEs

2017-05-20 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pg8000: new spell, pure-Python interface to the
	  PostgreSQL database engine

2017-05-19 Vlad Glagolev <stealth@sourcemage.org>
	* chat-irc/hexchat.gpg: moved from chat-irc/hexchat/hexchat.gpg
	* chat-irc/hexchat-otr: new spell, off the record plugin for HexChat

2017-05-18 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pymysql: new spell, pure Python MySQL client
	* python-pypi/peewee: new spell, little ORM

2017-05-17 Thomas Orgis <sobukus@sourcemage.org>
	* doc/scrollkeeper: new spell, documentation catalog

2017-05-16 Thomas Orgis <sobukus@sourcemage.org>
	* audio-creation/ardour5: new spell, current release of Ardour

2017-05-10 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-pim/libkgapi: delete duplicate spell

2017-05-07 Treeve Jelbert <treeve@sourcemage.org>
	* dickey.gpg: update Thomas Dickey <dickey@sf1.isc.org>

2017-05-06 Thomas Orgis <sobukus@sourcemage.org>
	* graphics/apngasm: new spell, APNG assembler
	* graphics/apngdis: new spell, APNG disassembler

2017-05-06 Treeve Jelbert <treeve@sourcemage.org>
	* security-libs/libseccomp: spell added

2017-05-02 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add AC641EFF  Daniel Stone <daniel@fooishbar.org>

2017-04-27 Remko van der Vossen <wich@sourcemage.org>
	* security/getssl: new spell, shell script ACME client (Let's Encrypt)

2017-04-26 Treeve Jelbert <treeve@sourcemage.org>
	* fonts-x11/noto-mono: added
	* kde4-apps/yakuake4: deleted
	* kde5-apps/yakuake: added
	* kde4-apps//krusader4: deleted

2017-04-16 Pavel Vinogradov <public@sourcemage.org>
	* man-db.gpg: added Colin Watson's key
	* libs/libpipeline: new spell, a pipeline manipulation library
	* doc/man-db: new spell, the on-line manual database

2017-04-15 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add C632316E "Eike Hein <hein@kde.org>"

2017-04-10 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: added Phil Nelson's key (for GNU bc)

2017-04-09 Pavel Vinogradov <public@sourcemage.org>
	* chat-im/purple-facebook: new spell, Facebook protocol plugin for
	  libpurple

2017-04-07 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/leggie: new spell, pretty, legible 6x12, 9x18, 12x24 bitmap
	  font with over 1700 glyphs
	* fonts-x11/montecarlo: new spell, monospace font, created by
	  programmers, for programmers
	* fonts-x11/ohsnap: new spell, monospaced font based on Artwiz Snap with
	  bold and versions with status icons

2017-04-05 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/icdiff: new spell, improved color diff

2017-04-04 Eric Sandall <sandalle@sourcemage.org>
	* redhat.gpg: Add 873DB37572A37B36 "Kamil Dudka <kdudka@redhat.com>"
	  See https://github.com/logrotate/logrotate/blob/master/README.md
	* gnu.gpg: Re-add 624ACAD5: public key "Carlo Wood, Run on IRC <carlo@alinoe.com>"
	  From https://savannah.gnu.org/project/memberlist-gpgkeys.php?group=which&download=1
	  Required '--allow-weak-digest-algos' (MD5)

2017-04-03 Treeve Jelbert <treeve@sourcemage.org>
	*  kde.gpg: add B5BDEF7D "Dag Andersen <danders@get2net.dk>"

2017-04-02 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add A7203456 "Andres Gomez <tanty@igalia.com>"

2017-04-01 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/iosevka: new spell, spatial efficient monospace font family
	  for programming

2017-03-30 Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add 0136164A "Jonas Ådahl <jadahl@gmail.com>"

2017-03-25 Pavel Vinogradov <public@sourcemage.org>
	* disk/pifs: new spell, the data-free filesystem

2017-03-24 Vlad Glagolev <stealth@sourcemage.org>
	* x11/xssstate: new spell, simple utility to get the X screensaver state

2017-03-23 Thomas Orgis <sobukus@sourcemage.org>
	* KDE5_DEPENDS: things need Qt accessibility

2017-03-11  Treeve Jelbert <treeve@sourcemage.org>
	* telephony/libsrtp2: added
	* kde.gpg: add 7F05997E Jonathan Riddell <jr@jriddell.org>

2017-03-20 Vlad Glagolev <stealth@sourcemage.org>
	* utils/entr: new spell, run arbitrary commands when files change
	* wm-addons/volumeicon: new spell, lightweight volume control that sits
	  in your systray
 2017-03-24 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kde-l10n moved to kde5-utils

2017-03-20  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/tellico2: spell deprecated 
	* libkgapi: move to kde5-pim
	* kde5-mm/k3b: added
	* kde5-pim/kdav: added

2017-03-20  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kvpnc4: spell deprecated 

2017-03-20  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/kplayer4: spell deprecated 

2017-03-20  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/k3b: deleted

2017-03-18  Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add 78BFFDB0 Kevin Brace <kevinbrace@gmx.com>
	  add 758F9C2B Lyude Paul <lyude@redhat.com>

2017-03-18 Florian Franzmann <bwlf@bandrate.org>
	* graphics/guetzli: new spell, a jpeg encoder
	* libs/zopfli: new spell, a zlib/deflate compression tool and library

2017-03-16  Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/webkitqt: added, modern webkiy for qt5

2017-03-11 Vlad Glagolev <stealth@sourcemage.org>
	* fonts-x11/zevv-peep: new spell, monospace bitmap programming font
	  aimed for FullHD displays
	* fonts-x11/profont-x11: new spell, fixed width fonts especially for
	  long hacking sessions
	* fonts-x11/creep: new spell, pretty sweet 4px wide pixel font
	* utils/yank: new spell, yank terminal output to clipboard

2017-03-11 Ismael Luceno <ismael@sourcemage.org>
	* emacs-lisp/yasnippet-snippets: new spell, Yasnippet official
	  snippet collections

2017-03-11 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-libarchive-c: new spell, python bindings for libarchive
	* python-pypi/python-progressbar: new spell, a text progress bar

2017-03-10 Vlad Glagolev <stealth@sourcemage.org>
	* doc/github-markdown-toc.go: new spell, golang based implementation of
	  the github-markdown-toc tool

2017-03-05 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/perl-devel-trace: new spell, Devel::Trace - Print out
	  each line before it is executed (like sh -x)

2017-03-03  Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtvirtualkeyboard: added

2017-02-28  Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add DBFF4B66 = Simon McVittie <simon.mcvittie@collabora.co.uk>

2017-02-27  Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add CD1D1393 - Milian Wolff <mail@milianw.de>
	* kde5-sdk/heaptrack: added, heap profiler
	* qt5-cmake/tracetool: added, logging tool
	* freedesktop.gpg: add 63C7CC90 - Simon McVittie <smcv@pseudorandom.co.uk>

2017-02-26  Treeve Jelbert <treeve@sourcemage.org>
	* net/howl: spell deprecated
	* audio-libs/libebur128: added

2017-02-26 Treeve Jelbert <treeve@sourcemage.org>
	* net/nss-mdns: added, mDNS resolver

2017-02-25 Vlad Glagolev <stealth@sourcemage.org>
	* utils/ncmatrix: new spell, CMatrix with network traffic monitoring

2017-02-24  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-pim/pim-storage-service-manager: deleted - abandoned upstream

2017-02-23 Pavel Vinogradov <public@sourcemage.org>
	* freedesktop.org: new key, 86C2D7B5, Sebastian Dröge <slomo@coaxion.net>

2017-02-23 Vlad Glagolev <stealth@sourcemage.org>
	* doc/gummi: new spell, simple LaTeX editor
	* crypto/opmsg: new spell, GPG alternative

2017-02-22 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/testinfra: new spell, infrastructure testing framework in
	  Python
	* python-pypi/apipkg: new spell, namespace control and lazy-import
	  mechanism
	* python-pypi/setuptools_scm: new spell, blessed package to manage your
	  versions by scm tags
	* python-pypi/execnet: new spell, rapid multi-Python deployment
	* python-pypi/pytest-xdist: new spell, py.test plugin for distributed
	  testing and loop-on-failing modes
	* python-pypi/funcsigs: new spell, Python function signatures from
	  PEP362 for Python
	* python-pypi/mock: new spell, Python testing library

2017-02-22  Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add E0E67611 Bryce Harrington <bryce.harrington@ubuntu.com>

2017-02-21  Treeve Jelbert <treeve@sourcemage.org>
	* disk/fuse3: new version of fuse

2017-02-18 Florian Franzmann <bwlf@bandrate.org>
	* libs/libfilezilla: new spell, a small and modern C++ library for building
	  platform-independent programs

2017-02-17 Ismael Luceno <ismael@sourcemage.org>
	* crypto/bully: new spell, Retrieve WPA/WPA2 passphrase from a WPS
	  enabled access point

2017-02-17  Treeve Jelbert <treeve@sourcemage.org>
	* archive/pixz: parallel xz compression

2017-02-17 Vlad Glagolev <stealth@sourcemage.org>
	* utils/pdsh: new spell, high performance, parallel remote shell utility

2017-02-16 Ismael Luceno <ismael@sourcemage.org>
	* audio-libs/filter_audio: new spell, An easy to use audio filtering
	  library made from webrtc code

2017-02-16 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/graph-easy: new spell, render/convert graphs in/from
	  various formats
	* perl-cpan/graph-easy-as_svg: new spell, output a Graph::Easy as
	  Scalable Vector Graphics (SVG)
	* devel/git-remote-hg: new spell, transparent bidirectional bridge
	  between Git and Mercurial for Git

2017-02-13  Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add 2CEB490D: "Emil Velikov <emil.l.velikov@gmail.com>"

2017-02-07 Ismael Luceno <ismael@sourcemage.org>
	* audio-drivers/sndio: new spell, Audio and MIDI framework
	* libs/portableproplib: new spell, Portable Property container
	  object library

2017-02-06 Vlad Glagolev <stealth@sourcemage.org>
	* http/wuzz: new spell, interactive cli tool for HTTP inspection

2017-02-06  Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: add "Marcel Schaible  <marcel.schaible@studium.fernuni-hagen.de>"

2017-02-04 Thomas Orgis <sobukus@sourcemage.org>
	* libs/libirman: talk to irman-compatible IR receivers

2017-02-02 Jeremy Blosser <jblosser@sourcemage.org>
	* python-pypi/boto3: new spell, AWS boto3 SDK
	* python-pypi/s3transfer: new spell, AWS s3transfer library

2017-02-02 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pycodestyle: new spell, Python style guide checker
	* security/gopass: new spell, team password manager

2017-02-01  Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add C933A145 Sergey Udaltsov <sergey.udaltsov@gmail.com>

2017-02-01 Florian Franzmann <bwlf@bandrate.org>
	* fonts-x11/texgyre-otf: new spell, improved version of the ghostscript
	  fonts

2017-01-30  Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add 974CA72A "Matt Turner <mattst88@freedesktop.org>"

2017-01-29  Treeve Jelbert <treeve@sourcemage.org>
	* neon.gpg: add 9833CC49 "Joe Orton <joe@manyfish.uk>"

2017-01-26  Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add 56F8CFAD "Julien Cristau <julien.cristau@ens-lyon.org>"

2017-01-26 Florian Franzmann <bwlf@bandrate.org>
	* perl-cpan/mime-charset: new spell, charset information for MIME
	* perl-cpan/unicode-linebreak: new spell, linebreak handling for unicode
	* perl-cpan/text-wrapi18n: new spell, text wrapping for i18n

2017-01-25  Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add EC949121 "Harald Sitter <sitter.harald@gmail.com>"

2017-01-24  Treeve Jelbert <treeve@sourcemage.org>
	* /qt5/qtspeech: text to speech for qt5

2017-01-23  Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtnetworkauth: added OAuth support for qt5

2017-01-22  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kphotoalbum: added
	* kde4-apps/kphotoalbum4: deleted

2017-01-25 Florian Franzmann <bwlf@bandrate.org>
	* devel/guile1: new spell, version 1.x.x of guile

2017-01-20 Florian Franzmann <bwlf@bandrate.org>
	* x11-toolkits/togl1: new spell, a Tk widget for OpenGL
	* science/netgen: new spell, an automatic 3d tetrahedral mesh generator
	* FUNCTIONS: explicitly specify installation paths in cmake_build

2017-01-19 Florian Franzmann <bwlf@bandrate.org>
	* libs/med-fichier: new spell, a library for processing MED files

2017-01-16 Florian Franzmann <bwlf@bandrate.org>
	* security-libs/google-authenticator-libpam: new spell, a PAM module for
	  two-factor authentication

2017-01-13 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/pymdown-extensions: new spell, extension pack for Python
	  Markdown

2017-01-13 Thomas Orgis <sobukus@sourcemage.org>
	* utils/timelimit: limit process execution time

2017-01-13 Florian Franzmann <bwlf@bandrate.org>
	* net/isc.gpg: add 5CF02E57

2017-01-12  Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add A0ECD0D3 "Adam Jackson <ajax@benzedrine.nwnk.net>"

2017-01-08 Pavel Vinogradov <public@sourcemage.org>
	* libs/ivykis: new spell, asynchronous I/O-assisting library

2017-01-08  Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add AFE11347: public key "Martin Pitt <martinpitt@gnome.org>"

2017-01-05  Treeve Jelbert <treeve@sourcemage.org>
	* gnu.gpg: 2nd attempt to add Jim Meyerling and clean the keyring

2017-01-01 Vlad Glagolev <stealth@sourcemage.org>
	* excluded: moved gschemas.compiled from volatiles -- it must not be
	  uninstalled

2016-12-31  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/kirigami2: new spell, QtQuick plugins to build user interfaces
	* kde4-sdk/*: deleted, unbuildable

2016-12-30 Vlad Glagolev <stealth@sourcemage.org>
	* gnu.gpg: added 99089D72 public key (Peter Simons <simons@cryp.to>)
	* devel/autoconf-archive: new spell, collection of macros for GNU Autoconf

2016-12-29  Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/bup: added, fast file backups

2016-12-28  Treeve Jelbert <treeve@sourcemage.org>
	* freedesktop.gpg: add  BF4DECEB  "Matthias Klumpp <matthias@tenstral.net>"
	* kde.gpg: add 722EA3BD:  "Boudewijn Rempt <foundation@krita.org>"
	* devel/appstream: added

2016-12-26 Vlad Glagolev <stealth@sourcemage.org>
	* graphics/sxiv: new spell, simple X image viewer

2016-12-25  Treeve Jelbert <treeve@sourcemage.org>
	* crypto/polarssl: spell deprecated [replaced by mbedtls]

2016-12-25 Pavel Vinogradov <public@sourcemage.org>
	* libs/uchardet: new spell, Universal Charset Detector

2016-12-25 Treeve Jelbert <treeve@sourcemage.org>
	* ruby-raa/ruby-2.4: added, latest version of ruby

2016-12-24 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/wcwidth: new spell, measures number of Terminal column
	  cells of wide-character codes

2016-12-23 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/backports_abc: new spell, backport of recent additions to
	  the 'collections.abc' module
	* python-pypi/certifi: new spell, trust database for humans
	* python-pypi/singledispatch: new spell, backport of
	  functools.singledispatch to Python 2.6-3.3
	* python-pypi/tornado: new spell, scalable, non-blocking web server

2016-12-15 David C. Haley <khoralin@gmail.com>
	* perl-cpan/tree-rb: new spell, Perl red-black tree implementation

2016-12-15 Treeve Jelbert <treeve@sourcemage.org>
	* pending-16.12/*: complete splitting of kdepim and move  to kde5-pim
	* kde4/kde-baseapps: deleted, now split
	* kde5-net/konqueror: added
	* kde5-net/keditbookmarks: added
	* kde5-utils/kdialog: added
	* kde5-utils/kfind: added
	* kde4-multimedia//audiocd-kio: deleted
	* kde5-mm/audiocd-kio: added
	* kde4-edu//kalzium: deleted
	* kde5-edu/kalzium: added
	* kde4-graphics/mobipocket: deleted
	* kde5-graphics/mobipocket: added
	* kde4-graphics/svgpart: deleted
	* kde4-graphics/okular: deleted
	* kde5-graphics/svgpart: added
	* kde5-graphics: added
	* kde5-libs/kqtquickcharts: added
	* kde4-multimedia/libkcddb: deleted
	* kde4-multimedia/libkcompactdisc: deleted
	* kde4-multimedia/kde4-multimedia-profile: deleted
	* kde5-libs/libkcddb: added
	* kde5-libs/libkcompactdisc: added
	* kde4-edu/ktouch: deleted
	* kde5-edu/ktouch: added
	* move kwave to kde5-mm
	* kde5-utils/kgpg: added
	* kde.gpg: add 39EAA6D7: public key "Albert Astals Cid <aacid@kde.org>"

2016-12-14 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtscxml: added - compiles state chart XML
	* qt5-qmake/qtav: added, multimedia framework for qt5, using ffmpeg

2016-12-13 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/ansible-shell: spell deprecated in favour of ansible

2016-12-12 David C. Haley <khoralin@gmail.com>
	* perl-cpan/tree-redblack: new spell, Perl red-black tree implementation

2016-12-12 Vlad Glagolev <stealth@sourcemage.org>
	* apache.gpg: added 1CE85744 public key (Anthony Shaw <anthonyshaw@apache.org>)
	* python-pypi/libcloud: new spell, unified interface for interacting
	  with cloud services

2016-12-12 Treeve Jelbert <treeve@sourcemage.org>
	* xapian.gpg: add 3BAD2B07 "Olly Betts <olly@debian.org>"

2016-12-09 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/webservice-amazon-route53: new spell, Perl interface to
	  Amazon Route 53 API

2016-12-08 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-route53: new spell, simple Route53 API for Python
	  2.7/3.x, powered by requests

2016-12-05 Ismael Luceno <ismael@sourcemage.org>
	* utils/containers: new spell, Lightweight containers using Linux
	  user namespaces

2016-12-05 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/calligra: deleted
	* kde5-apps/calligra: added

2016-12-03 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kxstitch: added - Cross stitch pattern editor
	* kde4-apps; delete kaffeine4, k9copy4, kraft, kmymoney, kwave4

2016-11-27 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add 8633B4EA: public key "Elvis Angelaccio <elvis.angelaccio@kde.org>"

2016-11-26 Ismael Luceno <ismael@sourcemage.org>
	* mobile/cpuspeed: new spell, Userspace cpufreq governor
	* chat-im/utox: new spell, Lightweight Tox client

2016-11-25 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/scribus: added, qt5 version of scribus

2016-11-23 Ismael Luceno <ismael@sourcemage.org>
	* chat-libs/c-toxcore: new spell, Secure instant messaging and
	  videoconferencing

2016-11-17 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add 6ADBB200: public key "Michel Daenzer <michel@daenzer.net>"

2016-11-11 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/tellico: added

2016-11-10 Treeve Jelbert <treeve@sourcemage.org>
	* kde-frameworks/syntax-highlighting: added

2016-11-07 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra/kdiagram: business diagrams and charts

2016-11-06 Vlad Glagolev <stealth@sourcemage.org>
	* archive/zstd: new spell, fast real-time compression algorithm

2016-11-05 Pavel Vinogradov <public@sourcemage.org>
	* gnu.gpg: removed B88CDF85: Ralf Angeli <angeli@caeruleus.net>,
	  added 20485F50: Mosè Giordano <mose@gnu.org> (for auctex)

2016-11-03  Treeve Jelbert <treeve@sourcemage.org>
	* kde5-pim/kdepim: spell deprecated [replaced by pending-16.12/*]
	* move kde5-pim/gpgmepp  => kde5-extra/
	* move kde5-pim/kdgantt2 => kde5-extra/

2016-10-31  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/superkaramba: spell deprecated 

2016-10-31  Treeve Jelbert <treeve@sourcemage.org>
	* kde4/kgpg: spell deprecated 

2016-10-31  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-games/libkmahjongg4: spell deprecated 

2016-10-31  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-graphics/ksnapshot: spell deprecated 

2016-10-31  Treeve Jelbert <treeve@sourcemage.org>
	* kde4-graphics/kgamma: spell deprecated 

2016-10-29 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add 00000011: public key "Keith Packard <keithp@keithp.com>"

2016-10-29 Pavel Vinogradov <public@sourcemage.org>
	* ruby-raa/FUNCTIONS: fixed for bash 4.4 substitution

2016-10-25 Pavel Vinogradov <public@sourcemage.org>
	* http/nghttp2: new spell, a HTTP/2 C Library

2016-10-24 David C. Haley <khoralin@gmail.com>
	* tor.gpg: keyring refreshed with latest project/developer keys
	* http/apache2: deprecated in favor of apache22

2016-10-23 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/krusader: added 

2016-10-20 Treeve Jelbert <treeve@sourcemage.org>
	* GnuPG.gpg: add 4F25E3B6: "Werner Koch (dist sig)"

2016-10-19 Vlad Glagolev <stealth@sourcemage.org>
	* net/i2pd: new spell, full C++ implementation of I2P client

2016-10-19 Ismael Luceno <ismael@sourcemage.org>
	* devel/mercurylang: new spell, Mercury pure logic programming
	  language

2016-10-18 David C. Haley <khoralin@gmail.com>
	* libs/apr0: deprecated in favor of apr
	* libs/apr-util0: deprecated in favor of apr-util

2016-10-17 Ismael Luceno <ismael@sourcemage.org>
	* windowmanagers/bspwm: new spell, Tiling window manager based on
	  binary space partitioning

2016-10-16 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-pbr: new spell, a library that injects some useful and
	  sensible default behaviors into your setuptools run

2016-10-13 Ismael Luceno <ismael@sourcemage.org>
	* devel/universalindentgui: new spell, Live preview for indenters

2016-10-13 Treeve Jelbert <treeve@sourcemage.org>
	* move  kdb kproperty kreport to kde5-extra/
	* knorr.gpg: deleted, no longer used

2016-10-11 Vlad Glagolev <stealth@sourcemage.org>
	* devel/szl: new spell, lightweight, embeddable scripting language

2016-10-10 Florian Franzmann <bwlf@bandrate.org>
	* devel/uncrustify: new spell, a code beautifier for C-like languages

2016-10-08 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/choqok: deleted
	* kde.gpg: add  FD8D0B6E:  "Andrea Scarpino <me@andreascarpino.it>"
	* kde5-apps/choqok: added
	* kde.gpg: add  8A48B3BB:  "David Faure <faure@kde.org>"
	
2016-10-06 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add 1B6524DB: Jaros\xc5\x82aw Staniek <staniek@kde.org>
	* kde5-lib/kproperty: added
	* kde5-libs/kreport: added
	* kde5-libs/kdb: added
	* kde5-apps/kexi: database daevelopment IDE for KDE

2016-10-05 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add  37D128F8:  "Matthieu Herrb <matthieu.herrb@laas.fr>"

2016-10-05 Florian Franzmann <bwlf@bandrate.org>
	* devel/clang-ctags: new spell, an etags/ctags generator that uses clang

2016-10-04 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/ndg_httpsclient: new spell, enhanced HTTPS support for
	  httplib and urllib2 using PyOpenSSL
	* python-pypi/pysocks: new spell, Python SOCKS client module

2016-10-03 Florian Franzmann <bwlf@bandrate.org>
	* mail/notmuch: new spell, a fast, global-search and tag-based email system
	* mail/neomutt: new spell, a command-line mail reader

2016-10-02 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/sdl2_gfx: new spell, drawing primitives for sdl2

2016-09-30 Vlad Glagolev <stealth@sourcemage.org>
	* doc/zathura-ps: new spell, plugin adds PS support to zathura
	* python-pypi/doxypypy: new spell, Doxygen filter for Python

2016-09-30 Treeve Jelbert <treeve@sourcemage.org>
	* xorg.gpg: add B467F0BF: "Peter Hutterer (Who-T) <office@who-t.net>"

2016-09-29 Vlad Glagolev <stealth@sourcemage.org>
	* doc/zathura-pdf-mupdf: new spell, plugin adds PDF support to zathura

2016-09-28 Pavel Vinogradov <public@sourcemage.org>
	* emacs-lisp/FUNCTIONS: made installation non-interactive and
	  without backuping loaddefs.el

2016-09-28 Vlad Glagolev <stealth@sourcemage.org>
	* crypto/git-crypt: new spell, transparent file encryption in git

2016-09-26 Vlad Glagolev <stealth@sourcemage.org>
	* utils/perli: new spell, multi-platform Perl REPL

2016-09-21 Florian Franzmann <bwlf@bandrate.org>
	* python/python-cherrypy: removed

2016-09-20 Florian Franzmann <bwlf@bandrate.org>
	* python/python-cherrymusic: new spell, a music streaming server

2016-09-19 Eric Sandall <sandalle@sourcemage.org>
	* kernels/linux-cpupower: Linux power management tool (may replace
	  cpufreqd).

2016-09-19 Ismael Luceno <ismael@sourcemage.org>
	* devel/lcov: new spell, the LTP GCOV extension

2016-09-15 Vlad Glagolev <stealth@sourcemage.org>
	* libs/libite: new spell, missing frog DNA for glibc
	* python-pypi/pocket-api: new spell, wrapper class around GetPocket V3
	  APIs

2016-09-14 Vlad Glagolev <stealth@sourcemage.org>
	* utils/iso-codes.gpg: stripped

2016-09-14 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add 7F05997E: "Jonathan Riddell <jr@jriddell.org>"

2016-09-13 Ismael Luceno <ismael@sourcemage.org>
	* devel/crash: new spell, Linux kernel crash utility

2016-09-12 Florian Franzmann <bwlf@bandrate.org>
	* utils/iso-codes.gpg: add key 36EBEB19

2016-09-11 Ismael Luceno <ismael@sourcemage.org>
	* security/letskencrypt: spell deprecated [renamed to acme-client]

2016-09-09 Ismael Luceno <ismael@sourcemage.org>
	* http/extracturl: new spell, Replacement for urlview to parse URL
	  links from mail messages

2016-09-08 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/perl-curses-ui: new spell, A curses based OO user interface framework

2016-09-05 Ismael Luceno <ismael@sourcemage.org>
	* devel/colm: new spell, Colm Programming Language

2016-09-04 Ismael Luceno <ismael@sourcemage.org>
	* audio-drivers/alsacap: new spell, ALSA device capability lister

2016-09-03 Treeve Jelbert <treeve@sourcemage.org>
	* libs/fmt: c++ formatting library

2016-09-02 Vlad Glagolev <stealth@sourcemage.org>
	* net/netfilter.gpg: added 26D292E4 public key (Netfilter Core Team
	  <coreteam@netfilter.org>)
	* net/libnetfilter_acct: new spell, netfilter accounting library
	* net/netdata: new spell, real-time performance monitoring system
	* accounts, groups: added account data for netdata spell

2016-09-01 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-puddletag: new spell, an audio file tag editor

2016-09-01 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/ansible-lint: new spell, best practices checker for
	  Ansible

2016-08-30 Florian Franzmann <bwlf@bandrate.org>
	* audio-soft/mp3val: new spell, an mp3 validator

2016-08-29 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-notify2: new spell, Python interface to D-Bus
	  notifications

2016-08-28 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-flask: new spell, a microframework for creating web
	  pages
	* python-pypi/python-itsdangerous: new spell, helpers to pass trusted data
	  to untrusted environments and back

2016-08-27 Ismael Luceno <ismael@sourcemage.org>
	* disk/snapper: new spell, The ultimate snapshot tool for Linux

2016-08-25 Florian Franzmann <bwlf@bandrate.org>
	* audio-libs/chromaprint: new spell, a library for extracting fingerprints
	  from audio
	* python-pypi/audioread: new spell, a library for reading audio files
	* python-pypi/python-pyacoustid: new spell, bindings for chromaprint and
	  acoustid
	* python-pypi/python-pylast: new spell, bindings for the Last.fm API

2016-08-24 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add B29779E6:  "Sven Brauch <mail@svenbrauch.de>"

2016-08-23 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/python-jellyfish: new spell, a python library for doing
	  approximate and phonetic matching of strings
	* python-pypi/python-musicbrainzngs: new spell, webservice bindings for the
	  Musicbrainz NGS site

2016-08-22 Florian Franzmann <bwlf@bandrate.org>
	* science-libs/opencascade: new spell, a library for 3D surface and solid
	  modelling

2016-08-22 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-sdk/kdevplatform: deleted, now kde5 based
	* kde4-sdk/kdevelop: deleted, now kde5 based
	* kde4-sdk/kdesvn4: deleted, now kde5 based
	* kde5-sdk/kdevplatform: added
	* kde5-sdk/kdevelop: added

2016-08-20 Vlad Glagolev <stealth@sourcemage.org>
	* utils/slop: new spell, queries for a selection from the user and
	  prints the region to stdout

2016-08-18 Vlad Glagolev <stealth@sourcemage.org>
	* utils/yad: new spell, create graphical dialogs from shell scripts

2016-08-17 Ismael Luceno <ismael@sourcemage.org>
	* net/ifupdown-wpa: new spell, ifupdown WPA client/AP support

2016-08-12 Pavel Vinogradov <public@sourcemage.org>
	* fonts-x11/terminus-ttf: new spell, a TrueType version of
	  Terminus Font

2016-08-12 Treeve Jelbert <treeve@sourcemage.org>
	* utils/ag: very fast search tool

2016-08-11 Vlad Glagolev <stealth@sourcemage.org>
	* security/fpm2: new spell, Figaro's Password Manager 2

2016-08-11 Thomas Orgis <sobukus@sourcemage.org>
	* graphics/gnuclad: cladogram generator (GNU/Linux timeline)

2016-08-10 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: add 2A678C20 Marco Martin <notmart@gmail.com>
	* kde5-extra/kirigami: added

2016-08-08 Treeve Jelbert <treeve@sourcemage.org>
	* stikonas.gpg: added
	  0095C0E1: "Andrius Štikonas <andrius@stikonas.eu>"

2016-08-07 Vlad Glagolev <stealth@sourcemage.org>
	* utils/mimi: new spell, improved version of xdg-open
	* utils/xdg-utils: moved from devel section

2016-08-06 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/bottle: new spell, Python web framework
	* python-pypi/markdown-editor: new spell, standalone editor for your
	  local markdown files

2016-08-04 Ismael Luceno <ismael@sourcemage.org>
	* graphics-libs/py3cairo: new spell, Cairo bindings for Python 3

2016-08-03 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/breeze-grub" theme for grub2

2016-08-01 Vlad Glagolev <stealth@sourcemage.org>
	* utils/sift: new spell, fast and powerful alternative to grep

2016-07-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-games/kollision: simple ball game

2016-07-27 Treeve Jelbert <treeve@sourcemage.org>
	* fonts-x11/hack: new font

2016-07-24 Pavel Vinogradov <public@sourcemage.org>
	* python-pypi/pydenticon: new spell, a library for generating
	  identicons

2016-07-23 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-graphics/kolourpaint: deleted
	* kde5-pim/kdepimlibs: deleted, this is now split
	* kde5-graphics/kolourpaint: added
	* kde5-pim/akonadi-contacts: added
	* kde5-pim/akonadi-mime: added
	* kde5-pim/akonadi-notes: added
	* kde4/kdfL deleted
	* kde5-utils/kdf: added
	* pending-16.12: start a new section, for split kdepim stuff
	* pending-16.12/*: all the components which where previously part of kdepim

2016-07-14 Pavel Vinogradov <public@sourcemage.org>
	* python-pypi/frozendict: new spell, an immutable dictionary for Python

2016-07-13 Vlad Glagolev <stealth@sourcemage.org>
	* net/connman-gtk: new spell, ConnMan GTK GUI

2016-07-12 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for upcoming bird spell
	* net/bird: new spell, BIRD internet routing daemon

2016-07-05 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/digikam:  added, photo app for kde
	* kde5-apps/kipi-plugins: various image related plugins
	* kde.gpg add C74E02CF, David Edmundson <davidedmundson@kde.org>

2016-07-03 Thomas Orgis <sobukus@sourcemage.org>
	* python-pypi/python-rencode: new spell, fast serialization
	* graphics-libs/pyopengl-accelerate: new spell, acceleration bits of
	  PyOpenGL

2016-07-02 Treeve Jelbert <treeve@sourcemage.org>
	* python bindings for kross: moved to kde5

2016-07-02 Vlad Glagolev <stealth@sourcemage.org>
	* security/letskencrypt: new spell, portable version of letskencrypt,
	  a secure Let's Encrypt client

2016-07-01 Vlad Glagolev <stealth@sourcemage.org>
	* xfce/xfmpc: new spell, graphical GTK+ MPD client focusing on low
	  footprint

2016-07-01 Pavel Vinogradov <public@sourcemage.org>
	* ftp/btfs: new spell, a bittorent filesystem based on FUSE

2016-06-29 Eric Sandall <sandalle@sourcemage.org>
	* disk/duperemove: Added a simple tool for deduplicating btrfs extents

2016-06-29 Thomas Orgis <sobukus@sourcemage.org>
	* http/firefox-esr: separate spell for ESR version of firefox

2016-06-28 Pavel Vinogradov <public@sourcemage.org>
	* http/uwsgi: new spell, a WSGI application server

2016-06-28 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: qt5_build - qmake uses  QMAKE_CXXFLAGS

2016-06-25 Vlad Glagolev <stealth@sourcemage.org>
	* libs/libb64: new spell, Base64 encoding/decoding routines

2016-06-24 Ismael Luceno <ismael@sourcemage.org>
	* crypto/tomb: new spell, File Encryption on GNU/Linux

2016-06-21 Pavel Vinogradov <public@sourcemage.org>
	* chat-im/purple-vk-plugin: new spell, VK plugin for Pidgin

2016-06-20 Treeve Jelbert <treeve@sourcemage.org>
	* qupzilla: moved to qt5-qmake, now qt5 only

2016-06-17 Vlad Glagolev <stealth@sourcemage.org>
	* utils/sysdig: new spell, Linux system exploration and troubleshooting
	  tool

2016-06-17 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtcharts: added, charting library

2016-06-14 Treeve Jelbert <treeve@sourcemage.org>
	* kde.gpg: added, DD4D5088:"Jonathan Riddell <jriddell@ubuntu.com>"

2016-06-13 Pavel Vinogradov <public@sourcemage.org>
	* graphics/solvespace: new spell, a parametric 2d/3d CAD

2016-06-11 Ismael Luceno <ismael@sourcemage.org>
	* libs/libcacard: new spell, CAC (Common Access Card) library

2016-06-08 David C. Haley <khoralin@gmail.com>
	* gnome2-libs/modemmanager: new spell, unified high level API

2016-06-08 David C. Haley <khoralin@gmail.com>
	* gnome2-libs/libmbim: new spell, glib-based library for Mobile
	  Broadband Interface Model (MBIM) protocol.

2016-06-08 David C. Haley <khoralin@gmail.com>
	* gnome2-libs/libqmi: new spell, glib-based library for Qualcomm
	  MSM Interface (QMI) protocol.

2016-06-08 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kaffeine: added, new qt5/kf5 only

2016-06-01 David C. Haley <khoralin@gmail.com>
	* archive/pxz: new spell, parallel implementation of xz

2016-06-01 David C. Haley <khoralin@gmail.com>
	* archive/pigz: new spell, parallel implementation of gz

2016-06-01 Eric Sandall <sandalle@sourcemage.org>
	* net/ifenslave: Added to configure network interfaces for bonding

2016-06-01 Treeve Jelbert <treeve@sourcemage.org>
	* accounts-sso/libsignon-glib: added
	* libs/vc-0: th si an old version of vc

2016-05-31 Ismael Luceno <ismael@sourcemage.org>
	* devel/capstone: new spell, The Ultimate Disassembler

2016-05-20 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: fix genereted code for some c++ dependent spells with gcc-6.1

2016-05-06 Treeve Jelbert <treeve@sourcemage.org>
	* x11-fonts/geo-sans-light: added

2016-05-05 Vlad Glagolev <stealth@sourcemage.org>
	* devel/tk: moved to x11-toolkits

2016-05-04 Vlad Glagolev <stealth@sourcemage.org>
	* net/tor.gpg: 168K -> 23K magic

2016-05-03 Ismael Luceno <ismael@sourcemage.org>
	* x11-toolkits/lesstif: spell deprecated [replaced by motif]

2016-04-30 Florian Franzmann <bwlf@bandrate.org>
	* x11-toolkits/agar: new spell, a GUI toolkit

2016-04-26 Vlad Glagolev <stealth@sourcemage.org>
	* net/inadyn: new spell, small and simple DDNS client

2016-04-25 Treeve Jelbert <treeve@sourcemage.org>
	* kde-frameworks/kactivities-stats: added, access data collected by the
	  activities system

2016-04-22 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/zanshin: added, personal organizer

2016-04-21 Treeve Jelbert <treeve@sourcemage.org>
	* move minuet to kde5-edu
	* move kwayland to kde-frameworks
	* kde5-games/kmahjongg: added , Mahjongg game

2016-04-20 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-sdk/kdiff4: spell deprecated [replaced by kdiff3]

2016-04-20 Vlad Glagolev <stealth@sourcemage.org>
	* net/iodine: new spell, tunnel IPv4 data through DNS

2016-04-16 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-apps/libktorrent: deleted
	* kde4-apps/ktorrent4: deleted
	* kde5-extra/libktorrent: added
	* kde5-apps/ktorrent: added
	* kde4-apps/kid3-kde4: deleted

2016-04-15 Thomas Orgis <sobukus@sourcemage.org>
	* x11/xpra: new spell, "screen for X"

2016-04-13 Treeve Jelbert <treeve@sourcemage.org>
	* CMAKE_DEPENDS: added
	* libs/p8-platform: added
	* libs/libcec: added

2016-04-11 Vlad Glagolev <stealth@sourcemage.org>
	* editors/vis: new spell, vim-like text editor

2016-04-10 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/krita: added, painting program

2016-04-07 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-pim: lots of spells split out of kdepim
	  calendarsupport eventviews grantleetheme incidenceeditor kdepim-addons
	  kdepim-apps-libs kdgantt2 kleopatra libgravatar libkdepim libkleo
	  libksieve mailcommon mailimporter messagelib pimcommon

2016-04-06 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/qtkeychain: added- store passwords and other secret data
	* kde4-graphics/kcolorchooser: deleted
	* kde4-games/kmahjongg: deleted
	* kde4/kfloppy: deleted
	* kde4-apps/kid3-kde4: deleted
	* kde5-graphics/kcolorchooser: addded
	* kde5-mm/minuet: addded
	* kde5-utils/khelpcenter: moved from plasma

2016-04-03 Florian Franzmann <bwlf@bandrate.org>
	* gnu.gpg: import key 57816A6A

2016-04-01 Florian Franzmann <bwlf@bandrate.org>
	* disk/exfat-fuse: new spell, exfat filesystem via fuse

2016-03-29 Vlad Glagolev <stealth@sourcemage.org>
	* utils/systemtap: new spell, Linux trace/probe tool

2016-03-29 Florian Franzmann <bwlf@bandrate.org>
	* audio-soft/opus-tools: new spell, tools for handling opus files

2016-03-28 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtwebview: added

2016-03-25 Florian Franzmann <bwlf@bandrate.org>
	* libs/libcerf: new spell, a numeric library of error functions
	* utils/fatrace: new spell, a file access tracer

2016-03-23 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-edu/libkdeedu: delete unneed spell
	* kde4-edu/pairs: delete spell, no tarballs available

2016-03-23 Florian Franzmann <bwlf@bandrate.org>
	* security/afl: new spell, a security-oriented fuzzer

2016-03-20 Florian Franzmann <bwlf@bandrate.org>
	* utils/duc: new spell, a collection of tools for indexing, inspecting and
	  visualizing disk usage

2016-03-20 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: fix function names (dependee -> dependent)

2016-03-18 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: remove qt5_build hack, it breaks qt-creator

2016-03-17 Eric Sandall <sandalle@sourcemage.org>
	* graphics/povray: Moved from z-rejected, now AGPL3 license (FSF friendly)

2016-03-16 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtquickcontrols2: new spell

2016-03-15 Ismael Luceno <ismael@sourcemage.org>
	* devel/brandy: new spell, BBC BASIC interpreter

2016-03-12 Treeve Jelbert <treeve@sourcemage.org>
	* CMAKE_CONFIGURE: ninja => ninja-build-system

2016-03-11 Eric Sandall <sandalle@sourcemage.org>
	* CMAKE_CONFIGURE: Default to "Unix Makefiles" for CMAKE_GEN
	  Error: CMake was unable to find a build program corresponding to "Ninja".  CMAKE_MAKE_PROGRAM is not set.  You probably need to select a different build tool.

2016-03-09 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: hack waf_build to enable CXXFLAGS, if possible

2016-03-07 Ismael Luceno <ismael@sourcemage.org>
	* libs/libieee1284: new spell, library for parallel port access

2016-03-06 Treeve Jelbert <treeve@sourcemage.org>
	* gnu.pg: add AB37FBA9 "Gavin Smith "

2016-03-05 Treeve Jelbert <treeve@sourcemage.org>
	* kde-frameworks/kactivitymanagerd: added, split from kactivities5
	* plasma/plasma-integration: integrate other Qt5 apps

2016-03-04 Thomas Orgis <sobukus@sourcemage.org>
	* net/owfs: new spell, userspace tools for 1-wire bus
	  (a kind of network ...)

2016-03-01 Vlad Glagolev <stealth@sourcemage.org>
	* disk/efibootmgr: new spell, user-space application to modify the EFI
	  boot manager

2016-02-29 Florian Franzmann <bwlf@bandrate.org>
	* video/x265: new spell, an HEVC encoder

2016-02-25 Ismael Luceno <ismael@sourcemage.org>
	* telephony/kamailio: new spell, Open Source SIP Server

2016-02-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kwave: added, sound editor

2016-02-21 Florian Franzmann <bwlf@bandrate.org>
	* graphics-libs/ptex: new spell, per-Face Texture Mapping for Production
	  Rendering

2016-02-16 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: add chk_space function

2016-02-07 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: brute force fix for self-conflicting Qt5 stuff

2016-02-07 Florian Franzmann <bwlf@bandrate.org>
	* audio-libs/dcadec: new spell, a free DTS Coherent Acoustics decoder
	* libs/crossguid: a cross-platform library for accessing guids

2016-02-06 Florian Franzmann <bwlf@bandrate.org>
	* science/routino: new spell, a router for open streetmap data

2016-01-30 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kid3: added, metadata tagging

2016-01-27 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/skanlite: added, scanning app

2016-01-26 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kjots: added, note taking app

2016-01-23 Florian Franzmann <bwlf@bandrate.org>
	* libs/libgusb: new spell, a GObject wrapper for libusb

2016-01-22 Treeve Jelbert <treeve@sourcemage.org>
	* kernels/dazukofs: spell deprecated

2016-01-22 Treeve Jelbert <treeve@sourcemage.org>
	* kernels/dazuko: spell deprecated

2016-01-22 Treeve Jelbert <treeve@sourcemage.org>
	* kernel/dazuko: spell deprecated

2016-01-21 Ismael Luceno <ismael@sourcemage.org>
	* devel/llnextgen: new spell, an Extended LL(1) parser generator

2016-01-18 Treeve Jelbert <treeve@sourcemage.org>
	* plasma/user-manager: added
	* python-pypi/brotli: added

2016-01-17 Thomas Orgis <sobukus@sourcemage.org>
	* FUNCTIONS: more helpers for triggering checks on incompatible
	  upgrades (is_version_between(), check_dependees(),
	  check_dependees_versionjump())

2016-01-15 Florian Franzmann <bwlf@bandrate.org>
	* crypto/easy-rsa: new spell, a CLI utility to build and manage a PKI CA

2016-01-09 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kdeconnect: added, connect to your phone

2016-01-05 Thomas Orgis <sobukus@sourcemage.org>
	* mobile/thinkfan: userpsace fan cooling control daemon
	  for Thinkpads or generic sysfs sensor access

2016-01-04 Pavel Vinogradov <public@sourcemage.org>
	* chat-im/skypeweb: new spell, SkypeWeb Plugin for
	  Pidgin/libpurple/Adium

2016-01-04 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-setlocale: new spell, locale support for haskell

2016-01-01 Treeve Jelbert <treeve@sourcemage.org>
	* KDE*, CMAKE* FUNCTIONS: add cmake_install, to support ninja

2015-12-28 Thomas Orgis <sobukus@sourcemage.org>
	* perl-cpan/perl-extutils-xspp: ExtUtils::XSpp - XS for C++

2015-12-26 Pavel Vinogradov <public@sourcemage.org>
	* editors/neovim: new spell, a new refactored Vim

2015-12-26 Pavel Vinogradov <public@sourcemage.org>
	* libs/msgpack-c: new spell, C/C++ implementation of MessagePack
	* libs/unibilium: new spell, a basic terminfo library
	* libs/libtermkey: new spell, a keyboard entry library for terminal-ba-
	  sed programs
	* lua-forge/lua-messagepack: new spell, a Lua implementation of
	  MessagePack

2015-12-26 Treeve Jelbert <treeve@sourcemage.org>
	* ruby-raa/ruby-1.9: spell deprecated

2015-12-26 Treeve Jelbert <treeve@sourcemage.org>
	* ruby-raa/ruby-1.8: spell deprecated

2015-12-26 Treeve Jelbert <treeve@sourcemage.org>
	* ruby-raa/ruby-2.3: added, yet another ruby series

2015-12-25 Vlad Glagolev <stealth@sourcemage.org>
	* libs/libircclient: moved to chat-libs

2015-12-19 Treeve Jelbert <treeve@sourcemage.org>
	* libs/re2: added
	* kde5-games/ktuberling: added
	* move qtquick1, qtwebket to qt5-deprecated
	* move oxygen-fonts to fonts-x11

2015-12-17 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-games/kiriki: added

2015-12-16 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-graphics/kamera: added
	* kde5-graphics/kamera: added
	* kde5-games/knavalbattle: added
	* kde5-games/ktuberling: added

2015-12-10 Treeve Jelbert <treeve@sourcemage.org>
	* audio-libs/opus: new spell, highly versatile audio codec

2015-12-10 Ismael Luceno <ismael@sourcemage.org>
	* libs/htmlcxx: new spell, html and css APIs for C++

2015-12-09 Ismael Luceno <ismael@sourcemage.org>
	* libs/jsoncpp: new spell, A C++ library for interacting with JSON
	* utils/rhash: new spell, Utility for computing and verifying hash
	  sums of files

2015-12-09 Treeve Jelbert <treeve@sourcemage.org>
	* xorg-lib/libxfont2: added, moderenised version of libxfont
	* kde5-extra/libkgapi: added, API for Google services
	* crypto/hashcat: added, password recovery tool

2015-12-08 Treeve Jelbert <treeve@sourcemage.org>
	* /plasma/kscreenlocker: added

2015-12-05 Ismael Luceno <ismael@sourcemage.org>
	* devel/cmph: new spell, C Minimal Perfect Hashing Library
	* doc/impressive: new spell, The stylish way of giving presentations

2015-12-05 Vlad Glagolev <stealth@sourcemage.org>
	* utils/puppet-lint: new spell, ensure your Puppet manifests conform
	  with the style guide

2015-12-03 Treeve Jelbert <treeve@sourcemage.org>
	* science-libs/chemical-mime-data: added mime data for chemistry

2015-12-03 Vlad Glagolev <stealth@sourcemage.org>
	* ruby-raa/ruby-json: new spell, Ruby extension for JSON
	* ruby-raa/rubygem-json: deprecate the spell in favour of ruby-json

2015-11-25 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for upcoming varnish spell
	* http/varnish: new spell, high-performance HTTP accelerator

2015-11-25 Treeve Jelbert <treeve@sourcemage.org>
	* xorg-proto/wayland-protocols: added
	* libs/upower-suspend: added this is an older version of upoere,
	  which still supports suspend/hibernate, whihc were moved to systemd

2015-11-24 Treeve Jelbert <treeve@sourcemage.org>
	* libs/libgudev: added, was provided by udev/eudev

2015-11-23 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/sadisplay: added: SqlAlchemy schema display script

2015-11-21 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-edu/marble, kde4-graphics/libkexiv2, kde4-graphics/libkipi,
	  kde4-graphics/libkdcraw, kde4-apps/kipi-plugins4,kde4-apps/digikam
	  : deleted, will be replaced by kde5 versions
	* kde5-edu/marble: added
	* kde5-libs/libkexiv2: added
	* kde5-libs/libkdcraw: added
	* kde5-libs/libkipi: added
	* kde4-graphics/libksane: deleted
	* kde5-libs/libksane: added
	* kde4-apps/skanlite:deleted
	* kde4-graphics/kdegraphics-thumbnailer => kde5-graphics/kdegraphics-thumbnailer
	* kde5-graphics/spectacle: added
	* kde5-libs/libkface: added
	* kde5-libs/libkgeomap: added
	* kde4-multimedia/ffmpegthumbs: deleted
	* kde5-mm/ffmpegthumbs: added

2015-11-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde-frameworks/breeze-icons: added, was part of breeze
	* xorg-driver/xf86-video-amdgpu: driver for newer AMD gpus

2015-11-15 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-extra: move purpose, kpmcore here

2015-11-11 Treeve Jelbert <treeve@sourcemage.org>
	* database/firebird3: version 3 of firebird db

2015-11-08 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-qmake/dooble: Qt5 based web browser

2015-11-07 Pavel Vinogradov <public@sourcemage.org>
	* doc/zathura-djvu: new spell, DjVu support for zathura

2015-11-07 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/drumstick: added, qt5 MIDI libraries & player

2015-10-30 Treeve Jelbert <treeve@sourcemage.org>
	* libs/flatbuffers: efficient cross platform serialization library

2015-10-26 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/labplot: scientific data plotting
	* crypto/mbedtls: embedded TLS, previously known as polarssl

2015-10-25 Treeve Jelbert <treeve@sourcemage.org>
	* python-pypi/borgbackup: new spell, deduplicating backup program

2015-10-21 Ismael Luceno <ismael@sourcemage.org>
	* ftp/csup: new spell, CVSup clone
	* ftp/cvsync: new spell, portable CVS repository synchronization
	  utility

2015-10-19 Treeve Jelbert <treeve@sourcemage.org>
	* fonts-x11/noto-sans-latin: Noto fonts
	* fonts-x11/noto-serif-latin: ditto
	* qt5-qmake/kqoauth: OAuth 1.0 authentication

2015-10-12 Treeve Jelbert <treeve@sourcemage.org>
	* smgl/plasma/ksshaskpass: new spell

2015-10-11 Vlad Glagolev <stealth@sourcemage.org>
	* x11/compton: new spell, compositor for X11

2015-10-05 Vlad Glagolev <stealth@sourcemage.org>
	* devel/git-lfs: new spell, open source Git extension for versioning
	  large files
	* database/pgbouncer: new spell, lightweight connection pooler for
	  PostgreSQL

2015-10-04 Treeve Jelbert <treeve@sourcemage.org>
	* accounts-sso/accounts-qml-module: added
	* accounts-sso/signon-plugin-oauth2: added
	* graphics-libs/opencv3: added

2015-09-24 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-libs/purpose: added, Quickshare support library
	* kde5-apps/kamos: added, take pictures and videos with your webcam

2015-09-21 Florian Franzmann <bwlf@bandrate.org>
	* libs/yubico-c: new spell, low-level C software development kit for the
	  Yubico YubiKey
	* utils/yubikey-personalization: new spell, YubiKey Personalization
	  cross-platform library and tool
	* utils/qtpass: new spell, a qt front-end for password-store
	* utils/yubikey-personalization-gui: new spell, a GUI front-end for
	  yubikey-personalization

2015-09-20 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-libs/kpmcore: new spell, extracted from partitionmanager

2015-09-20 Vlad Glagolev <stealth@sourcemage.org>
	* perl-cpan/math-random-isaac: new spell, Perl interface to the ISAAC
	  PRNG algorithm

2015-09-10 Ismael Luceno <ismael@sourcemage.org>
	* utils/tuxboot: new spell, To create bootable Live USB drives

2015-09-09 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/python-memcached: new spell, pure Python memcached client

2015-09-06 Florian Franzmann <bwlf@bandrate.org>
	* science/uhd: new spell, hardware driver for all USRP devices
	* science/comedilib: new spell, a library for data acquisition
	* science/hackrf: new spell, software for the HackRF project
	* science/gnuradio: new spell, software defined radio
	* science/gr-air-modes: new spell, decoder for ADS-B
	* science/gnuradio-osmosdr: new spell, osmosdr support for gnuradio
	* science/gqrx: new spell, qt4 frontend for gnuradio

2015-09-05 Treeve Jelbert <treeve@sourcemage.org>
	* KDE5_FUNCTIONS: fix typo regarding shared-mime-info

2015-08-26 Treeve Jelbert <treeve@sourcemage.org>
	* FUNCTIONS: fix cmake_build - bad SYSCONFIG

2015-08-25 Treeve Jelbert <treeve@sourcemage.org>
	* /plasma/kwallet-pam: added
	* plasma/kwayland-integration: added

2015-08-24 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-apps/kronometer: added

2015-08-23 Florian Franzmann <bwlf@bandrate.org>
	* x11-toolkits/wxwidgets: new spell, version 3 of wxWidgets
	* http/avhttp: new spell, a concurrent downloader

2015-08-21 Florian Franzmann <bwlf@bandrate.org>
	* python-pypi/click: new spell, a Python package for creating beautiful
	  command line interfaces

2015-08-20 Treeve Jelbert <treeve@sourcemage.org>
	* devel/duktape: new spell, embeddable Javascript engine

2015-08-20 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-libs/libkgapi: Google API

2015-08-19 Treeve Jelbert <treeve@sourcemage.org>
	* kde5-utils/kwalletmanager: added

2015-08-19 Vlad Glagolev <stealth@sourcemage.org>
	* net/haproxy: new spell, reliable, high performance TCP/HTTP load
	  balancer

2015-08-18 Vlad Glagolev <stealth@sourcemage.org>
	* net/balance: new spell, open source load balancer and TCP proxy

2015-08-16 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/ansible-shell: new spell, interactive Ansible shell

2015-08-12 Treeve Jelbert <treeve@sourcemage.org>
	* move kfilemetadata5, baloo5 to kde-frameworks
	* move kio-extras to kde5-net
	* plasma/kgamma5: added, replaces kgamma

2015-08-09 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-cabal: spell deprecated [part of ghc]
	* haskell/haskell-transformers: spell deprecated in favour of ghc
	* haskell/haskell-template-haskell: spell deprecated in favour of ghc
	* haskell/haskell-haskeline: deprecated in favour of ghc
	* haskell/integer-gmp: deprecated in favour of ghc
	* haskell/haskell-pretty: deprecated in favour of ghc
	* haskell/haskell-test-framework-hunit: new spell, HUnit support for
	  the test-framework package

2015-08-08 Florian Franzmann <bwlf@bandrate.org>
	* crypto/password-store: new spell, a cli password manager

2015-08-07 Florian Franzmann <bwlf@bandrate.org>
	* haskell/happy: spell deprecated [renamed to haskell-happy]

2015-08-06 Vlad Glagolev <stealth@sourcemage.org>
	* pureftpd.gpg: added, BA709FE1 public key (Frank Denis
	  (Jedi/Sector One) <0daydigest@pureftpd.org>)
	* libs/libsodium: new spell, library for network communications and
	  cryptography
	* net/zeromq: new spell, open source message queue optimised for
	  performance
	* python-pypi/pyzmq: new spell, Python bindings for 0MQ
	* python-pypi/python-keyczar: new spell, toolkit for safe and simple
	  cryptography
	* python-pypi/ansible: new spell, radically simple IT automation system

2015-08-06 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-gsasl: new spell, bindings for gsasl
	* haskell/haskell-network-protocol-xmpp: new spell, client library for the
	  XMPP protocol
	* haskell/haskell-persistent-sqlite: new spell, backend for the persistent
	  library using sqlite3
	* haskell/haskell-persistent-template: new spell, type-safe,
	  non-relational, multi-backend persistence
	* haskell/haskell-email-validate: new spell, validating an email address
	  string against RFC 5322
	* haskell/haskell-css-text: new spell, CSS parser and renderer
	* haskell/haskell-xss-sanitize: new spell, sanitize untrusted HTML to
	  prevent XSS attacks
	* haskell/haskell-yesod-persistent: new spell, some helpers for using
	  Persistent from Yesod
	* haskell/haskell-cryptohash-conduit: new spell, cryptohash conduit
	* haskell/haskell-file-embed: new spell, use Template Haskell to embed
	  file contents directly
	* haskell/haskell-language-javascript: new spell, parser for JavaScript
	* haskell/haskell-hjsmin: new spell, Haskell implementation of a
	  javascript minifier
	* haskell/haskell-wai-app-static: new spell, WAI application for static
	  serving
	* haskell/haskell-yesod-static: new spell, static file serving subsite for
	  Yesod Web Framework
	* haskell/haskell-yesod-form: new spell, form handling support for Yesod
	  Web Framework
	* haskell/haskell-tagstream-conduit: new spell, streamlined html tag
	  parser
	* haskell/haskell-authenticate: new spell, authentication methods for
	  Haskell web applications
	* haskell/haskell-mime-mail: new spell, compose MIME email messages
	* haskell/haskell-nonce: new spell, generate cryptographic nonces
	* haskell/haskell-yesod-auth: new spell, authentication for Yesod
	* haskell/haskell-yesod: new spell, creation of type-safe, RESTful web
	  applications

2015-08-05 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/mysqlclient: new spell, MySQL database connector for
	  Python (with Python 3 support)
	* python-pypi/python-gssapi: new spell, object-oriented interface to
	  GSSAPI for Python
	* python-pypi/gevent: new spell, coroutine-based network library

2015-08-05 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-test-framework: new spell, framework for running and
	  organising tests, with HUnit and QuickCheck support
	* haskell/haskell-test-framework-quickcheck2: new spell, QuickCheck2
	  support for the test-framework package
	* haskell/haskell-zlib-bindings: new spell, low-level bindings to the zlib
	  package
	* haskell/haskell-zlib-enum: new spell, enumerator interface for zlib
	  compression
	* haskell/haskell-snap-core: new spell, a Haskell Web Framework
	* haskell/haskell-hsopenssl: new spell, partial bindings to openssl
	* haskell/haskell-snap-server: new spell, a fast, iteratee-based,
	  epoll-enabled web server for the Snap Framework
	* haskell/haskell-ekg: new spell, remote monitoring via http
	* haskell/haskell-resource-pool: new spell, a high-performance striped
	  resource pooling implementation
	* haskell/haskell-persistent: new spell, type-safe, multi-backend data
	  serialization
	* haskell/haskell-esqueleto: new spell, type-safe EDSL for SQL queries on
	  persistent backends
	* haskell/haskell-fdo-notify: new spell, Desktop Notifications client
	* haskell/haskell-feed: new spell, interfacing with RSS (v 0.9x, 2.x, 1.0)
	  Atom feeds
	* haskell/haskell-gnutls: new spell, bindings for GNU libgnutls
	* haskell/haskell-hinotify: new spell, Haskell binding to inotify
	* haskell/haskell-network-multicast: new spell, simple multicast library
	* haskell/haskell-newtype: new spell, a typeclass and set of functions for
	  working with newtypes
	* haskell/haskell-constraints: new spell, constraint manipulation
	* haskell/haskell-system-filepath: new spell, high-level, byte-based file
	  and directory path manipulations
	* haskell/haskell-system-fileio: new spell, consistent filesystem
	  interaction across GHC versions
	* haskell/haskell-lifted-async: new spell, run lifted IO operations
	  asynchronously and wait for their results
	* haskell/haskell-shelly: new spell, shell-like systems programming in
	  Haskell
	* haskell/haskell-alex: new spell, a tool for generating lexical analysers
	  in Haskell
	* haskell/haskell-language-c: new spell, C language analysis and
	  generation for Haskell
	* haskell/haskell-c2hs: new spell, C->Haskell FFI tool that gives some
	  cross-language type safety
	* haskell/haskell-gnuidn: new spell, haskell bindings for libidn

2015-08-04 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-ekg-core: new spell, tracking of system metrics
	* haskell/haskell-ekg-json: new spell, JSON encoding of ekg metrics
	* haskell/haskell-enumerator: new spell, eliable, high-performance
	  processing with left-fold enumerators
	* haskell/haskell-attoparsec-enumerator: new spell, Pass input from an
	  enumerator to an Attoparsec parser
	* haskell/haskell-blaze-builder-enumerator: new spell, enumeratees for the
	  incremental conversion of builders to bytestrings
	* haskell/haskell-bytestring-mmap: new spell, mmap support for strict
	  ByteStrings
	* haskell/haskell-time-locale-compat: new spell, compatibility of
	  TimeLocale between old-locale and time-1.5

2015-08-04 Treeve Jelbert <treeve@sourcemage.org>
	* audio-libs/speexds: added, was part of speex
	  Digital Signal Procesing library

2015-08-04 Vlad Glagolev <stealth@sourcemage.org>
	* python-pypi/blessings: new spell, thin, practical wrapper around
	  terminal capabilities in Python
	* python-pypi/line_profiler: new spell, line-by-line profiling for
	  Python
	* python-pypi/memory_profiler: new spell, monitor memory usage of
	  Python code

2015-08-03 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-path-pieces: new spell, components of paths
	* haskell/haskell-prelude-extras: new spell, higher order versions of
	  Prelude classes
	* haskell/haskell-monadrandom: new spell, random-number generation monad
	* haskell/haskell-profunctors: new spell, profunctors
	* haskell/haskell-free: new spell, monads for free
	* haskell/haskell-either: new spell, an either monad transformer
	* haskell/haskell-adjunctions: new spell, adjunctions and representable
	  functors
	* haskell/haskell-kan-extensions: new spell, Kan extensions, Kan lifts,
	  various forms of the Yoneda lemma
	* haskell/haskell-reflection: new spell, reifies arbitrary terms into
	  types that can be reflected back into terms
	* haskell/haskell-lens: new spell, Lens Families
	* haskell/haskell-xml-hamlet: new spell, hamlet-style quasiquoter for XML
	  content
	* haskell/haskell-cabal: new spell, a framework for packaging Haskell
	  software
	* haskell/haskell-yesod-core: new spell, creation of type-safe, RESTful
	  web applications
	* haskell/haskell-libxml-sax: new spell, bindings for the libXML2 SAX
	  interface
	* haskell/haskell-dbus: new spell, dbus for haskell
	* haskell/haskell-dav: new spell, DAV for haskell
	* haskell/haskell-dns: new spell, DNS for haskell

2015-08-02 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-cookie: new spell, cookie parsing and rendereing for
	  haskell
	* haskell/haskell-mime-types: new spell, basic mime-type handling types
	  and functions
	* haskell/haskell-http-client: new spell, an http engine
	* haskell/haskell-hourglass: new spell, simple time library
	* haskell/haskell-cereal: new spell, a binary serialization library
	* haskell/haskell-integer-gmp: new spell, gmp for haskell
	* haskell/haskell-memory: new spell, chunk of memory, polymorphic byte
	  array management and manipulation
	* haskell/haskell-cryptonite: new spell, cryptography primitives sink
	* haskell/haskell-socks: new spell, Socks proxy (version 5) implementation
	* haskell/haskell-asn1-parse: new spell, simple monadic parser for ASN1
	* haskell/haskell-asn1-types: new spell, ASN.1 standard types
	* haskell/haskell-asn1-encoding: new spell, ASN1 data reader and writer
	* haskell/haskell-pem: new spell, Privacy Enhanced Mail (PEM) format
	  reader and writer
	* haskell/haskell-x509: new spell, X509 reader and writer
	* haskell/haskell-x509-store: new spell, X.509 collection accessing and
	  storing methods
	* haskell/haskell-x509-system: new spell, system X.509 handling
	* haskell/haskell-x509-validation: new spell, X.509 Certificate and CRL
	  validation
	* haskell/haskell-tls: new spell, Native Haskell TLS and SSL protocol
	  implementation
	* haskell/haskell-connection: new spell, simple network library for all
	  your connection need
	* haskell/haskell-http-client-tls: new spell, http-client backend using the
	  connection package and tls library
	* haskell/haskell-http-conduit: new spell, uses conduit for parsing the
	  actual contents of the HTTP connection
	* haskell/haskell-ascii-progress: new spell, a simple Haskell progress bar
	  for the console
	* haskell/haskell-base16-bytestring: new spell, fast base16 (hex) encoding
	  and decoding for ByteStrings
	* haskell/haskell-errors: new spell, simplified error-handling
	* haskell/haskell-pretty: new spell, a pretty-printing library
	* haskell/haskell-template-haskell: new spell, support library for
	  Template Haskell
	* haskell/haskell-tagged: new spell, Haskell 98 phantom types to avoid
	  unsafely passing dummy arguments
	* haskell/haskell-xml-types: new spell, types for handling XML data
	* haskell/haskell-xml-conduit: new spell, Pure-Haskell utilities for
	  dealing with XML with the conduit package
	* haskell/haskell-aws: new spell, amazon web services for haskell
	* haskell/haskell-securemem: new spell, abstraction to an auto scrubbing
	  and const time eq, memory chunk
	* haskell/haskell-crypto-cipher-types: new spell, generic cryptography
	  cipher types
	* haskell/haskell-crypto-random: new spell, simple cryptographic random
	  related types
	* haskell/haskell-cprng-aes: new spell, aes counter mode random generator
	* haskell/haskell-cipher-aes: new spell, fast AES cipher implementation
	  with advanced mode of operations
	* haskell/haskell-crypto-api: new spell, a generic interface for
	  cryptographic operations
	* haskell/haskell-skein: new spell, a family of cryptographic hash
	  functions
	* haskell/haskell-setenv: new spell, sets environment variables from
	  haskell
	* haskell/haskell-clientsession: new spell, securely store session data in
	  a client-side cookie
	* haskell/haskell-shakespeare: new spell, a toolkit for making
	  compile-time interpolated templates
	* haskell/haskell-ansi-wl-pprint: new spell, the Wadler/Leijen Pretty
	  Printer for colored ANSI terminal output
	* haskell/haskell-regex-tdfa-rc: new spell, a new all Haskell tagged DFA
	  regex engine, inspired by libtre
	* haskell/haskell-unbounded-delays: new spell, unbounded thread delays and
	  timeouts
	* haskell/haskell-optparse-applicative: new spell, utilities and
	  combinators for parsing command line options
	* haskell/haskell-tasty: new spell, modern and extensible testing
	  framework
	* haskell/haskell-tasty-hunit: new spell, HUnit support for haskell-tasty
	* haskell/haskell-tasty-quickcheck: new spell, QuickCheck support for
	  tasty
	* haskell/haskell-fingertree: new spell, generic finger-tree structure,
	  with example instances
	* haskell/haskell-base-orphans: new spell, backwards-compatible orphan
	  instances for base
	* haskell/haskell-semigroups: new spell, anything that associates
	* haskell/haskell-bifunctors: new spell, bifunctors
	* haskell/haskell-statevar: new spell, state variables
	* haskell/haskell-void: new spell, a logically uninhabited data type
	* haskell/haskell-contravariant: new spell, contravariant functors
	* haskell/haskell-distributive: new spell, distributive functors
	* haskell/haskell-comonad: new spell, comonads
	* haskell/haskell-semigroupoids: new spell, category sans id
	* haskell/haskell-reducers: new spell, specialized containers and a
	  general map/reduce framework
	* haskell/haskell-split: new spell, combinator library for splitting lists
	* haskell/haskell-tasty-rerun: new spell, run tests by filtering the test
	  tree depending on the result of previous test runs
	* haskell/haskell-terminal-size: new spell, get terminal size without
	  a ncurses dependency
	* haskell/haskell-bencode: new spell, parser and printer for bencoded data
	* haskell/haskell-torrent: new spell, BitTorrent file parser and generator
	* haskell/haskell-auto-update: new spell, efficiently run periodic,
	  on-demand actions
	* haskell/haskell-fast-logger: new spell, a fast logging system
	* haskell/haskell-stringsearch: new spell, fast searching, splitting and
	  replacing of ByteStrings
	* haskell/haskell-byteorder: new spell, exposes the native endianness or
	  byte ordering of the system
	* haskell/haskell-easy-file: new spell, cross-platform file handling
	* haskell/haskell-unix-time: new spell, fast parser/formatter/utilities for
	  Unix time
	* haskell/haskell-wai-logger: new spell, logger for wai
	* haskell/haskell-word8: new spell, word8 library for haskell
	* haskell/haskell-wai-extra: new spell, provides basic WAI handler and
	  middleware functionality
	* haskell/haskell-cmdargs: new spell, command line parsers for haskell
	* haskell/haskell-hex: new spell, convert strings into hexadecimal and
	  back
	* haskell/haskell-aeson-pretty: new spell, JSON pretty-printing library
	  and command-line tool
	* haskell/haskell-mwc-random: new spell, fast, high quality pseudo random
	  number generation
	* haskell/haskell-http2: new spell, HTTP/2.0 library including frames and
	  HPACK
	* haskell/haskell-appar: new spell, a simple applicative parser in Parsec
	  style
	* haskell/haskell-iproute: new spell, IP Routing Table for haskell
	* haskell/haskell-simple-sendfile: new spell, cross platform library for
	  the sendfile system call
	* haskell/haskell-warp: new spell, a fast, light-weight web server for WAI
	  applications
	* haskell/haskell-warp-tls: new spell, TLS for warp
	* haskell/haskell-monad-loops: new spells, monadic loops
	* haskell/haskell-stm-chans: new spell, additional types of channels for STM
	* haskell/haskell-monad-logger: new spell, a class of monads which can log
	  messages
	* haskell/haskell-enclosed-exceptions: new spell, catching all exceptions
	  from within an enclosed computation
	* haskell/haskell-yaml: new spell, support for parsing and rendering YAML
	  documents

2015-08-01 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-data-endian: new spell, helpers for converting
	  endian-sensitive data
	* haskell/haskell-http-types: new spell, generic HTTP types for haskell
	* haskell/haskell-wai: new spell, web application interface
	* haskell/FUNCTIONS: build in parallel

2015-07-31 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-streaming-commons: new spell, low-level functionality
	  needed by streaming libraries
	* haskell/haskell-conduit-extra: new spell, collects commonly used
	  utility functions provided by other libraries for conduit

2015-07-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4/ark: spell deprecated [replaced by kde5-utils/ark]
	* kde5-libs/baloo-widgets5: added
	* kde5-utils/dolphin: added
	* kde5-utils/dolphin-plugins: added

2015-07-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-multimedia/kmix: spell deprecated [replaced by kde5-mm/kmix]

2015-07-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-multimedia/dragon: spell deprecated [replaced by kde5-mm/dragon]

2015-07-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-lts/kdepim: spell deprecated [replaced by kde5-pim/kdepim]
	* kde5-pim/*: added
	  qt5 versions of kdepim stuff,
	  many libraries were split out of kdepim

2015-07-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-lts/kdepim-runtime: spell deprecated [replaced by kde5-pim/kdepim-runtime]

2015-07-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-lts/kdepimlibs: spell deprecated [replaced by kde5-pim/kdepimlibs]

2015-07-28 Treeve Jelbert <treeve@sourcemage.org>
	* kde4-support/akonadi: spell deprecated [replaced by dke5-pim/akonadi]

2015-07-28 Ismael Luceno <ismael@sourcemage.org>
	* graphics-libs/libpng12: new spell, copied from libpng 1.2.52 spell

2015-07-24 Vlad Glagolev <stealth@sourcemage.org>
	* http/palemoon: new spell, Open Source, Firefox-based web browser
	  focusing on efficiency

2015-07-24 Florian Franzmann <bwlf@bandrate.org>
	* haskell/haskell-regex/tdfa: new spell, a new all Haskell DFA regex
	  engine
	* haskell/haskell-shellcheck: new spell, a static checker for shell
	  scripts

2015-07-22 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qt3d: new spell, 3d drawing for qt5
	* qt5/qtcanvas3d: new spell, 3d canvas for qml

2015-07-21 Vlad Glagolev <stealth@sourcemage.org>
	* utils/rlfe: new spell, readline front-end processor

2015-07-21 Ladislav Hagara <hgr@vabo.cz>
	* perl-cpan/term-animation: new spell, ASCII sprite animation framework
	* utils/asciiquarium: new spell, aquarium/sea animation in ASCII art

2015-07-20 Florian Franzmann <bwlf@bandrate.org>
	* utils/zbar: new spell, software suite for reading barcodes

2015-06-19 Treeve Jelbert <treeve@sourcemage.org>
	* qt5-cmake/qtaccountsservice: added
	  Qt-style API to use freedesktop.org's AccountsService DBus service.

2015-07-19 Florian Franzmann <bwlf@bandrate.org>
	* mail/courier.gpg: import key 279DBF25
	* mail/courier-unicode: new spell, unicode library for the courier
	  mta
	* mail/courier-analog: new spell, the courier log analyzer

2015-07-18 Florian Franzmann <bwlf@bandrate.org>
	* perl-cpan/net-cidr-lite: new spell, perl extension for mering IPv4
	  and IPv6 addresses
	* perl-cpan/socket6: new spell, IPv6 socket manipulation for perl
	* perl-cpan/net-patricia: new spell Patricia Tries for perl
	* perl-cpan/io-socket-inet6: new spell, object interface for
	  AF_INET/AF_INET6 sockets
	* perl-cpan/inc-latest: new spell, use modules bundled in inc/ if they
	  are newer than installed ones
	* perl-cpan/module-build: new spell, build and install Perl modules
	* perl-cpan/encode-detect-detector: new spell, detect encoding of
	  files
	* perl-cpan/net-dns-resolver-programmable: new spell, offline
	  emulation for DNS

2015-06-17 Treeve Jelbert <treeve@sourcemage.org>
	* utils/consolekit2: added, fork of consolekit (unmaintained)

2015-07-17 Florian Franzmann <bwlf@bandrate.org>
	* perl-cpan/mail-dkim: new spell, DKIM for perl
	* perl-cpan/crypt-openssl-random: new spell, openssl's prng for perl
	* perl-cpan/crypt-openssl-rsa: new spell, openssl's RSA for perl
	* perl-cpan/mail-spf: new spell, sender policy framework for perl
	* perl-cpan/mime-base32: new spell, base32 encoder/decoder

2015-07-16 Ismael Luceno <ismael@sourcemage.org>
	* haskell/haskell-uuid-types: new spell, Type definitions for Universally Unique Identifiers
	* haskell/haskell-network-uri: new spell, URI manipulation

2015-07-04 Florian Franzmann <bwlf@bandrate.org>
	* FUNCTIONS: do not cd into $SOURCE_DIRECTORY explicitely in qt4_build,
	  qt5_build and cmake_build. It is the caller's job to do that.

2015-07-02 Florian Franzmann <bwlf@bandrate.org>
	* archive/lrzip: new spell, a compression program

2015-07-02 Vlad Glagolev <stealth@sourcemage.org>
	* accounts, groups: added account data for opensmtpd spell
	* libs/libasr: new spell, free, simple and portable asynchronous resolver
	  library
	* mail/opensmtpd: new spell, free server-side SMTP protocol
	  implementation as defined by RFC 5321

2015-06-28 Ismael Luceno <ismael@sourcemage.org>
	* haskell/haskell-silently: new spell, Prevent or capture writing
	  to stdout and other handles.
	* haskell/haskell-nanospec: new spell, A lightweight implementation
	  of a subset of Hspec's API

2015-06-28 Florian Franzmann <bwlf@bandrate.org>
	* devel/patchelf: new spell, a tool for modifying elf executables

2015-06-27 Ismael Luceno <ismael@sourcemage.org>
	* haskell/haskell-blaze-markup: new spell, A blazingly fast markup
	  combinator library for Haskell
	* haskell/haskell-blaze-html: new spell, A blazingly fast HTML
	  combinator library for Haskell
	* haskell/haskell-digest: new spell, cryptographic hashes for
	  bytestrings
	* haskell/haskell-http-date: new spell, HTTP Date parser/formatter

2015-06-21 Florian Franzmann <bwlf@bandrate.org>
	* devel/gnat_util: new spell, a library uniting a number of GNAT
	  sources that are used by different tools

2015-06-26 Ismael Luceno <ismael@sourcemage.org>
	* haskell/haskell-safe: new spell, Library of safe (exception free)
	  functions
	* haskell/haskell-bytestring-builder: new spell, The new bytestring
	  builder, packaged outside of GHC
	* haskell/haskell-filemanip: new spell, Expressive file and directory manipulation for Haskell.
	* haskell/haskell-hostname: new spell, cross-platform means of
	  determining the hostname
	* haskell/haskell-tagsoup: new spell, Parsing of (possibly malformed) HTML/XML
	* haskell/haskell-vault: new spell, persistent store for arbitrary
	  typed values
	* haskell/haskell-erf: new spell, The error function, erf, and
	  friends
	* haskell/haskell-parallel: new spell, Parallel programming library
	* haskell/haskell-ieee754: new spell, Utilities for dealing with
	  IEEE floating point numbers
	* haskell/haskell-base64-bytestring: new spell, Fast base64 encoding
	  and decoding for ByteStrings
	* haskell/haskell-nats: new spell, Natural numbers
	* doc/cmark: new spell, A strongly specified, highly compatible
	  implementation of Markdown
	* haskell/haskell-cmark: new spell, libcmark bindings for Haskell

2015-06-25 Ismael Luceno <ismael@sourcemage.org>
	* haskell/haskell-ansi-terminal: new spell, Simple ANSI terminal
	  support, with Windows compatibility
	* haskell/haskell-libxml: new spell, Binding to libxml2
	* haskell/haskell-xml: new spell, A simple XML library.

2015-06-24 Ismael Luceno <ismael@sourcemage.org>
	* haskell/haskell-bytestring-show: new spell, Efficient conversion
	  of values into readable byte strings
	* haskell/haskell-transformers-compat: new spell, backported versions of transformers' types
	* haskell/haskell-mmorph: new spell, monad morphism utilities
	* haskell/haskell-lifted-base: new spell, IO operations from the
	  base library lifted to any instance of MonadBase or MonadBaseControl
	* haskell/haskell-exceptions: new spell, Extensible optionally-pure
	  exceptions
	* haskell/haskell-resourcet: new spell, Deterministic allocation
	  and freeing of scarce resources
	* haskell/haskell-resourcet: new spell, Deterministic allocation
	  and freeing of scarce resources
	* haskell/haskell-conduit: new spell, Streaming data processing
	  library
	* haskell/haskell-sandi: new spell, Reasonably fast data encoding
	  library.
	* haskell/haskell-entropy: new spell, cryptographically strong
	  entropy

2015-06-21 Florian Franzmann <bwlf@bandrate.org>
	* devel/gnat_util: new spell, a library uniting a number of GNAT
	  sources that are used by different tools

2015-06-18 Treeve Jelbert <treeve@sourcemage.org>
	* database/ejdb: embeddable (in-process) database engine

2015-06-16 Treeve Jelbert <treeve@sourcemage.org>
	* skrooge: move to kde5-apps, now frameworks based
	* kde5-net/signon-kwallet-extension: ADDED

2015-06-15 Treeve Jelbert <treeve@sourcemage.org>
	* libs/pcre2: added, Modernised pcre implementation

2015-06-14 Treeve Jelbert <treeve@sourcemage.org>
	* clone_single_branch: added
	* FUNCTIONS: tweak qt5_build

2015-06-13 Treeve Jelbert <treeve@sourcemage.org>
	* telephony/telepathy.gpg:
	  add 6B1195ED "Alexandr Akulich <akulichalexander@gmail.com>"

2015-06-07 Treeve Jelbert <treeve@sourcemage.org>
	* move bluez-qt tokde-frameworks
	* qt5-qmake/signond: enw spell, single-signon
	* qt5-qmake/libaccounts-qt: new spell
	* ktp/*: new section KDE Telepathy spells
	* kde5-net/kaccounts-integration: added
	* kde5-net/kaccounts-providers: add

2015-06-07 Ismael Luceno <ismael@sourcemage.org>
	* devel/cgit: new spell, A fast web frontend for git repositories
	  written in C

2015-06-03 Treeve Jelbert <treeve@sourcemage.org>
	* KDE5_FUNCTIONS: tweak kde5_build

2015-06-03 Ismael Luceno <ismael@sourcemage.org>
	* devel/jimtcl: new spell, A small-footprint implementation of
	  Tcl

2015-06-02 Treeve Jelbert <treeve@sourcemage.org>
	* qt5/qtjsbackend: spell deprecated
	* qt5/*/CONFLICTS: delete no longer needed files

2015-05-31 Ismael Luceno <ismael@sourcemage.org>
	* perl-cpan/perl-forks: new spell, drop-in replacement for Perl
	  threads using fork()
	* perl-cpan/perl-sys-sigaction: new spell, Perl extension for
	  Consistent Signal Handling
	* perl-cpan/perl-acme-damn: new spell, 'Unbless' Perl objects

2015-05-26 Treeve Jelbert <treeve@sourcemage.org>
	* KDE4_FUNCTIONS: fix typo, remove ref to cmake_install

2015-05-26 Eric Sandall <sandalle@sourcemage.org>
	* groups: Added docker:205 group for dockerio.
	* utils/dockerio: Added Docker container package

2015-05-25 Florian Franzmann <bwlf@bandrate.org>
	* devel/rebar: new spell, a build system for Erlang

2015-05-25 Florian Franzmann <bwlf@bandrate.org>
